{
	"@metadata": {
		"authors": [
			"Amara-Amaziɣ",
			"Aslmad mohamed belarhzali",
			"Brahim-essaidi",
			"Gagnabil",
			"Hakim1bal",
			"Mdb897",
			"Ya2sine",
			"YesIn",
			"ⵕⴰⵊⵉ",
			"Lhoussine AIT TAYFST",
			"AguzulH",
			"Aksel Tinfat"
		]
	},
	"tog-underline": "ⴰⵣⵔⵉⵔⴳ ⴷⴷⴰⵡ ⵓⵙⵖⵏ:",
	"tog-hideminor": "ⴼⴼⵔ ⵉⵙⵏⴼⴰⵍ ⵉⵎⵥⵥⴰⵢⵏⵏ ⵙⴳ ⵉⵙⵏⴼⴰⵍ ⵉⵎⴳⴳⵓⵔⴰ",
	"tog-hidepatrolled": "ⴼⴼⵔ ⵉⵙⵏⴼⴰⵍ ⵜⵜⵓⵖⵔⴰⵏⵉⵏ ⵙⴳ ⵉⵙⵏⴼⴰⵍ ⵉⵎⴳⴳⵓⵔⴰ",
	"tog-newpageshidepatrolled": "ⴼⴼⵔ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵜⵓⵖⵔⴰⵏⵉⵏ ⵙⴳ ⵜⵍⴳⴰⵎⵜ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵉⵎⴰⵢⵏⵓⵜⵉⵏ",
	"tog-hidecategorization": "ⴼⴼⵔ ⴰⵙⵎⵉⵍ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"tog-extendwatchlist": "ⵙⵙⵉⵔⵉⵡ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵃⵎⴰ ⴰⴷ ⵜⵜⵙⵓⵎⴰⵏⴷ ⵉⵙⵏⴼⴰⵍ ⴰⴽⴽⵯ, ⵓⵔ ⴷ ⵖⴰⵙ ⵉⵎⴳⴳⵓⵔⴰ",
	"tog-usenewrc": "ⵙⵙⴳⵔⵡ ⵉⵙⵏⴼⴰⵍ ⵙ ⵜⴰⵙⵏⴰ ⴳ ⵉⵙⵏⴼⴰⵍ ⵉⵎⴳⴳⵓⵔⴰ ⴷ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ",
	"tog-editondblclick": "ⵙⵏⴼⵍ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵙ ⵙⵉⵏ ⵉⴽⵍⵉⴽⵏ",
	"tog-editsectiononrightclick": "ⵣⵣⵎⵔ ⴰⵙⵏⴼⵍ ⵏ ⵜⵣⵓⵏⵉⵡⵉⵏ ⵙ ⵢⴰⵏ ⵓⴽⵍⵉⴽ ⵖⴼ ⵉⵣⵡⴰⵍ ⵏ ⵜⵣⵓⵏⵉⵡⵉⵏ",
	"tog-watchcreations": "ⵔⵏⵓ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏⵏⴰ ⵙⵏⵓⵍⴼⵉⵖ ⴷ ⵉⴼⵓⵢⵍⴰ ⵏⵏⴰ ⵙⵙⴽⵜⵔⵖ ⵉ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵉⵏⵓ",
	"tog-watchdefault": "ⵔⵏⵓ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴷ ⵉⴼⵓⵢⵍⴰ ⵏⵏⴰ ⵙⵏⴼⵍⵖ ⵉ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵉⵏⵓ",
	"tog-watchmoves": "ⵔⵏⵓ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴷ ⵉⴼⵓⵢⵍⴰ ⵏⵏⴰ ⵙⵎⵓⵜⵜⵉⵖ ⵉ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵉⵏⵓ",
	"tog-watchdeletion": "ⵔⵏⵓ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴷ ⵉⴼⵓⵢⵍⴰ ⵏⵏⴰ ⴽⴽⵙⵖ ⵉ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵉⵏⵓ",
	"tog-watchuploads": "ⵔⵏⵓ ⵉⴼⵓⵢⵍⴰ ⵉⵎⴰⵢⵏⵓⵜⵏ ⵏⵏⴰ ⵙⵙⴽⵜⵔⵖ ⵉ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵉⵏⵓ",
	"tog-watchrollback": "ⵔⵏⵓ ⵉ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⴹⵎⴰⵜⵔ ⵉⵏⵓ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏⵏⴰ ⴳ ⵙⴽⵔⵖ ⴰⵙⵡⵔⵔⵉ",
	"tog-minordefault": "ⵕⵛⵎ ⵉⵙⵏⴼⴰⵍ ⴰⴽⴽⵯ ⵙ ⵎⴰⵙ ⴳⴰⵏ ⵉⵎⵥⵥⵢⴰⵏⵏ ⵙ ⵓⵡⵏⵓⵍ",
	"tog-previewontop": "ⵙⵙⵓⵎⴰⵏ ⵜⵉⵎⵥⵕⵉⵡⵜ ⵉⴳⴳⵉ ⵏ ⵓⴷⵖⴰⵔ ⵏ ⵓⵙⵏⴼⵍ",
	"tog-previewonfirst": "ⵙⵙⵓⵎⴰⵏ ⵜⵓⵙⴽⵉⵏⵜ ⴰⴷⴷⴰⵢ ⵜⵙⵙⵏⵜⵉⴷ ⴰⴷ ⵜⵙⵏⴼⵍⴷ",
	"tog-enotifwatchlistpages": "ⴰⵣⵏ ⵉⵢⵉ ⵉⵎⴰⵢⵍ ⴰⴷⴷⴰⵢ ⵜⵏⴼⵍ ⴽⵔⴰ ⵏ ⵜⴰⵙⵏⴰ ⵏⵖ ⴽⵔⴰ ⵏ ⵓⴼⴰⵢⵍⵓ ⴳ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵉⵏⵓ",
	"tog-enotifusertalkpages": "ⴰⵣⵏ ⵉⵢⵉ ⵉⵎⴰⵢⵍ ⴰⴷⴷⴰⵢ ⵜⵏⴼⵍ ⵜⴰⵙⵏⴰ ⵏ ⵓⵎⵙⴰⵡⴰⵍ ⵉⵏⵓ",
	"tog-enotifminoredits": "ⴰⵣⵏ ⵉⵢⵉ ⵉⵎⴰⵢⵍ ⴰⵍⵜⵓ ⵅⴼ ⵉⵙⵏⴼⴰⵍ ⵉⵎⵥⵥⵢⴰⵏⵏ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴷ ⵉⴼⵓⵢⵍⴰ",
	"tog-enotifrevealaddr": "ⵙⵙⵓⵎⴰⵏ ⴰⵏⵙⴰ ⵏ ⵉⵎⴰⵢⵍ ⵉⵏⵓ ⴳ ⵜⵏⵖⵎⵉⵙⵉⵏ ⵏ ⵉⵎⴰⵢⵍⵏ",
	"tog-shownumberswatching": "ⵙⵙⵓⵎⴰⵏ ⵓⵟⵟⵓⵏ ⵏ ⵉⵏⵙⵙⵎⵔⵙⵏ ⵎⴰⵜⵔⵏⵉⵏ ⵜⴰⵙⵏⴰ",
	"tog-oldsig": "ⴰⵙⴳⵎⴹ {{GENDER:|ⵏⵏⴽ|ⵏⵏⵎ}} ⴰⵎⵉⵔⴰⵏ:",
	"tog-fancysig": "ⵙⵎⴽⵍ ⴰⵙⴳⵎⴹ ⴰⵎ ⵡⵉⴽⵉⴰⴹⵕⵉⵚ (ⵎⵉⵏ ⴽⵔⴰ ⵏ ⵓⵙⵖⵏ ⴰⵡⵓⵔⵎⴰⵏ ⵖⵔ ⵜⴰⵙⵏⴰ ⵏ {{GENDER:ⵓⵏⵙⵙⵎⵔⵙ ⵏⵏⴽ|ⵜⵏⵙⵙⵎⵔⵙⵜ ⵏⵏⵎ}})",
	"tog-uselivepreview": "ⵙⵙⵓⵎⴰⵏ ⵜⵓⵙⴽⵉⵏⵜ ⵎⵉⵏ ⵜⵓⵍⵙⴷ ⴰⴳⴰⵎ ⵏ ⵜⴰⵙⵏⴰ",
	"tog-forceeditsummary": "ⵙⵎⵉⴳⵍ ⵉⵢⵉ ⴰⴷⴷⴰⵢ ⵙⵙⴽⵛⵎⵖ ⴽⵔⴰ ⵏ ⵜⴳⴹⵡⵉⵜ ⵏ ⵓⵙⵏⴼⵍ ⵢⵓⴳⴰⵏ (ⵏⵖ ⵜⴰⴳⴹⵡⵉⵜⵏ ⵏ ⵜⵓⵙⵙⵔⴰ ⵙ ⵓⵡⵏⵓⵍ)",
	"tog-watchlisthideown": "ⴼⴼⵔ ⵉⵙⵏⴼⴰⵍ ⵉⵏⵓ ⵙⴳ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ",
	"tog-watchlisthidebots": "ⴼⴼⵔ ⵉⵙⵏⴼⴰⵍ ⵏ ⵉⴱⵓⵜⵏ ⵙⴳ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ",
	"tog-watchlisthideminor": "ⴼⴼⵔ ⵉⵙⵏⴼⴰⵍ ⵉⵎⵥⵥⵢⴰⵏⵏ ⵙⴳ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵓⵎⴰⵜⵔ",
	"tog-watchlisthideliu": "ⴼⴼⵔ ⵉⵙⵏⴼⴰⵍ ⵏ ⵉⵎⵙⵙⵎⵔⵙⵏ ⵉⵜⵜⵓⵣⵎⵎⴻⵎⵏ ⴳ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ",
	"tog-watchlistreloadautomatically": "ⴰⵍⵙ ⴰⴳⵎ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵙ ⵓⵡⵔⵎⴰⵏ ⴰⴷⴷⴰⵢ ⵉⵏⴼⵍ ⴽⵔⴰ ⵏ ⵜⵙⵜⴰⵢⵜ (ⵜⵇⵇⴰⵏ ⴷ ⵊⴰⴼⴰⵙⴽⵔⵉⴱⵜ)",
	"tog-watchlistunwatchlinks": "ⵔⵏⵓ ⵉⵙⵖⴰⵏ ⵓⵙⵔⵉⴷⵏ ⵏ \"ⴽⴽⵙ ⴰⵎⴰⵜⵔ\" ⵏⵖ \"ⵎⴰⵜⵔ\" ({{int:Watchlist-unwatch}}/{{int:Watchlist-unwatch-undo}}) ⵉ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵜⵓⵎⴰⵜⵔⵏⵉⵏ ⴳ ⵍⵍⴰⵏ ⵉⵙⵏⴼⴰⵍ (ⵜⵇⵇⴰⵏ ⴷ ⵊⴰⴼⴰⵙⴽⵔⵉⴱⵜ ⵃⵎⴰ ⴰⴷ ⵜⵙⵡⵓⵔⵉ ⵜⵙⵖⵏⵜ ⴰⴷ)",
	"tog-watchlisthideanons": "ⴼⴼⵔ ⵉⵙⵏⴼⵍⵏ ⵏ ⵉⵏⵙⵙⵎⵔⵙⵏ ⵉⴷ ⵡⴰⵔⵉⵙⵎⴰⵡⵏ ⴳ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ",
	"tog-watchlisthidepatrolled": "ⴼⴼⵔ ⵉⵙⵏⴼⴰⵍ ⵏ ⵎⵉ  ⵉⵜⵜⵓⴳⴰ ⵓⵣⵣⵔⴰⵢ ⵙⴳ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ",
	"tog-watchlisthidecategorization": "ⴼⴼⵔ ⴰⵙⵎⵉⵍ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"tog-ccmeonemails": "ⴰⵣⵏ ⵉⵢⵉ ⵜⵓⵏⵖⵉⵍⵉⵏ ⵏ ⵉⵎⴰⵢⵍⵏ ⵏⵏⴰ ⵓⵣⵏⵖ ⵉ ⵉⵏⵙⵙⵎⵔⵙⵏ ⵢⴰⴹⵏⵉⵏ",
	"tog-diffonly": "ⴰⴷ ⵓⵔ ⵜⵙⵙⵓⵎⴰⵏⴷ ⵜⵓⵎⴰⵢⵜ ⵏ ⵜⴰⵙⵏⴰ ⴷⴷⵓ ⵉⵎⵣⴰⵔⴰⵢⵏ",
	"tog-showhiddencats": "ⵙⵙⵓⵎⴰⵏ ⵉⵙⵎⵉⵍⵏ ⴼⴼⵔⵏⵉⵏ",
	"tog-norollbackdiff": "ⴰⴷ ⵓⵔ ⵜⵙⵙⵓⵎⴰⵏⴷ ⴰⵎⵣⴰⵔⴰⵢ ⴹⴰⵕⵜ ⵏ ⵓⵙⵡⵔⵔⵉ",
	"tog-useeditwarning": "ⵙⵎⵉⴳⵍ ⵉⵢⵉ ⴰⴷⴷⴰⵢ ⴼⵍⵖ ⴽⵔⴰ ⵏ ⵜⵙⵏⴰ ⵏ ⵓⵙⵏⴼⵍ ⵏⵏⴰ ⴳ ⵍⵍⴰⵏ ⵉⵙⵏⴼⴰⵍ ⵓⵔ ⵉⵜⵜⵓⵃⴹⴰⵏ",
	"tog-prefershttps": "ⵙⵙⵎⵔⵙ ⴰⴱⴷⴰ ⴰⵣⴷⴰⵢ ⴰⵏⴼⵔⵓ ⴰⴽⵓⴷ ⵏⵏⴰ ⴽⵛⵎⵖ",
	"underline-always": "ⴰⴱⴷⴰ",
	"underline-never": "ⵊⵊⵓ",
	"underline-default": "ⴰⵎⵕⴰⴹ ⵏ ⵜⵉⴼⵔⵉⵙⵜ ⵏⵖ ⴰⵎⵙⵙⴰⵔⴰ",
	"editfont-style": "ⵜⴰⵎⴰⵎⴽⵜ ⵏ ⵜⵙⵉⵙⴽⵍⵜ ⵏ ⵓⴷⵖⴰⵔ ⵏ ⵓⵙⵏⴼⵍ:",
	"editfont-monospace": "ⵜⵉⵙⵉⵙⴽⵍⵜ ⵎⵉ ⵜⵣⴳⴰ ⵜⵓⵔⵔⵓⵜ",
	"editfont-sansserif": "ⵜⵉⵙⵉⵙⴽⵍⵜ sans-serif",
	"editfont-serif": "ⵜⵉⵙⵉⵙⴽⵍⵜ serif",
	"sunday": "ⴰⵙⴰⵎⴰⵙ",
	"monday": "ⴰⵢⵏⴰⵙ",
	"tuesday": "ⴰⵙⵉⵏⴰⵙ",
	"wednesday": "ⴰⴽⵕⴰⵙ",
	"thursday": "ⴰⴽⵡⴰⵙ",
	"friday": "ⴰⵙⵉⵎⵡⴰⵙ",
	"saturday": "ⴰⵙⵉⴹⵢⴰⵙ",
	"sun": "ⴰⵙⴰ",
	"mon": "ⴰⵢⵏ",
	"tue": "ⴰⵙⵏ",
	"wed": "ⴰⴽⵕ",
	"thu": "ⴰⴽⵡ",
	"fri": "ⴰⵙⵎ",
	"sat": "ⴰⵚⴹ",
	"january": "ⵉⵏⵏⴰⵢⵔ",
	"february": "ⴱⵕⴰⵢⵕ",
	"march": "ⵎⴰⵕⵚ",
	"april": "ⵉⴱⵔⵉⵔ",
	"may_long": "ⵎⴰⵢⵢⵓ",
	"june": "ⵢⵓⵏⵢⵓ",
	"july": "ⵢⵓⵍⵢⵓⵣ",
	"august": "ⵖⵓⵛⵜ",
	"september": "ⵛⵓⵜⴰⵏⴱⵉⵔ",
	"october": "ⴽⵟⵓⴱⵕ",
	"november": "ⵏⵓⵡⴰⵏⴱⵉⵔ",
	"december": "ⴷⵓⵊⴰⵏⴱⵉⵔ",
	"january-gen": "ⵉⵏⵏⴰⵢⵔ",
	"february-gen": "ⴱⵕⴰⵢⵕ",
	"march-gen": "ⵎⴰⵕⵚ",
	"april-gen": "ⵉⴱⵔⵉⵔ",
	"may-gen": "ⵎⴰⵢⵢⵓ",
	"june-gen": "ⵢⵓⵏⵢⵓ",
	"july-gen": "ⵢⵓⵍⵢⵓⵣ",
	"august-gen": "ⵖⵓⵛⵜ",
	"september-gen": "ⵛⵓⵜⴰⵏⴱⵉⵔ",
	"october-gen": "ⴽⵟⵓⴱⵕ",
	"november-gen": "ⵏⵓⵡⴰⵏⴱⵉⵔ",
	"december-gen": "ⴷⵓⵊⴰⵏⴱⵉⵔ",
	"jan": "ⵉⵏⵏ",
	"feb": "ⴱⵕⴰ",
	"mar": "ⵎⴰⵕ",
	"apr": "ⴱⵕⴰ",
	"may": "ⵎⴰⵢ",
	"jun": "ⵢⵓⵏ",
	"jul": "ⵢⵓⵍ",
	"aug": "ⵖⵓⵛ",
	"sep": "ⵛⵓⵜ",
	"oct": "ⴽⵟⵓ",
	"nov": "ⵏⵓⵡ",
	"dec": "ⴷⵓⵊ",
	"period-am": "ⴼⵡ",
	"period-pm": "ⵣⵡ",
	"pagecategories": "{{PLURAL:$1|ⴰⵙⵎⵉⵍ|ⵉⵙⵎⵉⵍⵏ}}",
	"category_header": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⴳ ⵓⵎⵙⵉⵍ \"$1\"",
	"subcategories": "ⵉⴷⵓⵙⵎⵉⵍⵏ",
	"category-media-header": "ⵎⵉⴷⵢⴰ ⴳ ⵓⵙⵎⵉⵍ \"$1\"",
	"category-empty": "<em>ⴰⵙⵎⵉⵍ ⴰⴷ ⵓⵔ ⴷⵉⴳⵙ ⴰⵡⴷ ⴽⵔⴰ ⵏ ⵎⵉⴷⵢⴰ ⵏⵖ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵖⵉⵍⴰ.</em>",
	"hidden-categories": "{{PLURAL:$1|ⴰⵙⵎⵉⵍ ⵉⴼⴼⵔⵏ|ⵉⵙⵎⵉⵍⵏ ⴼⴼⵔⵏⵉⵏ}}",
	"hidden-category-category": "ⵉⵙⵎⵉⵍⵏ ⴼⴼⵔⵏⵉⵏ",
	"category-subcat-count": "{{PLURAL:$2|ⴰⵙⵎⵉⵍ ⴰⴷ ⴷⵉⴳⵙ ⵖⴰⵙ ⵉⴷⵓⵙⵎⵉⵍⵏ ⴰⴷ.|ⴰⵙⵎⵉⵍ ⴰⴷ ⴷⵉⴳⵙ {{PLURAL:$1|ⴰⴷⵓⵙⵎⵉⵍ ⴰⴷ |$1 ⵉⴷⵓⵙⵎⵉⵍⵏ ⴰⴷ}}, ⵙⴳ $2 ⴳ ⵜⵎⵓⵜⵜⵔⵜ.}}",
	"category-subcat-count-limited": "ⴰⵙⵎⵉⵍ ⴰⴷ ⴷⵉⴳⵙ {{PLURAL:$1|ⴰⴷⵓⵙⵎⵉⵍ|$1 ⵉⴷⵓⵙⵎⵉⵍⵏ}} ⴰⴷ.",
	"category-article-count": "{{PLURAL:$2|ⴰⵙⵎⵉⵍ ⴰⴷ ⵢⵓⵎⴰ ⵖⴰⵙ ⵜⴰⵙⵏⴰ ⴰ.|{{PLURAL:$1|ⵜⵍⵍⴰ ⵜⴰⵙⵏⴰ|$1 ⵍⵍⴰⵏⵜ ⵜⴰⵙⵏⵉⵡⵉⵏ}} ⴰⴷ ⴳ ⵓⵙⵎⵉⵍ ⴰ, ⵙⴳ $2 ⴳ ⵜⵎⵓⵜⵜⵔⵜ.}}",
	"category-article-count-limited": "{{PLURAL:$1|ⵜⵍⵍⴰ ⵜⴰⵙⵏⴰ|$1 ⵍⵍⴰⵏⵜ ⵜⴰⵙⵏⵉⵡⵉⵏ}} ⴰⴷ ⴳ ⵓⵙⵎⵉⵍ ⴰ.",
	"category-file-count": "{{PLURAL:$2|ⴰⵙⵎⵉⵍ ⴰⴷ ⵢⵓⵎⵢ ⵖⴰⵙ ⴰⴼⴰⵢⵍⵓ ⴰ.|{{PLURAL:$1|ⴰⴼⴰⵢⵍⵓ|$1 ⵉⴼⵓⵢⵍⴰ}} ⴳ ⵓⵙⵎⵉⵍ ⴰ, ⵙⴳ $2 ⵜⵎⵓⵜⵜⵔⵜ.}}",
	"category-file-count-limited": "{{PLURAL:$1|ⵉⵍⵍⴰ ⵓⴼⴰⵢⵍⵓ|ⵍⵍⴰⵏ $1 ⵉⴼⵓⵢⵍⴰ}} ⴰⴷ ⴳ ⵓⵙⵎⵉⵍ ⴰ.",
	"index-category": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵜⵓⵙⴽⵏⵏⵉⵏ",
	"noindex-category": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⵓⵔ ⵜⵜⵓⵙⴽⵏⵏⵉⵏ",
	"broken-file-category": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⴳ ⵍⵍⴰⵏ ⵉⵙⵖⴰⵏ ⵏ ⵉⴼⵓⵢⵍⴰ ⵕⵥⴰⵏⵉⵏ",
	"about": "ⵖⴼ",
	"article": "ⵜⴰⵙⵏⴰ ⵏ ⵜⵓⵎⴰⵢⵜ",
	"newwindow": "(ⴰⴷ ⵉⵏⵏⵓⵔⵥⵎ ⴳ ⵓⵙⴽⵙⵍ ⴰⵎⴰⵢⵏⵓ)",
	"cancel": "ⵙⵔ",
	"moredotdotdot": "ⵓⴳⴳⴰⵔ...",
	"morenotlisted": "ⵜⴰⵍⴳⴰⵎⵜ ⴰⴷ ⵉⵔⵡⴰⵙ ⵓⵔ ⵜⵎⴷⵉ.",
	"mypage": "ⵜⴰⵙⵏⴰ",
	"mytalk": "ⴰⵎⵙⴰⵡⴰⵍ",
	"anontalk": "ⴰⵎⵙⴰⵡⴰⵍ",
	"navigation": "ⴰⵙⵙⴰⵔⴰ",
	"and": "&#32;ⴷ",
	"faq": "ⵉⵙⵇⵇⵙⵉⵏ ⴷ ⵜⵎⵔⵓⵔⴰ",
	"actions": "ⵜⵉⴳⴰⵡⵉⵏ",
	"namespaces": "ⵜⵉⵔⵉⵡⵉⵏ ⵏ ⵉⵙⵎⴰⵡⵏ",
	"variants": "ⵜⵉⵎⵣⴰⵔⴰⵢⵉⵏ",
	"navigation-heading": "ⵓⵎⵓⵖ ⵏ ⵓⵙⵙⴰⵔⴰ",
	"errorpagetitle": "ⵜⴰⵣⴳⵍⵜ",
	"returnto": "ⴰⵖⵓⵍ ⵖⵔ $1.",
	"tagline": "ⵙⴳ {{SITENAME}}",
	"help": "ⵜⵉⵡⵉⵙⵉ",
	"help-mediawiki": "ⵜⵉⵡⵉⵙⵉ ⵅⴼ ⵎⵉⴷⵢⴰⵡⵉⴽⵉ",
	"search": "ⴰⵔⵣⵣⵓ",
	"search-ignored-headings": " #<!-- ⴰⵊⵊ ⵉⵣⵔⵉⵔⵉ ⴰⴷ ⵎⴽⵍⵍⵉ ⵜⵜ --> <pre>\n# ⵉⵣⵡⵉⵍⵏ ⵏ ⵜⴰⵢⵢⴰⵡⵉⵏ ⵍⵍⵉ ⵔⴰ ⵉⵜⵜⵡⴰⵏⵅⵍ ⴳ ⵓⵔⵣⵣⵓ.\n# ⵉⵙⵏⴼⵍⵏ ⵖⵉ ⵔⴰ ⴰⴷ ⵙⵡⵓⵔⵉⵏ ⴽⵓⴷ ⵏⵏⴰ ⵜⵡⴰⵙⴽⵉⵏ ⵜⴰⵙⵏⴰ ⴳ ⵍⵍⴰⵏ ⵉⵣⵡⵍⵏ.\n# ⵜⵥⴹⴰⵕⴷ ⴰ ⵜⴰⵍⵙⴷ ⵉ ⵓⵙⴽⵉⵏ ⵏ ⵜⴰⵙⵏⴰ ⵙ ⵓⵙⵏⴼⵍ ⵢⵓⵔⴰⵏ.\n# ⵜⵙⴷⴷⴰⵙⵜ ⵜⴳⴰ ⵎⴽ ⴰⴷ:\n#   * ⴳⵔⴰⵢⴳⴰⵜ ⵜⵖⴰⵡⵙⴰ ⵙⴳ ⵜⴰⵎⴰⵜⴰⵔⵜ ⵏ \"#\" ⴰⵔ ⵉⵅⴼ ⵏ ⵉⵣⵔⵉⵔⵉ ⵜⴳⴰ ⴰⵅⴼⴰⵡⴰⵍ.\n#   * ⴳⵔⴰⵢⴳⴰⵜ ⵉⵣⵔⵉⵔⵉ ⵓⵔ ⵢⵓⵔⴰⵏ ⵏⵜⵜⴰⵏ ⴰⴷ ⵉⴳⴰⵏ ⴰⵣⵓⵍ ⵍⵍⵉ ⵔⴰ ⵉⵜⵜⵡⴰⵏⵅⵍ, ⴷ ⴰⵢⵏⵏⴰ ⴷⵉⴳⵙ.\nⵉⵙⴰⵖⵓⵍⵏ\nⵉⵙⴰⵖⵓⵍⵏ ⵉⴱⵕⵕⴰⵏⵉⵏ\nⵥⵔ ⵓⵍⴰ\n #</pre> <!-- ⴰⵊⵊ ⵉⵣⵔⵉⵔⵉ ⴰⴷ ⵎⴽⵍⵍⵉ ⵜⵜ -->",
	"searchbutton": "ⵔⵣⵓ",
	"go": "ⴷⴷⵓ",
	"searcharticle": "ⴷⴷⵓ",
	"skin-view-history": "ⵙⴽⵏ ⴰⵎⵣⵔⵓⵢ",
	"history": "ⴰⵎⵣⵔⵓⵢ ⵏ ⵜⴰⵙⵏⴰ",
	"history_short": "ⴰⵎⵣⵔⵓⵢ",
	"history_small": "ⴰⵎⵣⵔⵓⵢ",
	"updatedmarker": "ⵜⴻⵜⵜⵓⵙⴷⵖⵉ ⵙⴳ ⵜⵔⵣⴰⴼⵜ ⵏⵏⴽ ⵜⴰⵏⴳⴳⴰⵔⵓⵜ:",
	"printableversion": "ⵜⴰⵍⵇⵇⵎⵜ ⵉ ⵓⵙⵉⴳⴳⵣⵏ",
	"permalink": "ⴰⵙⵖⵏ ⴰⵎⵖⵍⴰⵍ",
	"print": "ⵙⵉⴳⴳⵣ",
	"view": "ⵙⴽⵏ",
	"skin-view-view": "ⵖⵔ",
	"skin-view-foreign": "ⵙⴽⵏ ⴳ $1",
	"edit": "ⵙⵏⴼⵍ",
	"skin-view-edit": "ⵙⵏⴼⵍ",
	"edit-local": "ⵙⵏⴼⵍ ⴰⴳⵍⴰⵎ ⴰⴷⵖⴰⵔⴰⵏ",
	"create": "ⵙⵏⵓⵍⴼⵓ",
	"skin-view-create": "ⵙⵏⵓⵍⴼⵓ",
	"create-local": "ⵔⵏⵓ ⴰⴳⵍⴰⵎ ⴰⴷⵖⴰⵔⴰⵏ",
	"delete": "ⴽⴽⵙ",
	"undelete_short": "ⴰⵙⵡⵔⵔⵉ ⵏ {{PLURAL:$1|ⵢⴰⵏ ⵓⵙⵏⴼⵍ|$1 ⵉⵙⵏⴼⵍⵏ}}",
	"viewdeleted_short": "ⵙⴽⵏ {{PLURAL:$1|ⵢⴰⵏ ⵓⵙⵏⴼⵍ ⵉⵜⵜⵡⴰⴽⵙ|$1 ⵉⵙⵏⴼⵍⵏ ⵜⵜⵓⴽⴽⴰⵙⵏⵉⵏ}}",
	"protect": "ⴼⵔⴳ",
	"protect_change": "ⵙⵏⴼⵍ",
	"skin-action-unprotect": "ⵙⵏⴼⵍ ⴰⴼⵔⴰⴳ",
	"unprotect": "ⵙⵏⴼⵍ ⴰⴼⵔⴰⴳ",
	"newpage": "ⵜⴰⵙⵏⴰ ⵜⴰⵎⴰⵢⵏⵓⵜ",
	"talkpagelinktext": "ⴰⵎⵙⴰⵡⴰⵍ",
	"specialpage": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⵥⵍⵉⵏⵉⵏ",
	"personaltools": "ⵉⵎⴰⵙⵙⵏ ⵓⴷⵎⴰⵡⴰⵏⵏ",
	"talk": "ⴰⵎⵙⴳⴷⴰⵍ",
	"views": "ⵉⵙⴽⴰⵏⵏ",
	"toolbox": "ⵉⵎⴰⵙⵙⵏ",
	"cactions": "ⵓⴳⴳⴰⵔ",
	"tool-link-userrights": "ⵙⵏⴼⵍ ⵜⵉⵔⵓⴱⴱⴰ ⵏ {{GENDER:$1|ⵓⵏⵙⵙⵎⵔⵙ|ⵜⵏⵙⵙⵎⵔⵙⵜ}}",
	"tool-link-userrights-readonly": "ⵙⴽⵏ ⵜⵉⵔⵓⴱⴱⴰ ⵏ {{GENDER:$1|ⵓⵙⵎⵔⴰⵙ|ⵜⵙⵎⵔⴰⵙⵜ}}",
	"tool-link-emailuser": "ⴰⵣⵏ ⵜⴰⵎⵢⴰⵣⴰⵏⵜ ⵜⴰⵍⵉⴽⵟⵕⵓⵏⵉⵜ ⵉ {{GENDER:$1|ⵓⵏⵙⵙⵎⵔⵙ|ⵜⵏⵙⵙⵎⵔⵙⵜ}} ⴰⴷ",
	"imagepage": "ⵙⴽⵏ ⵜⴰⵙⵏⴰ ⵏ ⵓⴼⴰⵢⵍⵓ",
	"mediawikipage": "ⵙⴽⵏ ⵜⴰⵙⵏⴰ ⵏ ⵜⵓⵣⵉⵏⵜ",
	"templatepage": "ⵙⴽⵏ ⵜⴰⵙⵏⴰ ⵏ ⵡⴰⵍⴱⵓⴹ",
	"viewhelppage": "ⵙⴽⵏ ⵜⴰⵙⵏⴰ ⵏ ⵜⵡⵉⵙⵉ",
	"categorypage": "ⵙⴽⵏ ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵎⵉⵍ",
	"viewtalkpage": "ⵙⴽⵏ ⴰⵎⵙⴰⵡⴰⵍ",
	"otherlanguages": "ⵙ ⵜⵓⵜⵍⴰⵢⵉⵏ ⵢⴰⴹⵏⵉⵏ",
	"redirectedfrom": "(ⵜⴻⵜⵜⵓⵙⵡⴰⵍⴰ ⴷ ⵙⴳ $1)",
	"redirectpagesub": "ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵡⴰⵍⴰ",
	"redirectto": "ⵙⵡⴰⵍⴰ ⵖⵔ:",
	"lastmodifiedat": "ⵜⵏⵏⴼⵍ ⵜⴰⵙⵏⴰ ⴰ ⵜⵉⴽⴽⵍⵜ ⵜⴰⵎⴳⴳⴰⵔⵓⵜ ⴳ $1, ⴳ $2.",
	"viewcount": "ⵜⵙⵏⴰ ⴰⴷ {{PLURAL:$1|0=ⵓⵔ ⵊⵊⵓ ⵜⵜⵡⴰⵥⵕⴰ|1=ⵜⵜⵡⴰⵥⵕⴰ ⵢⴰⵜ ⵜⴽⴽⵍⵉⵜ|ⵜⵜⵡⴰⵥⵕⴰ $1 ⵜⵉⴽⴽⴰⵍ}}.",
	"protectedpage": "ⵜⴰⵙⵏⴰ ⵉⵜⵜⵓⴼⵔⴰⴳⵏ",
	"jumpto": "ⵏⴹⵓ ⵖⵔ:",
	"jumptonavigation": "ⴰⵙⵙⴰⵔⴰ",
	"jumptosearch": "ⵔⵣⵓ",
	"view-pool-error": "ⴰⵙⵙⵓⵔⴼ, ⵉⵎⴰⴽⴽⴰⵢⵏ ⵕⵎⵉⵏ ⴷⵖⵉ.\nⵜⵓⴳⵜⵜ ⵏ ⵉⵙⵎⵔⴰⵙⵏ ⴰⵔ ⵜⵜⴰⵔⵎⵏ ⴰⵙⴽⴰⵏ ⵏ ⵜⴰⵙⵏⴰ ⴰ.\nⵎⴽ ⵜⵓⴼⵉⴷ, ⴳⴰⵏⴰ ⵉⵎⵉⴽ ⴷⴰⵜ ⴰⴷ ⴷⴰⵖ ⵜⴰⵔⵎⴷ ⴰⴷⴰⴼ ⵖⵔ ⵜⴰⵙⵏⴰ ⴰ.\n\n$1",
	"generic-pool-error": "ⴰⵙⵙⵓⵔⴼ, ⵉⵎⴰⴽⴽⴰⵢⵏ ⵕⵎⵉⵏ ⴷⵖⵉ.\nⵜⵓⴳⵜⵜ ⵏ ⵉⵙⵎⵔⴰⵙⵏ ⴰⵔ ⵜⵜⴰⵔⵎⵏ ⴰⵙⴽⴰⵏ ⵏ ⵖⴱⴰⵍⵓ ⴰ.\nⵎⴽ ⵜⵓⴼⵉⴷ, ⴳⴰⵏⴰ ⵉⵎⵉⴽ ⴼⴰⴷ ⴰⴷ ⴷⴰⵖ ⵜⴰⵔⵎⴷ ⴰⴷⴰⴼ ⵖⵔ ⵓⵖⴱⴰⵍⵓ ⴰ.",
	"pool-timeout": "ⵜⵣⵔⵉ ⵜⵉⵣⵉ ⵏ ⵓⵇⵇⵍ ⵙ ⵜⵔⴳⵍⵉⵡⵜ",
	"pool-queuefull": "ⴰⴷⵔⴰⵙ ⵉⵏⵜⴰ",
	"pool-errorunknown": "ⵜⴰⵣⴳⴰⵍⵜ ⵜⴰⵔⵓⵙⵙⵉⵏⵜ",
	"pool-servererror": "ⵜⴰⵏⴰⴼⵓⵜ ⵏ ⵓⵎⵙⵙⵉⴹⵏ ⵓⵔ ⵜⵍⵍⵉ ($1).",
	"poolcounter-usage-error": "ⴰⵣⴳⴰⵍ ⵏ ⵓⵙⵙⵎⵔⵙ: $1",
	"aboutsite": "ⵖⴼ {{SITENAME}}",
	"aboutpage": "Project:ⵖⴼ",
	"copyright": "ⵜⵓⵎⴰⵢⵜ ⵜⵍⵍⴰ ⴷⴷⵓ ⵜⵓⵔⴰⴳⵜ $1 ⵖⴰⵙ ⵎⴰ ⵉⵜⵜⵡⴰⴱⴷⴰⵔ ⵓⵏⵎⴳⴰⵍⵏⵏⵙ.",
	"copyrightpage": "{{ns:project}}:ⵉⵣⵔⴼⴰⵏ ⵏ ⵓⵎⴳⴰⵢ",
	"currentevents": "ⵜⵉⵎⵙⴰⵔⵉⵏ ⵜⵉⵎⵉⵔⴰⵏⵉⵏ",
	"currentevents-url": "Project:ⵜⵉⵎⵙⴰⵔⵉⵏ ⵜⵉⵎⵉⵔⴰⵏⵉⵏ",
	"disclaimers": "Disclaimers",
	"disclaimerpage": "Project:ⴰⵙⵎⵉⴳⵍ ⴰⵎⴰⵜⴰⵢ",
	"edithelp": "ⵜⵉⵡⵉⵙⵉ ⵏ ⵓⵙⵏⴼⵍ",
	"helppage-top-gethelp": "ⵜⵉⵡⵉⵙⵉ",
	"mainpage": "ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵏⵓⴱⴳ",
	"mainpage-description": "ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵏⵓⴱⴳ",
	"policy-url": "Project:ⵜⴰⵙⵔⵜⵉⵜ",
	"portal": "ⴰⵡⵡⵓⵔ ⵏ ⵜⴳⵔⴰⵡⵜ",
	"portal-url": "Project:ⴰⵡⵡⵓⵔ ⵏ ⵜⴳⵔⴰⵡⵜ",
	"privacy": "ⵜⴰⵙⵔⵜⵉⵜ ⵏ ⵜⵉⵏⵏⵓⵜⵍⴰ",
	"privacypage": "Project:ⵜⴰⵙⵔⵜⵉⵜ ⵏ ⵜⵉⵏⵏⵓⵜⵍⴰ",
	"badaccess": "ⴰⵣⴳⴰⵍ ⵏ ⵜⵡⵓⵔⵉⵡⵉⵏ",
	"badaccess-group0": "ⵓⵔ ⵖⵓⵔⴽ ⴰⵣⵔⴼ ⴼⴰⴷ ⴰ ⵜⵙⴽⵔⵜ ⵎⴰⵢⴰⴷ ⵜⴻⵜⵜⵔⴷ.",
	"badaccess-groups": "ⵎⴰ ⵢⴰⴷ ⵍⵍⵉ ⵜⴻⵜⵜⵔⴷ ⵉⵥⵍⵉ ⵖⴰⵙ ⵙ ⵉⵏⵙⵙⵎⵔⵙⵏ ⵉⵍⵍⴰⵏ ⴳ {{PLURAL:$2|ⵜⵔⴰⴱⴱⵓⵜ ⴰⴷ|ⵢⴰⵜ ⴳ ⵜⵔⵓⴱⴱⴰ ⵢⴰⴷ}}: $1.",
	"versionrequired": "ⵜⵜⵡⴰⵙⵖⴰⵡⵙ ⵜⵓⵏⵖⵉⵍⵜ $1 ⵏ ⵎⵉⴷⵢⴰⵡⵉⴽⵉ",
	"versionrequiredtext": "ⵜⵜⵡⵙⵖⴰⵡⵙ ⵜⵓⵏⵖⵉⵍⵜ $1 ⵏ ⵎⵉⴷⵢⴰⵡⵉⴽⵉ ⴼⴰⴷ ⴰⴷ ⵜⵙⵡⵓⵔⵉ ⵜⴰⵙⵏⴰ ⴰⴷ.\nⵥⵕ [[Special:Version|ⵜⴰⵙⵏⴰ ⵏ ⵜⵓⵏⵖⵉⵍⵜ]].",
	"ok": "ⵡⴰⵅⵅⴰ",
	"retrievedfrom": "ⵜⴻⵜⵜⵢⴰⵙⴰⵢ ⴷ ⵙⴳ $1",
	"youhavenewmessages": "{{PLURAL:$3|ⵖⵓⵔⴽ}} $1 ($2).",
	"youhavenewmessagesfromusers": "{{PLURAL:$4|ⵉⵍⵍⴰ ⴷⴰⵔⴽ}} $1 ⵙⴳ {{PLURAL:$3|ⵢⴰⵏ ⵓⵎⵙⵙⵎⵔⵙ ⵢⴰⴹⵏ|$3 ⵉⵎⵙⵙⵎⵔⵙⵏ}} ($2).",
	"youhavenewmessagesmanyusers": "ⴷⴰⵔⴽ $1 ⵙⴳ ⵎⵏⵏⴰⵡ ⵉⵎⵙⵙⵎⵔⵙⵏ ($2)",
	"newmessageslinkplural": "{{PLURAL:$1|ⵜⵓⵣⵉⵏⵜ ⵜⴰⵎⴰⵢⵏⵓⵜ|999=ⵜⵓⵣⵉⵏⵉⵏ ⵜⵉⵎⴰⵢⵏⵓⵜⵉⵏ}}",
	"newmessagesdifflinkplural": "{{PLURAL:$1|ⴰⵙⵏⴼⵍ ⴰⵎⴳⴳⴰⵔⵓ|999=ⵉⵙⵏⵉⴼⵍⵏ ⵉⵎⴳⴳⵓⵔⴰ}}",
	"editsection": "ⵙⵏⴼⵍ",
	"editold": "ⵙⵏⴼⵍ",
	"viewsourceold": "ⵙⴽⵏ ⴰⵙⴰⴳⵎ",
	"editlink": "ⵙⵏⴼⵍ",
	"viewsourcelink": "ⵙⴽⵏ ⴰⵙⴰⴳⵎ",
	"editsectionhint": "ⵙⵏⴼⵍ ⵜⵉⴳⵣⵎⵉ: $1",
	"toc": "ⵜⵓⵎⴰⵢⵉⵏ",
	"showtoc": "ⵙⵙⵓⵎⴰⵏ",
	"hidetoc": "ⵙⵙⵏⵜⵍ",
	"collapsible-collapse": "ⵙⵎⵓⵏ",
	"collapsible-expand": "ⴼⵙⵉ",
	"confirmable-confirm": "ⵉⵙ {{GENDER:$1|ⵜⵏⵥⵉⴷ}}?",
	"confirmable-yes": "ⵢⴰⵀ",
	"confirmable-no": "ⵓⵀⵓ",
	"thisisdeleted": "ⵥⵕ ⵏⵖ ⵙⵡⵔⵔⵉ $1?",
	"viewdeleted": "ⵙⴽⵏ $1?",
	"restorelink": "{{PLURAL:$1|ⵢⴰⵏ ⵓⵙⵏⴼⵍ ⵉⵜⵜⵡⴰⴽⵙⵏ|$1 ⵉⵙⵏⴼⵍⵏ ⵜⵜⵡⴰⴽⵙⵏⵉⵏ}}",
	"feed-invalid": "ⴰⵏⴰⵡ ⵏ ⵓⴷⵔⵓ ⴳ ⵓⵏⴳⵉ ⵓⵔ ⵉⵙⵖⵣⵏ.",
	"feed-unavailable": "ⴰⵙⵓⴼⵖ ⴳ ⵎⵏⵏⴰⵡ ⵉⵖⵎⵉⵙⵏ ⵏ ⵉⵏⴳⵉⵜⵏ ⵓⵔ ⵍⵍⴰⵏ",
	"site-rss-feed": "ⴰⵏⴳⵉ ⵏ RSS ⵏ $1",
	"site-atom-feed": "ⴰⵏⴳⵉ ⵏ ⴰⵜⵓⵎ ⵏ $1",
	"page-rss-feed": "ⴰⵏⴳⵉ ⵉⵔ ⵉⵙ ⵉⵙ \"$1\"",
	"page-atom-feed": "ⴰⵏⴳⵉ ⵏ ⴰⵜⵓⵎ ⵏ $1",
	"red-link-title": "$1 (ⵓⵔ ⵜⵍⵍⵉ ⵜⴰⵙⵏⴰ)",
	"sort-descending": "ⴰⴼⵔⴰⵏ ⵜⴰⴽⵙⴰⵔⵜ",
	"sort-ascending": "ⴰⴼⵔⴰⵏ ⵜⴰⵙⴰⵡⵏⵜ",
	"nstab-main": "ⵜⴰⵙⵏⴰ",
	"nstab-user": "ⵜⴰⵙⵏⴰ ⵏ {{GENDER:$1|ⵓⵏⵙⵙⵎⵔⵙ|ⵜⵏⵙⵙⵎⵔⵙⵜ}}",
	"nstab-media": "ⵜⴰⵙⵏⴰ ⵏ ⵎⵉⴷⵢⴰ",
	"nstab-special": "ⵜⴰⵙⵏⴰ ⵉⵥⵍⵉⵏ",
	"nstab-project": "ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵏⴼⴰⵕ",
	"nstab-image": "ⴰⴼⴰⵢⵍⵓ",
	"nstab-mediawiki": "ⵜⵓⵣⵉⵏⵜ",
	"nstab-template": "ⴰⵍⴱⵓⴹ",
	"nstab-help": "ⵜⴰⵙⵏⴰ ⵏ ⵜⵡⵉⵙⵉ",
	"nstab-category": "ⴰⵙⵎⵉⵍ",
	"mainpage-nstab": "ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵏⵓⴱⴳ",
	"nosuchaction": "ⵎⴰ ⵢⴰⴷ ⵓⵔ ⵉⵍⵍⴰ",
	"nosuchactiontext": "ⵜⵉⴳⴰⵡⵜ ⵉⵜⵜⵡⴰⵜⴻⵜⵜⵔⵏ ⵙⴳ URL ⵓⵔ ⵉⵙⵖⵣⵏ.\nⵉⵔⵡⵙ ⵉⵙ ⵜⵙⴽⵔⴷ ⴽⵔⴰ ⵓⵣⴳⴰⵍ ⴳ URL, ⵏⵖ ⴷ ⵉⵙ ⴷ ⵜⴹⴼⴰⵔⴷ ⴽⵔⴰ ⵓⵙⵖⵏ ⵓⵔ ⵉⵙⵡⵡⵓⵔⵉⵏ.\nⵎⴰ ⵢⴰⴷ ⵉⵣⴹⴰⵔ ⴰ ⵉⴳ ⵓⵍⴰ ⴳ ⵓⵣⴳⴰⵍ ⴳ ⵓⵖⴰⵡⴰⵙ ⵉⵜⵜⵡⴰⵙⵙⵎⵔⵙⵏ ⴳ {{SITENAME}}.",
	"nosuchspecialpage": "ⵓⵔ ⵜⵍⵍⵉ ⴰⵡⴷ ⵢⴰⵜ ⵜⴰⵙⵏⴰ ⵉⵥⵍⵉⵏ.",
	"nospecialpagetext": "<strong>ⵜⴻⵜⵜⵔⴷ ⵢⴰⵜ ⵜⴰⵙⵏⴰ ⵉⵥⵍⵉⵏ ⵓⵔ ⵉⴱⵓⵏⵉⵏ</strong>\n\nⵢⴰⵜ ⵜⵍⴳⴰⵎⵜ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵉⵥⵍⵉⵏ ⵔⴰⴷ ⵜⵜ ⵜⴰⴼⴷ ⴳ [[Special:SpecialPages|{{int:specialpages}}]].",
	"error": "ⵜⴰⵣⴳⵍⵜ",
	"databaseerror": "ⴰⵣⴳⴰⵍ ⴳ ⵜⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ",
	"databaseerror-text": "ⴰⵣⴳⴰⵍ ⴳ ⵓⵙⵓⵜⵔ ⵏ ⵜⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ.\nⵎⴰ ⵢⴰⴷ ⵉⵣⴹⴰⵔ ⴰ ⵉⴳ ⵓⵍⴰ ⴰⵣⴳⴰⵍ ⴳ ⵓⵖⴰⵡⴰⵙ.",
	"databaseerror-textcl": "ⴰⵣⴳⴰⵍ ⴳ ⵓⵙⵓⵜⵔ ⵏ ⵜⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ.",
	"databaseerror-query": "ⵜⵓⵜⵜⵔⴰ: $1",
	"databaseerror-function": "ⵜⴰⵙⵖⵏⵜ: $1",
	"databaseerror-error": "ⵜⴰⵣⴳⵍⵜ: $1",
	"transaction-duration-limit-exceeded": "ⵃⵎⴰ ⴰⴷ ⵜⴰⵏⴼⴷ ⵉ ⵓⵎⴰⵟⵍ ⵉⴳⴳⵓⵜⵏ ⵏ ⵜⵎⵔⴰⵔⵓⵜ, ⵎⵢⴰⴷ ⵉⵜⵜⵡⴰⵙⵙⵔ ⵎⵉⵏⵣⵉ ⵜⵉⵣⵉ ⵏ ⵜⵉⵔⵔⴰ ($1) ⵜⵣⵔⵉ $2 ⵜⴰⵙⵉⵏⵜ.\nⵉⵖ ⴰ ⵜⵙⵙⵏⴼⵍⴷ ⴽⴰⴷⴰ ⵏ ⵉⴼⵔⴷⵉⵙⵏ ⵙ ⵢⴰⵜ ⵜⵉⴽⴽⵍⵜ, ⴰⵔⵎ ⴰⴰ ⵜⵙⴽⵔⴷ ⵎⵏⵏⴰⵡⵜ ⵜⵎⵀⴰⵍ ⵜⵉⵎⵣⵢⴰⵏⵉⵏ.",
	"laggedreplicamode": "<strong>ⴰⵙⵎⵉⴳⵍ:</strong> ⵜⴰⵙⵏⴰ ⴰⴷ ⵉⵣⴹⴰⵔ ⴰⴷ ⴷⵉⴳⵙ ⵓⵔ ⵉⵍⵉⵏ ⵉⵙⵏⴼⵍⵏ ⵉⵎⴰⵢⵏⵓⵜⵏ.",
	"readonly": "ⵜⴰⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ ⵜⵜⵡⴰⵔⴳⵍ",
	"enterlockreason": "ⵎⵍ ⴰⵙⵔⴰⴳ ⵏ ⵜⵔⴳⵍⴰⵡⵜ, ⵓⵍⴰ ⵃⵜⵜⴰ ⵎⴰⵏⴰⴳⵓ ⵔⴰ ⴰⴷ ⵉⵙⵎⴷ",
	"readonlytext": "ⵜⴰⵙⵉⵍⴰ ⵉ ⵉⵙⴼⴽⴰ ⵜⵜⵡⴰⵔⴳⵍ ⵖⵉⵍⴰⴷ ⵖⴼ ⵉⵙⴽⵛⵓⵎⵏ ⴷ ⵉⵙⵏⴼⵍⵏ ⵉⵎⴰⵢⵏⵓⵜⵏ ⵢⴰⴹⵏ, ⵉⵣⴹⴰⵔ ⵖⴰⵙ ⵖⴼ ⵓⵏⵀⵍⵍⴰ, ⵔⴰ ⴰⴷ ⵙⵓⵍ ⵜⵓⵔⵔⵉ ⵎⴽⵍⵍⵉ ⵢⴰⴷⵍⵍⵉ.\n\nⴰⵎⵙⵙⵓⴳⵓⵔ ⵏ ⵓⵏⴳⵔⴰⵡ ⵍⵍⵉ ⵙⵜⵜ ⵉⵔⴳⵍⵏ ⵉⴼⴽⴰ ⴷ ⵉⵙⵉⵙⴼⵉⵡⵏ ⴰⴷ: $1",
	"missing-article": "ⵜⴰⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ ⵓⵔ ⵜⵓⴼⵉ ⴰⴹⵕⵉⵚ ⵏ ⵜⴰⵙⵏⴰ ⵍⵍⵉ ⵙ ⵉⵅⵚⵚⴰ ⴰ ⵜⵜ ⵜⴰⴼ, ⵉⵙⵎ ⵏⵏⵙ \"$1\" $2.\n\nⵎⴰⵢⴰⴷ ⴰⵔ ⵉⵜⵜⴳⴳⴰ ⴰⵙⵔⴰⴳ ⵏⵙ ⵉⵖ ⴷ ⴹⴼⴰⵔⴷ ⴽⵔⴰ ⵏ ⵓⵙⵖⵏ ⵏ ⵓⵎⵣⴰⵔⴰⵢ ⵏⵖ ⴰⵎⵣⵔⵓⵢ ⵖⵔ ⵉⵜⵜⵡⴰⴽⴽⵙⵏ.\n\nⵉⵖ ⴷ ⵓⵔ ⵎⴽⴰ ⴰⴷ, ⵉⵥⴹⵉⵔ ⴰⴷ ⵜⴰⴼⵜ ⴰⵣⴳⴰⵍ ⴳ ⵓⵖⴰⵡⴰⵙ.\nⴰⵎⵓⵔ ⵏⴽ ⵎⵍ ⵎⴰⵢⴰⴷ ⵉ ⴽⵔⴰ ⵏ [[Special:ListUsers/sysop|ⵓⵎⵙⵙⵓⴳⵓⵔ]], ⴰⴽⴷ ⴰⵙⵖⵏ.",
	"missingarticle-rev": "(ⵓⵟⵟⵓⵏ ⵏ ⵓⵣⵣⵔⴰⵢ : $1)",
	"missingarticle-diff": "(ⴰⵎⵣⴰⵔⴰⵢ : $1, $2)",
	"readonly_lag": "ⵜⴻⵜⵜⵡⴰⵔⴳⵍ ⵜⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ ⵙ ⵓⵡⵔⵎⴰⵏ ⵃⵎⴰ ⴰⴷ ⵉⵥⴹⵉⵕⵏ ⵉⵎⴰⴽⴽⴰⵢⵏ ⵉⵙⵉⵏⴰⵏⵏ ⴰⴷ ⵍⴽⵎⵏ ⴰⵎⴰⴽⴽⴰⵢ ⴰⴷⵙⵍⴰⵏ",
	"internalerror": "ⴰⵣⴳⴰⵍ ⴰⴳⵏⵙⴰⵏ",
	"internalerror_info": "ⴰⵣⴳⴰⵍ ⴰⴳⵏⵙⴰⵏ : $1",
	"filecopyerror": "ⵓⵔ ⵢⴰⵍⵍⴼⵓⵙ ⵓⵙⵙⵏⵖⵍ ⵏ ⵓⴼⴰⵢⵍⵓ \"$1\" ⵖⵔ \"$2\".",
	"filedeleteerror": "ⵓⵔ ⵜⴰⵍⵍⴼⵓⵙ ⵜⵓⴽⴽⵙⴰ ⵏ ⵓⴼⴰⵢⵍⵓ « $1 ».",
	"directorycreateerror": "ⵓⵔ ⵢⴰⵍⵍⴼⵓⵙ ⵓⵙⵏⵓⵍⴼⵓ ⵏ ⵓⴽⴰⵔⴰⵎ « $1 ».",
	"directoryreadonlyerror": "ⴰⴽⴰⵔⴰⵎ « $1 » ⵉⴳⴰ ⵖⴰⵙ ⵉ ⵜⵖⵔⵉ.",
	"filenotfound": "ⵓⵔ ⵜⴰⵍⵍⴼⵓⵙ ⵜⵉⴼⵉ ⵏ ⵓⴼⴰⵢⵍⵓ « $1 ».",
	"unexpected": "ⴰⵣⴰⵍ ⵓⵔ ⵉⵜⵜⵓⴳⴰⵏⵏⵢⵏ : « $1 » = « $2 ».",
	"cannotdelete-title": "ⵓⵔ ⵜⴰⵍⵍⴼⵓⵙ ⵜⵓⴽⴽⵙⴰ ⵏ ⵜⴰⵙⵏⴰ \"$1\"",
	"badtitle": "ⴳⴰⵔ ⴰⵣⵡⵍ",
	"badtitletext": "ⴰⵣⵡⵍ ⵏ ⵜⴰⵙⵏⴰ ⵉⵜⵜⵡⴰⵜⵜⴰⵔⵏ ⵢⴰ ⵓⵔ ⵉⵏⵉⵎ ⵢⴰ ⵢⵓⵔⴰ ⵢⴰ ⵓⵔ ⵢⵉⵍⵉⵖ ⵎⵍⵉⵃ ⵎⴽ ⵉⴳⴰ ⵢⴰⵏ ⵓⵣⵡⵍ ⵉⵙⵎⴰⵏⴻⵏ ⵙⵏⴰⵜ ⵜⵓⵜⵍⴰⵢⵉⵏ ⵏⵖ ⵙⵉⵏ ⵢⵉⵙⵏⴼⴰⵔⵏ. ⵄⵏⵉⵖ ⴷⵉⴳⵙ ⵢⴰⵏ ⵏⵖ ⵎⵏⵏⴰⵡ ⵏ ⵢⵉⵙⴽⴽⵉⵍⵏ ⵙ ⵓⵔ ⵉⵙⵙⵉⵏ ⴰⴷ ⵜⵜⵓⵙⵎⵔⵙⵏ ⴳ ⵢⵉⵣⵡⵍⴰⵏ.",
	"viewsource": "ⵙⴽⵏ ⴰⵙⴰⴳⵎ",
	"skin-action-viewsource": "ⵙⴽⵏ ⴰⵙⴰⴳⵎ",
	"viewsource-title": "ⵙⴽⵏ ⴰⵙⴰⴳⵎ ⵏ $1",
	"actionthrottled": "ⵜⵓⵜⵜⵓⵙⵉⵡⵖ ⵜⵉⴳⴰⵡⵜ",
	"actionthrottledtext": "ⴰⵎⵓⵔ ⵏⵏⴽ, ⴰⵔⵎ ⴷⵉⵖ ⴷⴼⴼⵉⵔ ⵢⴰⵏ ⵉⵎⵉⴽⴽ ⵏ ⵜⵓⵙⴷⵉⴷⵉⵏ.",
	"viewsourcetext": "ⵜⵣⵎⵔⴷ ⴰⴷ ⵜⵙⴽⵏⴷ ⴷ ⴰⴷ ⵜⵙⵙⵏⵖⵍⴷ ⴰⵙⴰⴳⵎ ⵏ ⵜⴰⵙⵏⴰ ⴰ.",
	"exception-nologin": "ⵓⵔ ⵢⵓⴷⵉⴼ",
	"exception-nologin-text": "ⴰⵎⵓⵔ ⵏⴽ ⴽⵛⵎ ⴼⴰⴷ ⴰ ⵜⵉⵥⴹⵓⵔⵜ ⴰⴷ ⵜⴽⵛⵎⴷ ⵙ ⵜⴰⵙⵏⴰ ⴰⴷ ⵏⵖ ⵜⵉⴳⴰⵡⵜ ⴰⴷ.",
	"cannotlogoutnow-title": "ⵓⵔ ⵢⴰⵍⵍⴼⵓⵙ ⵡⵓⴼⵓⵖ ⴷⵖⵉⴽⴽ",
	"welcomeuser": "ⴰⵏⵙⵓⴼ, $1!",
	"yourname": "ⵉⵙⵎ ⵏ ⵓⵙⵎⵔⴰⵙ",
	"userlogin-yourname": "ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ",
	"userlogin-yourname-ph": "ⵙⵙⴽⵛⵎ ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ {{GENDER:|ⵏⵏⴽ|ⵏⵏⵎ|ⵏⵏⴽ/ⵎ}}",
	"createacct-another-username-ph": "ⵙⵙⴽⵛⵎ ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵏⵏⵎ/ⴽ",
	"yourpassword": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ",
	"userlogin-yourpassword": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ",
	"userlogin-yourpassword-ph": "ⵙⵙⴽⵛⵎ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⵏⴽ",
	"createacct-yourpassword-ph": "ⵙⵙⴽⵛⵎ ⴽⵔⴰ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⴰⵔⵢ",
	"yourpasswordagain": "ⴰⵔⴰ ⴷⴰⵖ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ:",
	"createacct-yourpasswordagain": "ⵙⵍⴽⵏ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ",
	"createacct-yourpasswordagain-ph": "ⵙⵙⴽⵛⵎ ⴷⴰⵖ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ",
	"userlogin-remembermypassword": "ⴰⴷⵊ ⵉⵢⵉ ⴽⵛⵎⵖ",
	"cannotlogin-title": "ⵓⵔ ⵢⴰⵍⵍⴼⵓⵙ ⵓⴽⵛⵛⵓⵎ",
	"cannotlogin-text": "ⴰⴽⵛⵛⵓⵎ ⵓⵔ ⵢⴰⵍⵍⴼⵓⵙ.",
	"cannotloginnow-title": "ⵓⵔ ⵢⴰⵍⵍⴼⵓⵙ ⵓⴽⵛⵛⵓⵎ ⴷⵖⵉⴽⴽ",
	"cannotcreateaccount-title": "ⵓⵔ ⵢⴰⵍⵍⴼⵓⵙ ⵓⵙⵏⵓⵍⴼⵓ ⵏ ⵉⵎⵉⴹⴰⵏⵏ",
	"yourdomainname": "ⵉⴳⵔ ⵏⵏⴽ:",
	"password-change-forbidden": "ⵓⵔ ⵜⵥⴹⴰⵕⴷ ⴰⴷ ⵜⵙⵏⴼⵍⴷ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⴳ ⵓⵡⵉⴽⵉ ⴰⴷ.",
	"externaldberror": "ⵉⵍⵍⴰ ⴽⵔⴰ ⵏ ⵓⵣⴳⴰⵍ ⵏ ⵜⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ ⵏ ⵓⵙⵖⵣⵏ ⵏⵖ ⴷ ⵓⵔ ⴷⴰⵔⵓⵏ ⴰⵣⵔⴼ ⴰⴷ ⵜⵙⴷⵖⵉⵎ ⴰⵎⵉⴹⴰⵏ ⵏⵏⵓⵏ ⴰⴱⵕⵕⴰⵏⵉ.",
	"login": "ⴽⵛⵎ",
	"login-security": "ⵙⵙⵉⴷⴻⴷ ⵜⴰⵎⴰⴳⵉⵜ ⵏⵏⴽ",
	"nav-login-createaccount": "ⴽⵛⵎ /ⵙⵏⴼⵍⵓⵍ ⴰⵎⵉⴹⴰⵏ",
	"logout": "ⴼⴼⵖ",
	"userlogout": "ⴼⴼⵖ",
	"notloggedin": "ⵓⵔ ⵜⴽⵛⵉⵎⴷ",
	"userlogin-noaccount": "ⵓⵔ ⵖⵓⵔⴽ ⵉⵍⵍⵉ ⵓⵎⵉⴹⴰⵏ?",
	"userlogin-joinproject": "ⵍⴽⵎ {{SITENAME}}",
	"createaccount": "ⵙⵏⵓⵍⴼⵓ ⴰⵎⵉⴹⴰⵏ",
	"userlogin-resetpassword-link": "ⵜⴻⵜⵜⵓⴷ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⵏⵎ/ⴽ?",
	"userlogin-helplink2": "ⵜⵉⵡⵉⵙⵉ ⴳ ⵓⴽⵛⵛⵓⵎ",
	"userlogin-loggedin": "ⵜⴽⵛⵎⴷ ⵢⴰⴷ ⴰⵎ {{GENDER:$1|$1}}.\nⵙⵎⵔⵙ ⵜⴼⵔⵜ ⵏ ⵉⵙⴼⴽⴰ ⴰⵏⵏ ⵓⵣⴷⴷⴰⵔ ⵃⵎⴰ ⴰⴷ ⵜⴽⵛⵎⴷ ⴰⵎ ⴰⵏⵙⵙⵎⵔⵙ ⵢⴰⴹⵏ.",
	"userlogin-reauth": "ⵉⴽⴽⴰⵏⴽ ⵉⴷ ⴰⴷ ⴷⴰⵖ ⵜⴽⵛⵎⴷ ⵃⵍⴰ ⴰⴷ ⵜⵙⵙⵉⴷⴷⴻⴷ ⵎⴰⵙ ⵜⴳⵉⵜ {{GENDER:$1|$1}}.",
	"userlogin-createanother": "ⵙⵏⵓⵍⴼⵓ ⴽⵔⴰ ⵏ ⵓⵎⵉⴹⴰⵏ ⵢⴰⴹⵏ",
	"createacct-emailrequired": "ⵉⵎⴰⵢⵍ",
	"createacct-emailoptional": "ⵉⵎⴰⵢⵍ (ⵓⴷⵖⵉⵔ)",
	"createacct-email-ph": "ⵙⴽⵛⵎ ⴰⵏⵙⴰ ⵏ ⵉⵎⴰⵢⵍ ⵏⵏⴽ",
	"createacct-another-email-ph": "ⵙⴽⵛⵎ ⴰⵏⵙⴰ ⵏ ⵉⵎⴰⵢⵍ ⵏⵏⴽ",
	"createaccountmail": "ⵙⵎⵔⵙ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⴷⵀⵎⴰⵙⵜ ⵜⴰⴽⵓⴷⴰⵏⵜ ⵜⴰⵣⵏⴷ ⵙⵜ ⵉ ⵡⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ ⵉⵥⵍⵉⵏ",
	"createaccountmail-help": "ⵉⵥⴹⴰⵕ ⴰ ⵜⵜⵡⴰⵙⵙⵎⵔⵙ ⴳ ⵓⵙⵏⴼⵍⵓⵍ ⵏ ⵓⵎⵉⴹⴰⵏ ⵏ ⴽⵔⴰ ⵏ ⵢⴰⵏ ⵢⴰⴹⵏ ⵎⵉⵏ ⴰⴷ ⵉⵙⵙⵏ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ.",
	"createacct-realname": "ⵉⵙⵎ ⵏ ⵜⵉⴷⵜ (‍ⵎ ⵜⵔⵉⵜ)",
	"createacct-reason": "ⵜⴰⵎⵏⵜⵉⵍⵜ (ⵜⴰⵎⵙⴽⵜⵉⵜ ⵜⴰⵎⴰⵜⴰⵢⵜ)",
	"createacct-reason-ph": "ⵎⴰⵖ ⴰⵍⵍⵉⴳ ⴰⵔ ⵜⵙⴽⴰⵔⴷ ⴰⵎⵉⴹⴰⵏ ⵢⴰⴹⵏ",
	"createacct-reason-help": "ⵜⵓⵣⵉⵏⵜ ⵉⵜⵜⵓⵙⴽⴰⵏⴻⵏ ⴳ ⵜⵎⵙⵙⴽⵜⵉⵜ ⵏ ⵓⵙⵏⵓⵍⴼⵓ ⵏ ⵓⵎⵉⴹⴰⵏ",
	"createacct-submit": "ⵙⵏⵓⵍⴼⵓ ⴰⵎⵉⴹⴰⵏ {{GENDER:|ⵏⵏⴽ|ⵏⵏⵎ|ⵏⵏⴽ/ⵎ}}",
	"createacct-another-submit": "ⵙⵏⵓⵍⴼⵓ ⴰⵎⵉⴹⴰⵏ",
	"createacct-continue-submit": "ⵣⴷⵉ ⴳ ⵓⵙⵏⵓⵍⴼⵓ ⵏ ⵓⵎⵉⴹⴰⵏ",
	"createacct-another-continue-submit": "ⵣⴷⵉ ⴳ ⵓⵙⵏⵓⵍⴼⵓ ⵏ ⵓⵎⵉⴹⴰⵏ",
	"createacct-benefit-heading": "{{SITENAME}} ⵜⴻⵜⵜⵓⴽ ⵙⴳ ⵎⵉⴷⴷⵏ ⴰⵎ ⴽⵢⵢⵉⵏ",
	"createacct-benefit-body1": "{{PLURAL:$1|ⴰⵙⵏⴼⵍ|ⵉⵙⵏⴼⴰⵍ}}",
	"createacct-benefit-body2": "{{PLURAL:$1|ⵜⴰⵙⵏⴰ|ⵜⴰⵙⵏⵉⵡⵉⵏ}}",
	"createacct-benefit-body3": "{{PLURAL:$1|ⴰⵏⴰⵎⵓ ⴰⵏⴳⴳⴰⵔⵓ|ⵉⵏⴰⵎⵓⵜⵏ ⵉⵏⴳⴳⵓⵔⴰ}}",
	"badretype": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⵏⴰ ⵜⵙⴽⵛⵎⴷ ⵓⵔ ⵜⵎⵙⴰⵙⴰ",
	"usernameinprogress": "ⵉⵏⵜⴰ ⵢⴰⴷ ⵢⴰⵏ ⵓⵙⵏⵓⵍⴼⵓ ⵏ ⵓⵎⵉⴹⴰⵏ ⵉ ⵢⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⴰⴷ. ⴰⵎⵓⵔ ⵏⵏⴽ ⵔⴰⵊⴰ.",
	"userexists": "ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵉ ⵜⵙⴽⵛⵎⴷ ⵉⵜⵜⵓⵙⵎⵔⵙ ⵢⴰⴷ.\nⴰⵎⵓⵔ ⵏⵏⴽ ⵙⵜⵉ ⵉⵙⵎ ⵢⴰⴹⵏ.",
	"loginerror": "ⴰⵣⴳⴰⵍ ⴳ ⵓⴽⵛⵛⵓⵎ",
	"createacct-error": "ⴰⵣⴳⴰⵍ ⴳ ⵓⵙⵏⵓⵍⴼⵓ ⵏ ⵓⵎⵉⴹⴰⵏ",
	"createaccounterror": "ⵓⵔ ⵢⴰⵍⵍⴼⵓⵙ ⵓⵙⴽⴽⵉⵔ ⵏ ⵓⵎⵉⴹⴰⵏ: $1",
	"nocookiesnew": "ⴰⵎⵉⴹⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵉⵜⵜⵡⴰⵙⵏⴼⵍⵓⵍ, ⵎⴰⵛ ⵓⵔ ⵜⴽⵛⵎⴷ.\n{{SITENAME}} ⴰⵔ ⵉⵙⵙⵎⵔⴰⵙ ⵉⴽⵓⴽⵉⵜⵏ ⴳ ⵓⴽⵛⵛⵓⵎ ⵏ ⵉⵏⵙⵙⵎⵔⵙⵏ.\nⵓⵔ ⵖⵓⵔⴽ ⵙⵡⵓⵔⵉⵏ ⵉⴽⵓⴽⵉⵜⵏ.\nⵉⵖ ⵜⵓⴼⵉⵜ ⴰ ⵜⵜⵏ ⵜⵙⵡⵓⵔⵉⴷ, ⴼⴰⴷ ⴰⴷ ⵜⴽⵛⵎⴷ ⵙ ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵏⴽ ⴰⵎⴰⵢⵏⵓ ⴷ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⴽ.",
	"nocookieslogin": "ⴰⵎⵉⴹⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵉⵜⵜⵡⴰⵙⵏⴼⵍⵓⵍ, ⵎⴰⵛ ⵓⵔ ⵜⴽⵛⵎⴷ.\n{{SITENAME}} ⴰⵔ ⵉⵙⵙⵎⵔⴰⵙ ⵉⴽⵓⴽⵉⵜⵏ ⴳ ⵓⴽⵛⵛⵓⵎ ⵏ ⵉⵏⵙⵙⵎⵔⵙⵏ.\nⵓⵔ ⵖⵓⵔⴽ ⵙⵡⵓⵔⵉⵏ ⵉⴽⵓⴽⵉⵜⵏ.\nⵉⵖ ⵜⵓⴼⵉⵜ ⴰ ⵜⵜⵏ ⵜⵙⵡⵓⵔⵉⴷ, ⵜⴰⵔⵎⴷ ⴷⴰⵖ.",
	"nocookiesfornew": "ⴰⵎⵉⴹⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵓⵔ ⵉⵜⵜⵡⴰⵙⵏⴼⵍⵓⵍ, ⵍⵍⵉⵖ ⵓⵔ ⵏⵥEⴰⵕ ⴰ ⵏⵙⵎⴰⴳⵉ ⴰⵙⴳⵎ ⵏⵏⵙ.\nⵙⵙⵉⴷⴻⴷ ⵉⵙ ⵖⵓⵔⴽ ⵙⵡⵓⵔⵉⵏ ⵉⴽⵓⴽⵉⵜⵏ, ⴰⵍⵙ ⴰⴳⵎ ⵜⴰⵙⵏⴰ ⴰⴷ ⵜⴰⵔⵎⴷ ⴷⴰⵖ.",
	"noname": "ⵓⵔ ⵜⵙⴽⵛⵉⵎⴷ ⵢⴰⵏ ⵢⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵉⴱⵓⵏⴰⵏ.",
	"loginsuccesstitle": "ⵜⴽⵛⵎⴷ",
	"loginsuccess": "<strong>ⵜⴽⵛⵎ ⴷⵖⵉⴽⴽ ⵙ {{SITENAME}} ⵙ ⵢⵉⵙⵎ ⵏ « $1 ».</strong>",
	"login-userblocked": "ⵉⵜⵜⵓⴳⴷⴰⵍ ⵓⵏⵙⵙⵎⵔⵙ ⴰⴷ. ⵓⵔ ⵉⵜⵜⵡⴰⴼⵔⴰⴳ ⵓⴽⵛⵛⵓⵎ.",
	"wrongpassword": "ⵓⵔ ⵉⴱⵓⵏⵉ ⵢⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵏⵖ ⴷ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⵏⴰ ⵜⵙⴽⵛⵎⴷ.\nⴰⵎⵓⵔ ⵏⵏⴽ ⴰⵔⵎ ⴷⴰⵖ.",
	"wrongpasswordempty": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⵏⴰ ⵜⵙⴽⵛⵎⴷ ⵜⵓⵔⴰ.\nⴰⵎⵓⵔ ⵏⵏⴽ ⴰⵔⵎ ⴷⴰⵖ.",
	"mailmypassword": "ⵔⴰⵔ ⴷ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ",
	"noemailcreate": "ⵉⵍⵍⴰ ⴼⵍⵍⴰⴽ ⴰⴷ ⵜⴼⴽⴷ ⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ ⵉⵙⵖⵥⵏⵏ",
	"passwordsent": "ⵢⴰⵜ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵎⴰⵢⵏⵓⵜ ⵜⵢⴰⵣⴰⵏⵏ ⵙ ⵡⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ ⵏ ⵓⵏⵙⵙⵎⵔⵙ \"$1\".\nⴰⵎⵓⵔ ⵏⴽ ⴽⵛⵎ ⴷⴰⵖ ⴽⵓⴷ ⵏⵏⴰ ⴽⵏ ⵜⵍⴽⵎ.",
	"blocked-mailpassword": "ⴰⵏⵙⴰ ⵏ IP ⵏⴽ ⵉⵜⵜⵡⴰⴷⴳⵍ ⵖⴼ ⵓⵙⵏⴼⵍ. ⵃⵎⴰ ⴰ ⵏⵙⵙⵉⵏⴼ ⴳⴰⵔ ⴰⵙⵙⵎⵔⵙ ⵓⵔ ⵜⵓⴼⵉⵜ ⴰ ⵜⵙⵎⵔⵙⴷ IP ⴰⴷ ⴳ ⵜⵔⴰⵔⵉⵜ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ.",
	"emailconfirmlink": "ⵙⵙⵏⵜⵎ ⴰⵏⵙⴰ ⵏ ⵉⵎⴰⵢⵍ ⵏⵏⴽ",
	"accountcreated": "ⵉⵜⵜⵓⵙⵏⵓⵍⴼⴰ ⵓⵎⵉⴹⴰⵏ",
	"accountcreatedtext": "ⴰⵎⵉⴹⴰⵏ ⵏ ⵓⵙⵎⵔⴰⵙ ⵏ [[{{ns:User}}:$1|$1]] ([[{{ns:User talk}}:$1|ⴰⵎⵙⴰⵡⴰⵍ]]) ⵉⵜⵜⵓⵙⵏⵓⵍⴼⴰ.",
	"createaccount-title": "ⴰⵙⵏⵓⵍⴼⵓ ⵏ ⵓⵎⵉⴹⴰⵏ ⵉ {{SITENAME}}",
	"loginlanguagelabel": "ⵜⵓⵜⵍⴰⵢⵜ: $1",
	"pt-login": "ⴽⵛⵎ",
	"pt-login-button": "ⴽⵛⵎ",
	"pt-login-continue-button": "ⴹⴼⵔ ⴰⴽⵛⵛⵓⵎ",
	"pt-createaccount": "ⵙⵏⵓⵍⴼⵓ ⴰⵎⵉⴹⴰⵏ",
	"pt-userlogout": "ⴼⴼⵖ",
	"changepassword": "ⵙⵏⴼⵍ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ",
	"resetpass_announce": "ⴰⴼⴰⴷ ⴰⴷ ⵜⵙⵎⴷⵜ ⴰⴽⵛⵛⵓⵎ, ⵉⵍⵍⴰ ⴼⵍⵍⴰⴽ ⴰⴷ ⵜⵙⴽⵔⵜ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵎⴰⵢⵏⵓⵜ.",
	"resetpass_header": "ⵙⵏⴼⵍ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ",
	"oldpassword": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵇⴱⵓⵔⵜ",
	"newpassword": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵎⴰⵢⵏⵓⵜ",
	"retypenew": "ⴰⵔⴰ ⴷⴰⵖ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ:",
	"resetpass_submit": "ⵙⵏⴼⵍ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴽⵛⵎⴷ",
	"changepassword-success": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⴽ ⵜⵜⵡⴰⵙⵏⴼⵍ!",
	"changepassword-throttled": "ⵜⵓⵔⵎⴷ ⴰⴷ ⵜⴽⵛⵎⴷ ⵎⵏⵏⴰⵡⵜ ⵜⵉⴽⴽⴰⵍ.\nⴰⵎⵓⵔ ⵏⴽ ⵇⵇⵍ $1 ⴼⴰⴷ ⴰⴷ ⴷⴰⵖ ⵜⴰⵔⵎⴷ.",
	"botpasswords": "ⵜⵉⴳⵓⵔⵉⵡⵉⵏ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ",
	"botpasswords-summary": "<em>ⵜⵉⴳⵓⵔⵉⵡⵉⵏ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ</em> ⴰⵔ ⴽ ⵜⴰⴷⵊⴰⵏ ⴰⴷ ⵜⴽⵛⵎⴷ ⵙ ⵓⵎⵉⴹⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵙⴳ API ⵎⵉⵏ ⴰⴷ ⵜⵙⵎⵔⵙⴷ ⵉⵙⵎⴰⴳⵉⵜⵏ ⵏ ⵓⴽⵛⵛⵓⵎ ⵉⴷⵙⵍⴰⵏⵏ. ⵜⵓⵔⴰⴳⵉⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵉⵖ ⵜⵍⵛⵎⴷ ⵙ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ ⵉⵥⴹⵉⵕ ⴰⴷ ⴽⵔⵉⵏⵜ.\n\nⵉⵖ ⵓⵔ ⵜⵙⵙⵏⴷ ⵎⴰ ⵖⴼ ⵔⴰ ⴰⴷ ⵜⵉⵔⵉⴷ ⴰⴷ ⵜⵙⴽⵔⴷ ⵎⴰⵢⴰⴷ, ⵓⵔ ⴰⴽⴽⵯ ⴼⵍⵍⴰⴽ ⵉⵍⵍⵉ ⴰⴷ ⵜⵙⴽⵔⴷ. ⵃⵜⵜⴰ ⵢⴰⵏ ⵓⵔ ⴼⵍⵍⴰⵙ ⵉⵍⵍⵉ ⴰⴷ ⴰⴽ ⵙⴰⵔ ⵉⵏⵏⴰ ⴰⴷ ⵜⵃⵉⴷ ⴽⵔⴰ ⵏ ⵢⴰⵜ ⵙⴳ ⵜⵉⴷ ⴷ ⵡⴰⴷ ⴰⵙ ⵜⵜ ⵜⴼⴽⴷ.",
	"botpasswords-disabled": "ⵜⵉⴳⵓⵔⵉⵡⵉⵏ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ ⵓⵔ ⵙⵡⵓⵔⵉⵏⵜ.",
	"botpasswords-no-central-id": "ⵃⵍⴰ ⴰⴷ ⵜⵙⵎⵔⵙⴷ ⵜⵉⴳⵓⵔⵉⵡⵉⵏ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ, ⵉⵇⵇⴰⵏⴽ ⵉⴷ ⴰⴷ ⵜⴽⵛⵎⴷ ⵙ ⴽⵔⴰ ⵏ ⵓⵎⵉⴹⴰⵏ ⴰⵏⴰⵎⵎⴰⵙ.",
	"botpasswords-existing": "ⵜⵉⴳⵓⵔⵉⵡⵉⵏ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ ⵍⵍⵉ ⵉⵍⵍⴰⵏ",
	"botpasswords-createnew": "ⵙⵏⴼⵍⵓⵍ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ ⵜⴰⵎⴰⵢⵏⵓⵜ",
	"botpasswords-editexisting": "ⵙⵏⴼⵍ ⴽⵔⴰ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ ⵍⵍⵉ ⵢⴰⴷ ⵉⵍⵍⴰⵏ",
	"botpasswords-label-needsreset": "(ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⵙⵖⴰⵡⵙⴰ ⴰⵍⵍⴰⵙ)",
	"botpasswords-label-appid": "ⵉⵙⵎ ⵏ ⵓⴱⵓⵜ:",
	"botpasswords-label-create": "ⵙⵏⵓⵍⴼⵓ",
	"botpasswords-label-update": "ⴰⵙⴷⵖⵉ",
	"botpasswords-label-cancel": "ⵙⵔ",
	"botpasswords-label-delete": "ⴽⴽⵙ",
	"botpasswords-label-resetpassword": "ⴰⵍⵙ ⵉ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ",
	"botpasswords-label-grants": "ⵉⵣⵔⴼⴰⵏ ⵉⵙⵏⵉⵙⵏ:",
	"botpasswords-help-grants": "ⵜⵓⵔⴰⴳⵉⵏ ⴰⵔ ⴰⴽⴽⴰⵏⵜ ⴰⴷⴷⴰⴼ ⵙ ⵉⵣⵔⴼⴰⵏ ⵍⵍⵉ ⵢⴰⴷ ⵉⵍⵍⴰⵏ ⵖⵓⵔ ⵓⵎⵉⴹⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵏⴽ. ⴰⵙⵏⵉⵙ ⵏ ⴽⵔⴰ ⵏ ⵜⵓⵔⴰⴳⵜ ⵖⵉⴷ ⵃⵜⵜⴰ ⵙ ⴽⵔⴰ ⵏ ⵓⵣⵔⴼ ⵙ ⵓⵔ ⵔⴰ ⵜⵉⵔⵉⴷ ⴰ ⵉⵍⵍⵉ ⵖⵓⵔ ⵓⵎⵉⴹⴰⵏ ⵏⴽ. ⵥⵕ [[Special:ListGrants|ⵜⴰⴼⵍⵉⵡⵜ ⵏ ⵜⵓⵔⴰⴳⵉⵏ]] ⵃⵎⴰ ⵓⴳⴳⴰⵔ ⵏ ⵉⴼⵔⵓⵔⵉⵜⵏ.",
	"botpasswords-label-grants-column": "ⵉⵜⵜⵡⴰⵎⵙⴰⵙⴰ",
	"botpasswords-bad-appid": "ⵉⵙⵎ ⵏ ⵓⴱⵓⵜ \"$1\" ⵓⵔ ⵉⵖⵜⵉ.",
	"botpasswords-insert-failed": "ⵓⵔ ⵉⵙⵎⵓⵔⵙ ⵓⵎⵔⵏⵓ ⵏ ⵉⵙⵎ ⵏ ⵓⴱⵓⵜ \"$1\". ⵢⴰⴽ ⵓⵔ ⵏ ⵢⴰⴷⵍⵍⵉ ⵉⵔⵏⴰ?",
	"botpasswords-update-failed": "ⵓⵔ ⵉⵙⵎⵓⵔⵙ ⵓⵙⴷⵖⵉ ⵏ ⵉⵙⵎ ⵓⴱⵓⵜ \"$1\". ⵢⴰⴽ ⵓⵔ ⵉⵜⵜⵡⴰⴽⴽⵙ?",
	"botpasswords-created-title": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ ⵜⵜⵙⵏⴼⵍⵓⵍ",
	"botpasswords-created-body": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ \"$1\" ⵏ {{GENDER:$2|ⵓⵏⵙⵙⵎⵔⵙ|ⵜⵏⵙⵙⵎⵔⵙⵜ}} \"$2\" ⵜⵜⵙⵏⴼⵍⵓⵍ.",
	"botpasswords-updated-title": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ ⵜⵜⵡⴰⵙⴷⵖⵉ",
	"botpasswords-updated-body": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ \"$1\" ⵏ {{GENDER:$2|ⵓⵏⵙⵙⵎⵔⵙ|ⵜⵏⵙⵙⵎⵔⵙⵜ}} \"$2\" ⵜⵜⵡⴰⵙⴷⵖⵉ.",
	"botpasswords-deleted-title": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ ⵜⵜⵡⴰⴽⴽⵙ",
	"botpasswords-deleted-body": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ \"$1\" ⵏ {{GENDER:$2|ⵓⵏⵙⵙⵎⵔⵙ|ⵜⵏⵙⵙⵎⵔⵙⵜ}} \"$2\" ⵜⵜⵡⴰⴽⴽⵙ.",
	"botpasswords-newpassword": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴽⵛⵛⵓⵎ ⵙ <strong>$1</strong> ⵜⴳⴰ <strong>$2</strong>. <em>ⴰⵎⵓⵔ ⵏⴽ ⵣⵎⵎⴻⵎ ⵎⴰⵢⴰⴷ ⵉ ⵓⵙⴰⵖⵓⵍ ⴳ ⵎⴰ ⴰⴷ ⵢⵓⵙⴰⵏ.</em> <br> (ⵉ ⵉⴱⵓⵜⵏ ⵉⵇⴱⵓⵔⵏ ⵍⵍⵉ ⵉⵙⵖⴰⵡⵙⴰⵏ ⵉⵙⵎ ⵏ ⵓⴽⵛⵛⵓⵎ ⴰⴷ ⵉⴳ ⴰⵎ ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⴰⵎⵔⴷⵓ, ⵜⵥⴹⴰⵔⴷ ⵓⵍⴰ ⴰⴷ ⵜⵙⵎⵔⵙⴷ <strong>$3</strong> ⴰⵎ ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⴷ <strong>$4</strong> ⴰⵎ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ.)",
	"botpasswords-no-provider": "BotPasswordsSessionProvider ⵓⵔ ⵉⵍⵍⵉ.",
	"botpasswords-restriction-failed": "ⵜⵉⴽⵔⵔⴰⴼⵉⵏ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ ⴰⵔ ⵙⴳⴷⴰⵍⵏⵜ ⴰⵣⴷⴰⵢ ⴰⴷ.",
	"botpasswords-invalid-name": "ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵉⵜⵜⵓⴼⴽⴰⵏ ⵓⵔ ⴷⵉⴳⵙ ⵉⵏⴱⴹⵉ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ (\"$1\").",
	"botpasswords-not-exist": "{{GENDER:$1|ⴰⵏⵙⵙⵎⵔⵙ|ⵜⴰⵏⵙⵙⵎⵔⵙⵜ}} \"$1\" ⵓⵔ ⵖⵓⵔⵙ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ ⵎⵎⵓ ⵉⵙⵎ \"$2\".",
	"botpasswords-needs-reset": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏ ⵓⴱⵓⵜ \"$2\" ⵏ {{GENDER:$1|ⵓⵏⵙⵙⵎⵔⵙ|ⵜⵏⵙⵙⵎⵔⵙⵜ}} \"$1\" ⵉⵇⵇⴰⵏⴷ ⵜⵜⵡⴰⵍⵍⵙ.",
	"resetpass_forbidden": "ⵜⵉⴳⵓⵔⵉⵡⵉⵏ ⵏ ⵓⵣⵔⴰⵢ ⵓⵔ ⵉⵥⴹⵉⵔ ⴰⴷ ⵜⵜⵡⴰⵙⵏⴼⵍⵏⵜ",
	"resetpass_forbidden-reason": "ⵜⵉⴳⵓⵔⵉⵡⵉⵏ ⵏ ⵓⵣⵔⴰⵢ ⵓⵔ ⵉⵥⴹⵉⵔ ⴰⴷ ⵜⵜⵡⴰⵙⵏⴼⵍⵏⵜ: $1",
	"resetpass-no-info": "ⵉⵇⵇⴰⵏ ⴷ ⴰⴷ ⵜⴽⵛⵎⴷ ⴼⴰⴷ ⴰⴷ ⵜⴰⴷⴼⴷ ⵖⵔ ⵜⴰⵙⵏⴰ ⴰⴷ ⵙ ⵓⵙⵔⵉⴷ.",
	"resetpass-submit-loggedin": "ⵙⵏⴼⵍ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ",
	"resetpass-submit-cancel": "ⵙⵔ",
	"resetpass-wrong-oldpass": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⴽⵓⴷⴰⵏⵜ ⵏⵖ ⵜⴰⵎⵉⵔⴰⵏⵜ ⵓⵔ ⵜⵙⵖⵥⵏ.\nⵉⵥⴹⵉⵔ ⵉⵙ ⵢⴰⴷⵍⵍⵉ ⵜⵙⵏⴼⵍ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⴽ ⵏⵖ ⴷ ⵉⵙ ⵜⴻⵜⵜⵔⴷ ⴽⵔⴰ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵎⴰⵢⵏⵓⵜ ⵜⴰⴽⵓⴷⴰⵏⵜ.",
	"resetpass-recycled": "ⴰⵎⵓⵔ ⵏⴽ ⵙⵏⴼⵍ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⴽ ⵙ ⴽⵔⴰ ⵢⴰⴹⵏ ⵎⵉⵏ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⴽ ⵜⴰⵎⵉⵔⴰⵏⵜ.",
	"resetpass-temp-emailed": "ⵜⴽⵛⵎⴷ ⵙ ⵢⴰⵏ ⵉⵏⵉⴳⵍ ⴰⴽⵓⴷⴰⵏ ⵏⵏⴰ ⴰⴽ ⵏ ⵉⵜⵜⵢⴰⵣⴰⵏⵏ ⴳ ⵡⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ.\nⴰⴼⴰⴷ ⴰⴷ ⵜⵙⵎⴷ ⴰⴽⵛⵛⵓⵎ ⵏⴽ, ⵉⵍⵍⴰ ⴼⵍⵍⴰⴽ ⴰⴷ ⵜⴼⴽⴷ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵎⴰⵢⵏⵓⵜ ⵖⵉⴷ:",
	"resetpass-temp-password": "ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⴽⵓⴷⴰⵏⵜ",
	"resetpass-abort-generic": "ⴰⵙⵏⴼⵍ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴳⴷⵍⵜ ⴽⵔⴰ ⵏ ⵜⵍⵇⵇⵉⵎⵜ.",
	"passwordreset": "ⵔⴰⵔ ⴷ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ",
	"passwordreset-username": "ⵉⵙⵎ ⵏ ⵓⵙⵎⵔⴰⵙ:",
	"passwordreset-domain": "ⵉⴳⵔ:",
	"passwordreset-email": "ⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ",
	"passwordreset-emailtitle": "ⵉⴼⵔⵓⵔⵉⵜⵏ ⵏ ⵓⵎⵉⴹⴰⵏ ⴳ {{SITENAME}}",
	"passwordreset-emailtext-ip": "ⵉⵜⵜⵔ ⴽⵔⴰ ⵏ ⵢⴰⵏ (ⵙ ⵓⵎⵥⴹⴰⵕ ⴽⵯⵏⵏⵉ, ⵙⴳ ⵡⴰⵏⵙⴰ ⵏ IP $1) ⴰⵍⵍⴰⵙ ⵏ ⵓⵙⵖⵍ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⵏⵓⵏ ⵉ {{SITENAME}} ($4). {{PLURAL:$3|ⵉⵎⵓⵏ ⵓⵎⵉⴹⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵓⴹⴼⵉⵕ|ⵎⵓⵏⵏ ⵉⵎⵉⴹⴰⵏⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵓⴹⴼⵉⵕⵏ}}\nⴰⴽⴷ ⵡⴰⵏⵙⴰ ⵏ ⵉⵎⴰⵢⵍ ⴰ:\n\n$2\n\nⵔⴰⴷ {{PLURAL:$3|ⵜⵎⴷⵓ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⵡⴰⴽⵓⴷⵜ ⴰ|ⵎⴷⵓⵏⵜ ⵜⴳⵓⵔⵉⵡⵉⵏ ⵏ ⵓⵣⵔⴰⵢ ⵜⵉⵡⴰⴽⵓⴷⵉⵏ ⴰ}} ⴳ {{PLURAL:$5|ⵢⴰⵏ ⵡⴰⵙⵙ|$5 ⵡⵓⵙⵙⴰⵏ}}.\nⵉⵇⵇⴰⵏ ⴽⵯⵏ ⴷ ⴰⴷ ⵜⴽⵛⵎⵎ, ⵜⴷⵖⵔⵎ ⴽⵔⴰ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵎⴰⵢⵏⵓⵜ ⴷⵖⵉ. ⵉⴳ ⵉⵙⴽⵔ ⴽⵔⴰ ⵏ ⵢⴰⵏ ⵢⴰⴹⵏ ⵜⵓⵜⵜⵔⴰ ⴰ, ⵏⵉⵖ ⵉⴳ ⴷ ⵜⴽⵜⵢⵎ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵏⵚⵍⵉⵜ ⵏⵏⵓⵏ, ⴷ ⵓⵔ ⵙⵓⵍ ⵜⵏⵏⵓⵔⵣⵎ ⴰⴷ ⵜⵜ ⵜⵙⵏⴼⵍⵎ, ⵜⵖⵉⵢⵎ ⴰⴷ ⵜⵏⵅⵅⵍⵎ ⵜⵓⵣⵉⵏⵜ ⴰ, ⵜⵙⵎⴷⵎ ⵙⵓⵍ ⴰⵙⵙⵎⵔⵙ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵇⴱⵓⵔⵜ ⵏⵏⵓⵏ.",
	"passwordreset-emailtext-user": "ⴰⵏⵙⵙⵎⵔⵙ $1 ⴳ {{SITENAME}} ⵉⵜⴻⵜⵜⵔ ⴰⵍⵍⴰⵙ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵉ {{SITENAME}}\n($4). {{PLURAL:$3|ⴰⵎⵉⴹⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⴰⴷ ⵉⵣⴷⵉ|ⵉⵎⵉⴹⴰⵏⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⴰⴷ ⵣⴷⵉⵏ}} ⴷ ⵡⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ ⴰⴷ:\n\n$2\n\n{{PLURAL:$3|ⵜⴳⵓⵔⵉ ⴰⴷ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⴽⵓⴷⴰⵏⵜ|ⵜⵉⴳⵓⵔⵉⵡⵉⵏ ⴰⴷ ⵏ ⵓⵣⵔⴰⵢ ⵜⵉⴽⵓⴷⴰⵏⵉⵏ}} ⵔⴰ ⴰⴷ ⵙⴰⵍⴰⵏⵜ ⴳ {{PLURAL:$5|ⵢⴰⵏ ⵡⴰⵙ|$5 ⵡⵓⵙⵙⴰⵏ}}.\nⵉⵍⵍⴰ ⵖⴼⴽ ⴰ ⵜⴽⵛⵎⴷ ⵜⵙⵜⵉⴷ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵎⴰⵢⵏⵓⵜ. ⵉⵖ ⴷ ⴽⵔⴰⵢⴰⵏ ⵢⴰⴹⵏ ⴰⴷ ⵉⵜⴻⵜⵜⵔⵏ ⵎⴰⵢⴰⴷ, ⵏⵖ ⴷ ⵉⵖ ⵜⴽⵜⵉⵜ ⵖⴼ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⴽ ⵜⴰⵎⵣⵡⴰⵔⵓⵜ, ⴷ ⵉⵖ ⴰⴽⴽⵯ ⵙⵓⵍ ⵓⵔ ⵜⵔⵉⴷ ⴰⵙ ⵜⵜ ⵜⵙⵙⵏⴼⵍⴷ, ⵜⵥⴹⴰⵔⴷ ⴰ ⵜⵏⵅⵍⴷ ⵜⵓⵣⵉⵏⵜ ⴰⴷ ⵜⵇⵇⵉⵎⴷ ⴰⵔ ⵜⵙⵎⵔⵙⴷ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⴽ ⵜⴰⵇⴱⵓⵔⵜ.",
	"passwordreset-emailelement": "ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ:\n$1\n\nⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⴽⵓⴷⴰⵏⵜ:\n$2",
	"passwordreset-nocaller": "ⴽⵔⴰ ⵏ ⵓⵎⵖⵓⵔⵉ ⵉⵇⵇⴰⵏⴷ ⴰ ⵉⵜⵜⵓⴼⴽⴰ",
	"passwordreset-nosuchcaller": "ⴰⵎⵖⵓⵔⵉ ⵓⵔ ⵉⵍⵍⴰ: $1",
	"passwordreset-ignored": "ⴰⵍⵍⴰⵙ ⵏ ⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵓⵔ ⵜⵜⵓⵙⵡⵓⴷⴷⴰ. ⵉⵔⵡⴰⵙ ⵉⵣⴷ ⵜⵜⴰ ⴽⵔⴰ ⵏ ⵓⵏⴼⴽⴰⵢ ⵓⵔ ⵉⵜⵜⵡⴰⵙⵏⴰⵎ?",
	"passwordreset-nodata": "ⵓⵔ ⵉⵜⵜⵓⴼⴽⴰ ⵜⵜⴰ ⴽⵔⴰ ⵏ ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵓⵍⴰ ⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ",
	"changeemail": "ⵙⵙⵏⴼⵍ ⵏⵖ ⵜⴽⴽⵙⴷ ⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ",
	"changeemail-header": "ⵙⵎⴷ ⵜⵉⴼⵔⵜ ⵏ ⵉⵙⴼⴽⴰ ⴰⴷ ⵃⵎⴰ ⴰ ⵜⵙⵙⵏⴼⵍⴷ ⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ ⵏⴽ. ⵉⵖ ⵜⵔⵉⴷ ⴰⴷ ⵜⴽⴽⵙⴷ ⴰⵙⴷⴰⵢ ⵏⴳⵔ ⴽⵔⴰ ⵏ ⵡⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ ⴷ ⵓⵎⵉⴹⴰⵏ ⵏⴽ, ⴼⵍ ⴰⵏⵙⴰ ⵍⵉⴽⵟⵕⵓⵏⵉ ⴰⵎⴰⵢⵏⵓ ⵢⵓⵔⴰⵏ ⴽⵓⴷⵏⵏⴰ ⵜⵚⵚⴰⴼⴹⴷ ⵜⵉⴼⵔⵜ ⴰⴷ ⵏ ⵉⵙⴼⴽⴰ.",
	"changeemail-no-info": "ⵉⵇⵇⴰⵏ ⴷ ⴰⴷ ⵜⴽⵛⵎⴷ ⵃⵎⴰ ⴰⴷ ⵜⴰⴷⴼⴷ ⵖⵔ ⵜⴰⵙⵏⴰ ⴰⴷ ⵙ ⵓⵙⵔⵉⴷ.",
	"changeemail-oldemail": "ⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ ⴰⵎⵉⵔⴰⵏ:",
	"changeemail-newemail": "ⵉⵎⴰⵢⵍ ⴰⵎⴰⵢⵏⵓ:",
	"changeemail-newemail-help": "ⴰⵊⵊ ⵉⴳⵔ ⴰⴷ ⵢⵓⵔⴰⵏ ⵉⵖ ⵜⵔⵉⴷ ⴰⴷ ⵜⴽⴽⵙⴷ ⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ ⵏⴽ. ⵓⵔ ⵔⴰ ⵙⵓⵍ ⵜⵉⵥⴹⵓⵔⴷ ⴰⴷ ⵜⵔⴰⵔⴷ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵉⵖ ⵜⵜ ⵜⵜⵓⴷ ⴷ ⵓⵔ ⵔⴰ ⴽⵉⵏ ⵙⵓⵍ ⵍⴽⴽⵎⵏⵜ ⵜⵓⵣⵉⵏⵉⵏ ⵜⴰⵍⵉⵟⵕⵓⵏⵉⵜⵉⵏ ⵙⴳ ⵓⵡⵉⴽⵉ ⴰⴷ ⵉⵖ ⵜⴽⴽⵙⴷ ⴰⵏⵙⴰ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ ⵏⴽ.",
	"changeemail-none": "(ⵓⵍⴰ ⵢⴰⵏ)",
	"changeemail-password": "ⴰⵜⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵏⴽ ⴳ {{SITENAME}}:",
	"changeemail-submit": "ⵙⵏⴼⵍ ⵉⵎⴰⵢⵍ",
	"summary": "ⴰⵙⴳⵣⵍ:",
	"subject": "ⵉⵎⵔⵙⵉ:",
	"minoredit": "ⵡⴰ ⴷ ⴰⵙⵏⴼⵍ ⵓⵎⵥⵉⵢ",
	"watchthis": "ⵎⵎⴰⵜⵔ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"savearticle": "ⵃⴹⵓ ⵜⴰⵙⵏⴰ",
	"savechanges": "ⵃⴹⵓ ⵉⵙⵏⴼⵍⵏ",
	"publishpage": "ⴼⵙⵔ ⵜⴰⵙⵏⴰ",
	"publishchanges": "ⴼⵙⵔ ⵉⵙⵏⴼⴰⵍ",
	"savearticle-start": "ⵃⴹⵓ ⵜⴰⵙⵏⴰ",
	"savechanges-start": "ⵃⴹⵓ ⵉⵙⵏⴼⵍⵏ",
	"publishpage-start": "ⴼⵙⵔ ⵜⴰⵙⵏⴰ...",
	"publishchanges-start": "ⴼⵙⵔ ⵉⵙⵏⴼⴰⵍ...",
	"preview": "ⵜⴰⵎⵓⵖⵍⵉ ⵜⴰⵎⵣⵡⴰⵔⵓⵜ",
	"showpreview": "ⵙⵙⵓⵎⴰⵏ ⵜⵓⵙⴽⵉⵏⵜ",
	"showdiff": "ⵙⵎⴰⵍ ⵉⵙⵏⴼⴰⵍ",
	"anoneditwarning": "<strong> ⴰⵡⵢ ⵉⵜⵏⴰⵏ:</strong> ⵓⵔ ⵜⵍⵍⵉⴷ ⴳ ⵓⵣⴷⴰⵢ. ⵜⴰⵏⵙⴰ ⵏⵏⴽ IP ⵔⴰⴷ ⵜⵓⵎⴰⵏ ⵉ ⵎⴷⴷⵏ ⴰⴽⴽ ⵎⴽ ⵜⵙⴽⵔⴷ ⴽⵔⴰ ⵏ ⵢⵉⵙⵏⵉⴼⵉⵍⵏ. ⵎⴽ <strong>[$1 ⵜⵍⵍⵉⴷ ⴳ ⵓⵣⴷⴰⵢ]</strong> ⵏⵖ <strong>[$2 ⵙⴽⵔⴰ ⵢⴰⵏ ⵓⵎⵉⴹⴰⵏ]</strong>, ⵔⴰⴷ ⵜⵜⵢⵉⵖⵉⵏⴻⵏ ⵉⵙⵏⵉⴼⵉⵍⵏ ⵏⵏⴽ ⴷ ⵢⵉⵙⵎ ⵏⵏⴽ(ⵎ) ⵏ ⵓⵏⵙⵙⵎⵔⵙ, ⵙ ⵎⴽⴰ ⵔⴰⴷ ⵖⵓⵔⴽ ⵉⵍⵉⵏ ⵉⴱⵖⵓⵔⵏ ⵢⴰⴹⵏ.",
	"blockedtext": "<strong>ⵉⵜⵜⵓⴳⴷⴰⵍ ⵓⵎⵉⴹⴰⵏ ⵏⵏⴽ(ⵎ) ⵏⵖ ⴷ ⵜⴰⵏⵙⴰ ⵏⵏⴽ(ⵎ) IP.</strong>\n\nⴰⴳⴷⴷⵓⵍ ⴰⴷ ⵉⵙⴽⵔ ⵜ $1.\nⴰⵙⵔⴰⴳ ⵏ ⵓⴳⴷⴷⵓⵍ ⴷ ⵡⴰ : <em>$2</em>.\n\n* ⴰⵏⵜⵜⵉ ⵏ ⵓⴳⴷⴷⵓⵍ : $8\n* ⵔⴰⴷ ⵉⵇⵇⵉⵎ ⵓⴳⴷⴷⵓⵍ ⴰⴷ ⴰⵔ : $6\n* ⴰⵎⵉⴹⴰⵏ ⵉⵜⵜⵓⴳⴷⴰⵍⵏ : $7.\n\nⵜⵓⴼⵉⴷ ⴰⴷ ⵜⵎⵙⴰⵡⴰⴹⴷ ⴰⴽⴷ $1 ⵏⵖ ⵢⴰⵏ [[{{MediaWiki:Grouppage-sysop}}|administrateur]] ⵢⴰⴹ ⴼⴰⵔ ⴰⴷ ⵜⵎⵙⴳⴷⴰⵍⵎ ⵅⴼ ⵓⵢⴰ.\nⵓⵔ ⵜⵓⴼⵉⴷ ⴰⴷ ⵜⵙⵙⵎⵔⵙⴷ ⵜⴰⵙⵖⵏⵜ  « {{int:emailuser}} » ⵖⴰⵙ ⵎⴽ ⵜⴻⵜⵜⵓⵙⵜⴰⵢ ⵢⴰⵜ ⵜⴰⵙⵏⴰ ⵉⵙⵡⵓⵔⵉⵏ ⴳ [[Special:Preferences|préférences]] ⵏⵏⴽ(ⵎ) ⴷ ⵖⴰⵙ ⵎⴽ ⵓⵔ ⵉⵜⵜⵓⴳⴷⴰⵍ ⵓⵙⵡⵓⵔⵉ ⴰⴷ.\nⵜⴰⵏⵙⴰ ⵏⵏⴽ(ⵎ) IP ⵜⴰⵎⵉⵔⴰⵏⵜ ⵜⴳⴰ ⵜⵜ $3 ⴷ ⵓⵎⵙⵎⴰⴳⵉ ⵏⵏⴽ(ⵎ) ⵏ ⵓⴳⴷⴷⵓⵍ ⵉⴳⴰ ⵜ $5.\nⵎⴽ ⵜⵓⴼⵉⴷ, ⵙⴽⵛⵎ ⵉⵛⵎⵓⵎⵎⴰ ⴰⴽⴽ ⵏ ⵓⴼⵍⵍⴰ ⴳ ⴽⵓ ⵢⴰⵜ ⴳ ⵜⵓⵜⵜⵔⵉⵡⵉⵏ ⵏⵏⴰ ⵜⵙⴽⵔ",
	"loginreqlink": "ⴽⵛⵎ",
	"accmailtitle": "ⵜⴻⵜⵜⵡⴰⵣⵏ ⵜⴰⴳⵓⵔⵉ ⵓⵣⵔⴰⵢ",
	"newarticle": "(ⴰⵎⴰⵢⵏⵓ)",
	"newarticletext": "ⵜⴹⴼⴰⵔⴷ ⵢⴰⵏ ⵓⵙⵖⵏ ⵖⵔ ⵢⴰⵜ ⵜⴰⵙⵏⴰ ⵏⵏⴰ ⵓⵔ ⵜⴰ ⵉⵍⵍⵉⵏ. \nⴰⴼⴰⴷ ⴰⴷ ⵜⵙⵏⵓⵍⴼⵓⴷ ⵜⴰⵙⵏⴰ, ⵙⵙⵏⵜⵉ ⵜⵉⵔⵔⴰ ⴳ ⵓⴼⵏⵉⵇ ⴳ ⵉⵣⴷⴷⴰⵔ (ⵥⵔ [$1 ⵜⴰⵙⵏⴰ ⵏ ⵜⵡⵉⵙⵉ] ⵉ ⵡⵓⴳⴳⴰⵔ ⵏ ⵉⵏⵖⵎⵉⵙⵏ). \nⵎⴽ ⵜⵍⵍⵉⴷ ⴷⴰ ⵙ ⵓⵣⴳⴰⵍ, ⴰⴽⵍ ⵖⴼ <strong>ⴰⵖⵓⵍ</strong> ⴳ ⵓⵙⴰⵔⴰ ⵏⵏⴽ.",
	"anontalkpagetext": "----\n<em>ⵜⵍⵍⵉⴷ ⴳ ⵜⴰⵙⵏ ⵏ ⵓⵎⵙⴰⵡⴰⵍ ⵏ ⵢⴰⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵡⴰⵔⵉⵙⵎ ⵏⵏⴰ ⵜⴰ ⵓⵔ ⵉⵙⴽⵉⵔⵏ ⴰⵎⵉⴹⴰⵏ ⵏⵖ ⵏⵏⴰ ⵜ ⵓⵔ ⵉⵙⵙⵎⵔⵉⵙⵏ</em>.\nⴰⵢⴰ ⴰ ⵖⴼ ⵉⴼⵓⴽⴽ ⴰⴷ ⵏⵙⵙⵎⵔⵙ ⵜⴰⵏⵙⴰ ⵏⵏⵙ IP ⴼⴰⴷ ⴰⴷ ⵜⵏ ⵏⵙⵎⴰⴳⵉ.\nⵢⴰⵜ ⵜⴰⵏⵙⴰ IP ⵥⴹⴰⵔⵏ ⴰⴷ ⵜⵜ ⵙⵙⵓⵔⵏ ⵎⵏⵏⴰⵡ ⵏ ⵉⵏⵙⵙⵎⵔⵙⵏ.\nⵎⴽ ⵜⴳⵉⴷ ⵢⴰⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵡⴰⵔⵉⵙⵎ ⴷ ⴽ ⵜⵖⴹⴼⴷ ⵎⴰⵙ ⴽ ⵡⴰⵜⵙⵏ ⴽⵔⴰ ⵏ ⵉⵅⴼⴰⵡⴰⵍⵏ ⵓⵔ ⵙⵉⴽ ⵉⵥⵍⵉⵏ, ⵜⵓⴼⵉⴷ ⴰⴷ [[Special:CreateAccount|ⵙⴽⵔ ⵢⴰⵏ ⵓⵎⵉⴹⴰⵏ]] ⵏⵖ ⴷ [[Special:UserLogin|ⴽⵛⵎ]] ⴱⴰⵔ ⴰⴷ ⵜⴰⵏⴼⴷ ⵉ ⴽⵔⴰⵢⴳⴰⵜ ⴰⵎⵔⴽⵙ ⴷ ⵉⵎⴷⵔⴰⵡⵏ ⵢⴰⴹⵏ.",
	"noarticletext": "ⵓⵔ ⵉⵍⵍⵉ ⴽⵔⴰ ⵏ ⵓⴹⵔⵉⵙ ⴳ ⵜⴰⵙⵏⴰ ⴰⴷ ⵖⵉⵍⴰ. \nⵜⵣⵎⵔⴷ ⴰⴷ [[Special:Search/{{PAGENAME}}|ⵜⵔⵣⵓⴷ ⵖⴼ ⵓⵣⵡⵍ ⵏⵏⵙ]] ⴳ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵢⴰⴹⵏ, <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} ⵔⵣⵓ ⵖⴼ logs ⵖⵔⵙ ⵉⵇⵇⵏⴻⵏ],\nⵏⵖ [{{fullurl:{{FULLPAGENAME}}|action=edit}} ⵙⵏⵓⵍⴼⵓ ⵜⴰⵙⵏⴰ]</span>.",
	"noarticletext-nopermission": "ⴷⵖⵉ ⵓⵔ ⵉⵍⵍⵉ ⴰⵡⴷ ⴽⵔⴰ ⵏ ⵓⴹⵔⵉⵚ ⴳ ⵜⴰⵙⵏⴰ ⴰ.\nⵜⵣⵎⵔⴷ ⴰⴷ [[Special:Search/{{PAGENAME}}|ⵜⵔⵣⵓⴷ ⵖⴼ ⵓⵣⵡⵍ ⵏⵏⵙ]] ⴳ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵢⴰⴹⵏⵉⵏ, ⵏⵖ <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} ⵔⵣⵓ ⵖⴼ ⵉⵣⵎⵎⴻⵎⵏ ⵉⵣⴷⵉⵏ]</span>, ⵎⴰⵛⴰ ⵓⵔ ⴷⴰⵔⴽ ⵜⵓⵔⴰⴳⵜ ⴰⴷ ⵜⵙⵏⵓⵍⴼⵓⴷ ⵜⴰⵙⵏⴰ ⴰ.",
	"userpage-userdoesnotexist-view": "ⴰⵎⵉⴹⴰⵏ ⵏ ⵓⵎⵙⵙⵎⵔⵙ $1 ⵓⵔ ⵉⵜⵜⵓⵣⵎⵎⴻⵎ.",
	"clearyourcache": "<strong>ⵜⴰⵎⴰⵡⵜ :</strong> ⴷⴼⴼⵉⵔ ⴰⴷ ⵜⵙⴽⵍⵙⵍ ⵉⵙⵏⵉⴼⵉⵍⵏ ⵏⵏⴽ (ⵎ), ⵄⵏⵉⵖ ⵉⵇⵇⴰⵏ ⴷ ⴰⴷ ⵜⵙⵙⴽⵜⵔⴷ ⵜⵉⵏⵏⵓⵜⵍⴰ ⵏ ⵓⵎⵙⵜⴰⵔⴰ ⴰⴼⴰⴷ ⴰ ⵜⵥⵔⴷ ⵉⵙⵏⵉⴼⵉⵍⵏ.\n* <strong>ⴼⴰⵔⴼⵓⴽⵙ / ⵙⴰⴼⴰⵔⵉ :</strong> ⴰⵊⵊ ⴰⴹⴰⴹ ⵖⴼ ⵜⵙⴰⵔⵓⵜ  <em>Maj</em> (<em>Shift</em>) ⵜⴰⴷⵔⴷ ⵉ ⵜⵙⴰⵔⵓⵜ <em>Actualiser</em> ⵏⵖ ⴰⴷⴷ ⵉ <em>Ctrl-F5</em> ⵏⵖ <em>Ctrl-R</em> (<em>⌘-R</em> ⵖⴼ Mac) \n* <strong>ⴳⵓⴳⵍ ⴽⵔⵓⵎ :</strong> ⴰⴷⴷ ⵉ <em>Ctrl-Maj-R</em> (<em>⌘-Shift-R</em> ⴳ Mac) \n* <strong>ⴰⵏⵜⵉⵔⵏⵉⵜ ⵉⴽⵙⴱⵍⵓⵔⴻⵔ :</strong> ⴰⵊⵊ ⴰⴹⴰⴹ ⵖⴼ ⵜⵙⴰⵔⵓⵜ <em>Ctrl</em> ⵜⴰⴽⵍⴷ ⵜⵙⴰⵔⵓⵜ <em>Actualiser</em> ⵏⵖ ⵜⵓⴽⵍⴷ <em>Ctrl-F5</em> \n* <strong>ⵓⴱⵉⵔⴰ :</strong> ⴷⴷⵓ ⵖⵔ <em>ⵓⵎⵓⵖ → ⵜⵉⵙⵖⴰⵍ</em> (<em>ⵓⴱⵉⵔⴰ → ⵉⵙⵏⵢⵉⴼⵏ</em> ⵖⴼ Mac) ⵙⴰⴽⵉⵏ <em>ⵜⵓⵥⵍⵉⵢⵉⵏ ⴷ ⵜⵖⵍⵙⵜ → ⵙⴼⴹ ⵉⵙⴼⴽⴰ ⵏ ⵓⵙⴼⵓⴽⴽⵔ → ⵜⵓⴳⵏⵉⵡⵉⵏ ⴷ ⵉⴼⵓⵢⵍⴰ ⵉⵍⵍⴰⵏ ⴳ ⵜⵉⵏⵏⵓⵜⵍⴰ</em>.",
	"previewnote": "<strong>ⴽⵜⵉ ⴷ ⵎⴰⵙ ⵓⵔ ⵜⴳⵉ ⵖⴰⵙ ⴰⵣⵔⵙⴽⴰⵏ.</strong>\nⵉⵙⵏⵉⴼⵉⵍⵏ ⵏⵏⴽ/ⵎ ⵓⵔ ⵜⴰ ⵜⵜⵓⵙⴽⵍⴰⵙⵏ!",
	"continue-editing": "ⴷⴷⵓ ⵙ ⴰⵏⵙⴰ ⵏ ⵓⵙⵏⴼⵍ",
	"editing": "ⴰⵙⵏⴼⵍ ⵏ $1",
	"creating": "ⴰⵙⵏⵓⵍⴼⵓ ⵏ $1",
	"editingsection": "ⴰⵙⵏⴼⵍ ⵏ $1 (ⵜⵉⴳⵣⵎⵉ)",
	"yourtext": "ⴰⴹⵕⵉⵙ ⵏⵏⴽ/ⵎ",
	"templatesused": "{{PLURAL:$1|ⴰⵍⴱⵓⴹ ⵉⵜⵜⵓⵙⵎⵔⵙⵏ|ⴰⵍⴱⵓⴹⵏ ⵜⵜⵓⵙⵎⵔⵙⵏⵉⵏ}} ⴳ ⵜⴰⵙⵏⴰ ⴰⴷ:",
	"templatesusedpreview": "{{PLURAL:$1|ⴰⵍⴱⵓⴹ|ⴰⵍⴱⵓⴹⵏ}} {{PLURAL:$1|ⵉⵜⵜⵓⵙⵎⵔⵙⵏ|ⵜⵜⵓⵙⵎⵔⵙⵏⵉⵏ}} ⴳ ⵜⴰⵙⵏⴰ ⴰⴷ:",
	"template-protected": "(ⵉⵜⵜⵓⴼⵔⴰⴳ)",
	"template-semiprotected": "(ⵉⵜⵜⵓⴼⵔⴰⴳ ⵙ ⵓⴳⵣⵎⴰⵏ)",
	"hiddencategories": "ⵜⴰⵙⵏⴰ ⴰ ⴷ ⴰⴳⵎⴰⵎ ⵏ {{PLURAL:$1|1 ⵓⵙⵎⵉⵍ ⵉⵏⵜⵍⵏ|$1 ⵉⵙⵎⵉⵍⵏ ⵏⵜⵍⵏⵉⵏ}}:",
	"permissionserrors": "ⴰⵙⵙⵓⵔⴳ ⵉⵣⴳⵜ",
	"permissionserrorstext-withaction": "ⵓⵔ ⴷⴰⵔⴽ ⵜⵓⵔⴰⴳⵜ ⴰⴼⴰⴷ ⴰⴷ $2, ⵙ {{PLURAL:$1|ⵓⵙⵔⴰⴳ|ⵉⵙⵔⴰⴳⵏ}} ⴰⴷ:",
	"recreate-moveddeleted-warn": "<strong>ⴰⵡⵢ ⵉⵜⵏⴰⵏ : ⵀⴰⵜ ⴰⵔ ⵜⵙⴽⴰⵔⴷ ⵢⴰⵜ ⵜⴰⵙⵏⴰ ⵏⵏⴰ ⵜⵜ ⵏⵏ ⵉⴽⴽⴰⵏ ⵜⴻⵜⵜⵡⴰⴽⴽⵙ.</strong>\n\nⵏⵥⵉ ⴳ ⵉⵙ ⵉⵙⵙⵏ ⴰⴷ ⵜⵙⵎⴷⴻⴷ ⴳ ⵉⵙⵏⵉⴼⵉⵍⵏ ⵖⴼ ⵜⴰⵙⵏⴰ ⴰⴷ. \nⵜⵉⵎⵙⵙⴽⵜⵉⵜⵉⵏ ⵏ ⵜⵓⴽⴽⵙⵉⵡⵉⵏ ⴷ ⵉⵙⵎⵓⵜⵜⵓⵢⵏ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ, ⵍⵍⴰⵏⵜ ⴷⴰ ⵉ ⵓⵙⵏⵖⵎⵙ :",
	"moveddeleted-notice": "ⵜⴰⵙⵏⴰ ⴰⴷ ⵓⵔ ⵜⵍⵍⵉ.\nⵜⵉⵎⵙⵙⴽⵜⵉⵜⵉⵏ ⵏ ⵜⵓⴽⴽⵙⵉⵡⵉⵏ, ⵉⴼⵔⴰⴳⵏ ⴷ ⵉⵙⵎⵓⵜⵜⵓⵢⵏ ⵉⵜⵜⵓⴳⴰⵏ ⵉ ⵜⴰⵙⵏⴰ ⵜⵜⵓⵙⴽⴰⵏⴻⵏ ⴳ ⵢⵉⵣⴷⴰⵔ ⴰⵎ ⵉⵙⴰⵖⵓⵍⵏ.",
	"content-model-wikitext": "wikitext",
	"undo-failure": "ⴰⵙⵏⴼⵍ ⴰⴷ ⵓⵔ ⵢⴰⵍⵍⴼⵓⵙ ⴰⴷ ⴷ ⵉⵡⵔⵔⵉ ⵙ ⵓⵙⵔⴰⴳ ⵏ ⵓⵎⵎⵔⵡⴰⵢ ⴰⴽⴷ ⴽⵔ ⵏ ⵉⵙⵏⵉⴼⵉⵍⵏ ⵉⵎⵏⵏⵓⵎⵙⵏ.",
	"viewpagelogs": "ⵙⴽⵏ ⵜⵉⵎⵙⴽⵜⵉⵜⵉⵏ ⵏ ⵜⴰⵙⵏⴰ ⴰ",
	"currentrev-asof": "ⴰⵣⵣⵔⴰⵢ ⴰⵎⴳⴳⴰⵔⵓ ⴳ $1",
	"revisionasof": "ⵜⵓⵏⵖⵉⵍⵜ ⵏ $1",
	"revision-info": "ⴰⵣⵣⵔⴰⵢ ⵏ $1 ⵙⴳ ⵖⵓⵔ {{GENDER:$6|$2}}$7",
	"previousrevision": "← ⵜⵓⵏⵖⵉⵍⵜ ⵜⴰⵇⴱⵓⵔⵜ",
	"nextrevision": "ⴰⵣⵣⵔⴰⵢ ⴰⵎⴰⵢⵏⵓ →",
	"currentrevisionlink": "ⴰⵣⵣⵔⴰⵢ ⴰⵎⴳⴳⴰⵔⵓ",
	"cur": "ⵎⵔⵏ",
	"next": "ⵉⵏⴹⴼⵔ",
	"last": "ⵓⵣⵡⵉⵔ",
	"page_first": "ⴰⵎⵣⵡⴰⵔⵓ",
	"page_last": "ⴰⵎⴳⴳⴰⵔⵓ",
	"histlegend": "ⴰⵙⵜⴰⵢ ⵏ ⵓⵎⵣⴰⵔⴰⵢ : ⵕⵛⵎ ⵜⴰⵏⴽⵓⵍⵉⵏ ⵏ ⵜⵓⵏⵖⵉⵍⵉⵏ ⵏⵏⴰ ⵜⵔⵉⴷ ⴰⴷ ⵜⵙⵎⵣⴰⵣⴰⵍⴷ ⵜⴰⴷⵔⴷ ⵉ ⴰⴽⵎ ⵏⵖ ⵉ ⵜⵙⴰⵔⵓⵜ ⵏ ⵢⵉⵣⴷⴰⵔ.<br />\nⵜⴰⴱⴰⴷⵓⵜ : <strong>({{int:cur}})</strong> = ⴰⵎⵣⴰⵔⴰⵢ ⴰⴽⴷ ⵜⵓⵏⵖⵉⵍⵜ ⵜⴰⵎⴳⴳⴰⵔⵓⵜ, <strong>({{int:last}})</strong> = ⴰⵎⵣⴰⵔⴰⵢ ⴰⴽⴷ ⵜⵓⵏⵖⵉⵍⵜ ⵉⵣⵔⵉⵏ, <strong>{{int:minoreditletter}}</strong> = ⵉⵙⵏⵉⴼⵉⵍⵏ ⵉⵎⵥⵥⵉⵢⵏ.",
	"history-fieldset-title": "ⵙⵜⵉ ⵉⵣⵣⵔⴰⵢⵏ",
	"histfirst": "ⴰⵇⴱⵓⵔ",
	"histlast": "ⴰⵎⴰⵢⵏⵓ",
	"history-feed-title": "ⴰⵎⵣⵔⵓⵢ ⵏ ⵓⵣⵣⵔⴰⵢ",
	"history-feed-description": "ⴰⵎⵣⵔⵓⵢ ⵏ ⵓⵣⵣⵔⴰⵢ ⵉ ⵜⴰⵙⵏⴰ ⴰⴷ ⴳ ⵡⵉⴽⵉ",
	"history-feed-item-nocomment": "$1 ⵖⵔ $2",
	"rev-delundel": "ⵙⴽⵏ/ⴼⴼⵔ",
	"rev-showdeleted": "ⵙⵙⵓⵎⴰⵏ",
	"revdelete-show-file-submit": "ⵢⴰⵀ",
	"revdelete-radio-same": "(ⴰⴷ ⵓⵔ ⵙⵏⴼⴰⵍ)",
	"revdelete-log": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"deletedhist": "ⴰⵎⵣⵔⵓⵢ ⵉⵜⵜⵡⴰⴽⴽⵙⵏ",
	"mergehistory-reason": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"mergelog": "ⵜⴰⵎⵙⵙⴽⵜⵉⵜ ⵏ ⵓⵙⵎⵔⴽⵙ",
	"history-title": "$1: ⴰⵎⵣⵔⵓⵢ ⵏ ⵓⵣⵣⵔⴰⵢ",
	"difference-title": "$1: ⴰⵎⵣⴰⵔⴰⵢ ⴳⵔ ⵉⵣⵣⵔⴰⵢⵏ",
	"lineno": "ⴰⵣⵔⵉⴳ $1:",
	"compareselectedversions": "ⵙⵎⵣⴰⵣⴰⵍ ⵉⵣⵣⵔⴰⵢⵏ ⵉⵜⵜⵓⵙⵜⴰⵢⵏ",
	"editundo": "ⵙⵔ",
	"diff-empty": "(ⵓⵔ ⵉⵍⵍⵉ ⵓⵎⵣⴰⵔⴰⵢ)",
	"diff-multi-sameuser": "({{PLURAL:$1|ⴽⵔⴰ ⵏ ⵓⵣⵣⵔⴰⵢ ⵉⵏⵏⵓⵎⵎⵙⵏ ⵉⵙⴽⵔ ⵓⵏⵙⵙⵎⵔⵙ ⵉⴳⴰⵏ ⵢⴰⵏ ⵓⵔ ⵜⴻⵜⵜⵓⵙⴽⴰⵏ|$1 ⴽⵔⴰ ⵏ ⵉⵣⵣⵔⴰⵢⵏ ⵉⵏⵏⵓⵎⵎⵙⵏ ⵉⵙⴽⵔ ⵓⵏⵙⵙⵎⵔⵙ ⵉⴳⴰⵏ ⵢⴰⵏ ⵓⵔ ⵜⵜⵓⵙⴽⴰⵏⴻⵏⵜ}})",
	"diff-multi-otherusers": "({{PLURAL:$1|ⵢⴰⵏ ⵓⵣⵣⵔⴰⵢ ⴰⵎⵏⵏⵓⵎⵎⵙ|$1 ⵏ ⵉⵣⵣⵔⴰⵢⵏ ⵉⵎⵏⵏⵓⵎⵎⵙⵏ}} ⵏ {{PLURAL:$2|ⵢⴰⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵢⴰⴹⵏ|$2 ⵏ ⵉⵏⵙⵙⵎⵔⵙⵏ}} ⵓⵔ ⵉⵜⵜⵓⵙⴽⴰⵏⴻⵏ).",
	"searchresults": "ⵜⵉⵢⴰⴼⵓⵜⵉⵏ ⵏ ⵓⵔⵣⵣⵓ",
	"search-filter-title-prefix-reset": "ⵔⵣⵓ ⵅⴼ ⵎⴰⵕⵕⴰ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"searchresults-title": "ⵜⵉⵢⴰⴼⵓⵜⵉⵏ ⵏ ⵓⵔⵣⵣⵓ ⵖⴼ \"$1\"",
	"prevn": "{{PLURAL:$1|ⵓⵣⵡⵉⵔ|$1 ⵓⵣⵡⵉⵔⵏ}}",
	"nextn": "{{PLURAL:$1|ⵓⴹⴼⵉⵕ|$1 ⵓⴹⴼⵉⵕⵏ}}",
	"prevn-title": "$1 {{PLURAL:$1|ⵜⵢⴰⴼⵓⵜ ⵜⵓⵣⵡⵉⵔⵜ|ⵜⵢⴰⴼⵓⵜⵉⵏ ⵜⵓⵣⵡⵉⵔⵉⵏ}}",
	"nextn-title": "$1 {{PLURAL:$1|ⵜⵢⴼⵓⵜ ⵜⵓⴹⴼⵉⵕⵜ|ⵜⵢⴰⴼⵓⵜⵉⵏ ⵜⵓⴹⴼⵉⵕⵉⵏ}}",
	"shown-title": "ⵙⵎⴰⵍ $1 {{PLURAL:$1|ⵜⵢⴰⴼⵓⵜ|ⵜⵢⴰⴼⵓⵜⵉⵏ}} ⵉ ⵜⴰⵙⵏⴰ",
	"viewprevnext": "ⵙⴽⵏ ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "ⵜⵍⵍⴰ ⵢⴰⵜ ⵜⴰⵙⵏⴰ ⵙ ⵢⵉⵙⵎ \"[[:$1]]\" ⴳ {{SITENAME}}. {{PLURAL:$2|0=|ⵥⵕ ⴰⵡⴷ ⵢⴰⵜ ⵜⵢⴰⴼⵓⵜ ⵏ ⵓⵔⵣⵣⵓ ⵢⴰⴹⵏ ⵉⵜⵜⵢⴰⴼⴰⵏ.|ⵥⵕ ⴰⵡⴷ ⵜⵉⵢⴰⴼⵓⵜⵉⵏ ⵏ ⵓⵔⵣⵣⵓ ⵢⴰⴹⵏⵉⵏ ⵜⵜⵢⴰⴼⴰⵏⵉⵏ.}}",
	"searchmenu-new": "ⵙⵏⵓⵏⴼⵓ ⵜⴰⵙⵏⴰ \"[[:$1]]\" ⴳ ⵓⵡⵉⴽⵉ ⴰ! {{PLURAL:$2|0=|ⵥⵕ ⴰⵍⵜⵓ ⵜⴰⵙⵏⴰ ⵏⵏⴰ ⵜⵓⴼⵉⴷ ⵙ ⵓⵔⵣⵣⵓ.|ⵥⵕ ⴰⵍⵜⵓ ⵜⵉⵢⴰⴼⵓⵜⵉⵏ ⵏ ⵓⵔⵣⵣⵓ ⵜⵜⵢⴰⴼⴰⵏⵉⵏ.}}",
	"searchprofile-articles": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏ ⵜⵓⵎⴰⵢⵜ",
	"searchprofile-images": "ⵜⴰⴳⵜⵎⵉⴷⵢⴰ",
	"searchprofile-everything": "ⵎⴰⵕⵕⴰ",
	"searchprofile-advanced": "ⵓⵜⵜⵉⵢ",
	"searchprofile-articles-tooltip": "ⵔⵣⵓ ⴳ $1",
	"searchprofile-images-tooltip": "ⵔⵣⵓ ⵖⴼ ⵉⴼⵓⵢⵍⴰ",
	"searchprofile-everything-tooltip": "ⵔⵣⵓ ⴳ ⵜⵓⵎⴰⵢⵜ ⴰⴽⴽⵯ (ⵓⵍⴰ ⴳ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏ ⵓⵎⵙⴰⵡⴰⵍ)",
	"searchprofile-advanced-tooltip": "ⵔⵣⵓ ⴳ ⵜⵉⵔⵉⵡⵉⵏ ⵏ ⵉⵙⵎⴰⵡⵏ ⵉⵜⵡⴰⵏⵉⵎⴰⵏ",
	"search-result-size": "$1 ({{PLURAL:$2|1 ⵜⴳⵓⵔⵉ|$2 ⵜⴳⵓⵔⵉⵡⵉⵏ}})",
	"search-result-category-size": "{{PLURAL:$1|ⵢⴰⵏ ⵓⴳⵎⴰⵎ|$1 ⵏ ⵉⴳⵎⴰⵎⵏ}} ({{PLURAL:$2|ⵢⴰⵏ ⵓⴷⵓⵙⵎⵉⵍ|$2 ⵏ ⵉⴷⵓⵙⵎⵉⵍⵏ}}, {{PLURAL:$3|ⵢⴰⵏ ⵓⴼⴰⵢⵍⵓ|$3 ⵏ ⵉⴼⵓⵢⵍⴰ}})",
	"search-redirect": "(ⴰⵙⵡⴰⵍⴰ ⵙⴳ $1)",
	"search-section": "(ⴰⴳⵣⵣⵓⵎ $1)",
	"search-file-match": "(ⵉⵎⵙⴰⵙⴰ ⴷ ⵜⵓⵎⴰⵢⵜ ⵏ ⵓⴼⴰⵢⵍⵓ)",
	"search-suggest": "ⵉⵙ ⵜⵅⵙⴷ ⴰⴷ ⵜⵉⵏⵉⴷ: $1",
	"search-interwiki-more": "(ⵓⴳⴳⴰⵔ)",
	"searchall": "ⴰⴽⴽⵯ",
	"search-showingresults": "{{PLURAL:$4|ⵜⴰⵢⴰⴼⵓⵜ <strong>$1</strong> ⵙⴳ <strong>$3</strong>|ⵜⵉⵢⴰⴼⵓⵜⵉⵏ <strong>$1 ⴳ $2</strong> ⵙⴳ <strong>$3</strong>}}",
	"search-nonefound": "ⵓⵔ ⵍⵍⵉⵏⵜ ⵜⵢⴰⴼⵓⵜⵉⵏ ⵉⵎⵙⴰⵙⴰⵏ ⴷ ⵓⵙⵓⵜⵔ.",
	"powersearch-toggleall": "ⵎⴰⵕⵕⴰ",
	"mypreferences": "ⵉⵙⵎⵏⵢⵉⴼⵏ",
	"prefs-watchlist-days": "ⵓⵙⵙⴰⵏ ⵜⵓⵙⴽⵏⵉⵏ ⴳ ⵓⵎⵓⵖ ⵓⵙⵎⵓⵇⵇⵍ",
	"saveprefs": "ⵃⴹⵓ",
	"prefs-editing": "ⴰⵙⵏⴼⵍ",
	"searchresultshead": "ⵔⵣⵓ",
	"recentchangesdays": "ⵓⵙⵙⴰⵏ ⵜⵓⵙⴽⵏⵉⵏ ⴳ ⵉⵙⵏⴼⵉⵍⵏ ⵉⵎⴳⴳⵓⵔⴰ",
	"timezoneregion-africa": "ⵜⴰⴼⵔⵉⴽⵜ",
	"timezoneregion-america": "ⵜⴰⵎⵔⵉⴽⵜ",
	"timezoneregion-asia": "ⵜⴰⵣⵉⵜ",
	"prefs-searchoptions": "ⵔⵣⵓ",
	"prefs-files": "ⵉⴼⴰⵢⵍⵓⵜⵏ",
	"youremail": "ⵉⵎⴰⵢⵍ:",
	"yourlanguage": "ⵜⵓⵜⵍⴰⵢⵜ:",
	"yournick": "ⴰⵙⴳⵎⴹ ⴰⵎⴰⵢⵏⵓ:",
	"email": "ⵉⵎⴰⵢⵍ",
	"prefs-signature": "ⴰⵙⴳⵎⴹ",
	"prefs-signature-error-details": "ⵍⵎⴷ ⵓⴳⴳⴰⵔ",
	"userrights-reason": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"group-bot": "ⵉⵔⵓⴱⵓⵜⵏ",
	"group-sysop": "ⵉⵏⵎⵀⴰⵍⵏ",
	"group-interface-admin": "ⵉⵎⵙⵙⵓⴳⵓⵔⵏ ⵏ ⵓⵏⴳⵔⵓⴷⵎ",
	"group-bureaucrat": "ⵉⴱⵉⵔⵓⵇⵕⴰⵟⵏ",
	"group-suppress": "ⵉⵎⴽⴽⵙⵏ",
	"group-all": "(ⵎⴰⵕⵕⴰ)",
	"group-bot-member": "{{GENDER:$1|ⴰⴱⵓⵜ}}",
	"group-sysop-member": "{{GENDER:$1|ⴰⵎⵙⵙⵓⴳⵓⵔ |ⵜⴰⵎⵙⵙⵓⴳⵓⵔⵜ}}",
	"group-interface-admin-member": "{{GENDER:$1|ⴰⵎⵙⵙⵓⴳⵓⵔ ⵏ ⵓⵏⴳⵔⵓⴷⵎ|ⵜⴰⵎⵙⵙⵓⴳⵓⵔⵜ ⵏ ⵓⵏⴳⵔⵓⴷⵎ}}",
	"group-bureaucrat-member": "{{GENDER:$1|ⴰⴱⵉⵔⵓⵕⴰⵟ|ⵜⴰⴱⵉⵔⵓⵇⵕⴰⵟⵜ}}",
	"group-suppress-member": "{{GENDER:$1|ⴰⵎⴽⴽⵙ|ⵜⴰⵎⴽⴽⵙⵜ}}",
	"grouppage-user": "{{ns:project}}:ⵉⵏⵙⵙⵎⵔⴰⵙ",
	"grouppage-bot": "{{ns:project}}:ⵉⵔⵓⴱⵓⵜⵏ",
	"grouppage-sysop": "{{ns:project}}:ⵉⵎⵙⵙⵓⴳⵓⵔⵏ",
	"grouppage-interface-admin": "{{ns:project}}:ⵉⵎⵙⵙⵓⴳⵓⵔⵏ ⵏ ⵓⵏⴳⵔⵓⴷⵎ",
	"grouppage-bureaucrat": "{{ns:project}}:ⵉⴱⵉⵔⵓⵇⵕⴰⵟⵏ",
	"right-read": "ⵖⵔ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"right-edit": "ⵙⵏⴼⵍ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"right-createpage": "ⵙⵏⴼⵍ ⵜⴰⵙⵏⵉⵡⵉⵏ (ⵜⵉⴷ ⵓⵔ ⵉⴳⵉⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏ ⵓⵎⵙⴰⵡⴰⵍ)",
	"right-createtalk": "ⵙⵏⵓⵍⴼⵓ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏ ⵓⵎⵙⴳⴷⴰⵍ",
	"right-createaccount": "ⵙⴽⵔ ⵉⵎⵉⴹⴰⵏⵏ ⵉⵎⴰⵢⵏⵓⵜⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ",
	"right-move": "ⵙⵎⵓⵜⵜⵉ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"right-move-subpages": "ⵙⵎⵓⵜⵜⵉ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴷ ⵜⴷⵓⵙⵏⵉⵡⵉⵏ ⵏⵏⵙⵏⵜ",
	"right-move-rootuserpages": "ⵙⵎⵓⵜⵜⵉ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵉⴷⵙⵍⴰⵏⵉⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ",
	"right-move-categorypages": "ⵙⵎⵓⵜⵜⵉ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏ ⵉⵙⵎⵉⵍⵏ",
	"right-movefile": "ⵙⵎⵓⵜⵜⵉ ⵉⴼⵓⵢⵍⴰ",
	"right-suppressredirect": "ⴰⴷ ⵓⵔ ⵜⴼⴼⴰⵍⵜ ⴰⵙⵡⵓⵔⵔⵉ ⵙⴳ ⵉⵙⵎ ⴰⵇⴱⵓⵔ ⴽⵓⴷ ⵏⵏⴰ ⵜⵙⵎⵎⵓⵜⵜⵉⴷ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"right-upload": "ⵙⴽⵜⵔ ⵉⴼⴰⵢⵍⵓⵜⵏ",
	"right-reupload": "ⵚⵚⴼⴹ ⵉⴼⴰⵢⵍⵓⵜⵏ ⵍⵍⵉ ⵢⴰⴷⵍⵍⵉ ⵉⵍⵍⴰⵏ",
	"right-upload_by_url": "ⵙⴽⵜⵔ ⴰⴼⴰⵢⵍⵓ ⵙⴳ URL",
	"right-writeapi": "ⴰⵙⵙⵎⵔⵙ ⵏ API ⵉ ⵜⵉⵔⵔⴰ",
	"right-delete": "ⴽⴽⵙ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"right-undelete": "ⵔⴰⵔ ⴷ ⵜⴰⵙⵏⴰ ⵍⵍⵉ ⵉⵜⵜⵡⴰⴽⴽⵙⵏ",
	"right-suppressionlog": "ⵙⴽⵏ ⵜⵉⵎⵙⴽⵜⵉⵜⵉⵏ ⵜⵓⵙⵍⵉⴳⵉⵏ",
	"right-block": "ⴳⴷⵍ ⵉⵏⵙⵙⵎⵔⴰⵙⵏ ⵢⴰⴹⵏ ⵖⴼ ⵓⵙⵙⵏⴼⵍ",
	"right-blockemail": "ⴳⴷⵍ ⴰⵏⵙⵙⵎⵔⵙ ⵖⴼ ⵡⴰⵣⴰⵏ ⵏ ⵉⵎⴰⵢⵍ",
	"right-viewmywatchlist": "ⵙⴽⵏⴰⵜ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵏⵏⵓⵏ",
	"right-editmywatchlist": "ⵙⵏⴼⵍⴰⵜ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵏⵏⵓⵏ (ⵖⴹⴼ ⵎⴰⵙ ⴷ ⴽⵔⴰ ⵏ ⵜⵉⴳⴰⵡⵉⵏ ⵔⴰⴷ ⵇⵇⵉⵎⵏⵜ ⵔⵏⵏⵓⵏⵜ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵎⵇⵇⴰⵔ ⵓⵔ ⵉⵍⵍⵉ ⵓⵣⵔⴼ ⴰⴷ)",
	"right-viewmyprivateinfo": "ⵙⴽⵏ ⵉⵙⴼⴽⴰ ⵏⴽ/ⵏⵏⵎ ⵓⵙⵍⵉⴳⵏ (ⵎⴷ. ⴰⵏⵙⴰ ⵏ ⵉⵎⴰⵢⵍ, ⵉⵙⵎ ⵏ ⵜⵉⴷⵜ)",
	"right-editmyprivateinfo": "ⵙⵏⴼⵍ ⵉⵙⴼⴽⴰ ⵏⴽ ⵓⵙⵍⵉⴳⵏ (ⴰⵎ ⴰⵏⵙⴰ ⵏⴽ ⴰⵍⵉⴽⵟⵕⵓⵏⵉ, ⵉⵙⵎ ⵏⴽ ⵉⵎⵉⴷⵉ)",
	"right-editmyoptions": "ⵙⵏⴼⵍ ⵉⵙⵎⵏⵢⵉⴼⵏ ⵏⴽ",
	"right-rollback": "ⵙⵓⵔⵔⵉ ⵉⵙⵏⴼⵍⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⴰⵎⴳⴳⴰⵔⵓ ⵍⵍⵉ ⵉⵙⵏⴼⵍⵏ ⴽⵔⴰ ⵏ ⵜⴰⵙⵏⴰ ⵙⵜⴼⵙⵙⵉ",
	"right-markbotedits": "ⵔⵛⵎ ⵉⵙⵏⴼⵍⵏ ⵏ ⵓⵙⵓⵔⵔⵉ ⴰⵎ ⵉⵙⵏⴼⵍⵏ ⵏ ⵓⴱⵓⵜ",
	"right-mergehistory": "ⵣⴷⵉ ⴰⵎⵣⵔⵓⵢ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"right-userrights": "ⵙⵏⴼⵍ ⴰⴽⴽⵯ ⵉⵣⵔⴼⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ",
	"right-userrights-interwiki": "ⵙⵏⴼⵍ ⵉⵣⵔⴼⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⴳ ⵉⵡⵉⴽⵉⵜⵏ ⵢⴰⴹⵏ",
	"right-siteadmin": "ⵔⴳⵍ ⵏⵖ ⵔⵣⵎ ⵜⴰⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ",
	"right-override-export-depth": "ⵙⵉⴼⴹ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴰⴽⴷ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴷⵉⵜⵙⵏⵜ ⵉⵇⵇⵏⵏ ⴰⵔ ⵜⵉⵖⴱⵉ ⵏ 5",
	"right-sendemail": "ⴰⵣⵏ ⵜⴰⵎⵢⴰⵣⴰⵏⵜ ⵜⴰⵍⵉⴽⵟⵕⵓⵏⵉⵜ ⵉ ⵉⵏⵙⵙⵎⵔⵙⵏ ⵢⴰⴹⵏⵉⵏ",
	"right-managechangetags": "ⵙⵏⴼⵍⵓⵍ ⴷ ⵙⵡⵓⵔⵉ(ⵙⴱⴷ) [[Special:Tags|ⵉⵔⵛⵓⵎⵏ]]",
	"right-applychangetags": "ⵙⵏⵉⵙ [[Special:Tags|ⵉⵔⵛⵓⵎⵏ]] ⴰⴽⴷ ⵉⵙⵏⴼⵍⵏ ⵏⵙⵏ",
	"right-changetags": "ⵔⵏⵓ ⴷ ⴽⴽⵙ ⵙ ⵓⵏⴰⵎⴽ ⴰⵏⴼⴳⵓⵔⴰⵏ [[Special:Tags|ⵉⵔⵛⵓⵎⵏ]] ⴳ ⵉⵎⵣⵣⵔⴰⵢⵏ ⵓⴼⵔⵉⴷⵏ ⴷ ⵉⵙⴽⵛⵓⵎⵏ ⵏ ⵜⵎⵙⴽⵜⵉⵜ",
	"right-deletechangetags": "ⴽⴽⵙ [[Special:Tags|ⵉⵔⵛⵓⵎⵏ]] ⵙⴳ ⵜⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ",
	"grant-generic": "\"$1\" ⵓⴽⵔⵉⵙ ⵏ ⵉⵣⵔⴼⴰⵏ",
	"grant-group-page-interaction": "ⵜⴰⵎⵢⴰⵖⵜ ⴷ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"grant-group-file-interaction": "ⵜⴰⵎⵢⴰⵖⵜ ⴷ ⵓⵙⵏⵖⵎⵙ",
	"grant-group-watchlist-interaction": "ⵜⴰⵎⵢⴰⵖⵜ ⴷ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⴹⴼⵓⵔ ⵏⴽ",
	"grant-group-email": "ⴰⵣⵏ ⴰⵏⵙⵉⵡⵏ ⵉⵍⵉⴽⵟⵕⵓⵏⵉⵜⵏ",
	"grant-group-high-volume": "ⵙⴽⵔ ⴰⵎⵓⵙⵙⵓ ⵏ ⵓⴽⵙⴰⵢ ⵎⵇⵇⵓⵔⵏ",
	"grant-group-customization": "ⴰⵙⵏⵉⵎⴰⵏ ⴷ ⵉⵙⵎⵏⵢⵉⴼⵏ",
	"grant-group-administration": "ⵙⴽⵔ ⵜⵉⴳⴰⵡⵉⵏ ⵜⵉⵎⵙⵙⵓⴳⵓⵔⵉⵏ",
	"grant-group-private-information": "ⴰⴷⴰⴼ ⵙ ⵉⵙⴼⴽⴰ ⵓⵙⵍⵉⴳⵏ ⵖⵉⴼⴽ",
	"grant-group-other": "ⵉⵎⵓⵙⵙⵓⵜⵏ ⵉⵎⵢⴰⵏⴰⵡⵏ",
	"grant-blockusers": "ⴳⴷⵍ ⴷ ⴽⴽⵙ ⴰⴳⴷⵍ ⵖⴼ ⵉⵏⵙⵙⵎⵔⵙⵏ",
	"grant-createaccount": "ⵙⵏⵓⵍⴼⵓ ⵉⵎⵉⴹⴰⵏⵏ",
	"grant-createeditmovepage": "ⵙⵏⴼⵍⵓⵍ, ⵙⵏⴼⵍ, ⵜⵙⵎⵓⵜⵜⵉⴷ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"grant-delete": "ⵜⵡⴽⴽⴰⵙⵜ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ, ⵉⵣⵣⵔⴰⵢⵏ ⴷ ⵉⵙⴽⵛⴰⵎ ⵏ ⵜⵎⵙⴽⵜⵉⵜ",
	"grant-editinterface": "ⵙⵏⴼⵍ ⴰⴷⵖⴰⵔ ⵏ ⵉⵙⵎ ⵏ ⵎⵉⴷⵢⴰⵡⵉⴽⵉ ⴷ JSON ⵏ ⴰⵙⵉⵜ/ⴰⵏⵙⵙⵎⵔⵙ",
	"grant-viewdeleted": "ⵙⴽⵏ ⵉⴼⵓⵢⵍⴰ ⴷ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵜⵓⴽⴽⴰⵙⵏⵉⵏ",
	"newuserlogpage": "ⵜⴰⵎⵙⴽⵜⵉⵜ ⵏ ⵓⵙⵏⵓⵍⴼⵓ ⵏ ⵉⵎⵉⴹⴰⵏⵏ ⵏ ⵉⵏⵙⵙⵎⵔⵙⵏ",
	"rightslog": "ⵜⴰⵎⵙⵙⴽⵜⵉⵜ ⵏ ⵢⵉⵣⵔⴼⴰⵏ ⵏ ⵢⵉⵏⵙⵙⵔⵎⴰⵙⵏ",
	"action-read": "ⵖⵔ ⵜⵙⵏⴰ ⴰⴷ",
	"skin-action-addsection": "ⵔⵏⵓ ⴰⵙⵏⵜⵍ",
	"action-edit": "ⵙⵏⴼⵍ ⵜⴰⵙⵏⴰ ⴰ",
	"action-createpage": "ⵙⵏⵓⵍⴼⵓ ⵜⴰⵙⵏⴰ ⴰ",
	"action-createtalk": "ⵙⵏⴼⵍ ⵜⴰⵙⵏⴰ ⴰⴷ ⵏ ⵓⵎⵙⴰⵡⴰⵍ",
	"action-createaccount": "ⵙⴽⵔ ⴰⵎⵉⴹⴰⵏ ⴰⴷ ⵏ ⵓⵏⵙⵙⵎⵔⵙ",
	"action-history": "ⵙⴽⵏ ⴰⵎⵣⵔⵓⵢ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"action-minoredit": "ⵔⵛⵎ ⴰⵙⵏⴼⵍ ⴰⴷ ⴰⵎ ⴰⵎⵥⵢⴰⵏ",
	"action-move": "ⵙⵎⵓⵜⵜⵉ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"action-move-subpages": "ⵙⵎⵜⵜⵉ ⵜⴰⵙⵏⴰ ⴰ, ⴷ ⵜⴷⵓⵙⵏⵉⵡⵉⵏ ⵏⵙ",
	"action-move-rootuserpages": "ⵙⵎⵓⵜⵜⵉ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵉⴷⵙⵍⴰⵏⵉⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ",
	"action-move-categorypages": "ⵙⵎⵓⵜⵜⵉ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏ ⵉⵙⵎⵉⵍⵏ",
	"action-movefile": "ⵙⵎⵓⵜⵜⵉ ⴰⴼⴰⵢⵍⵓ ⴰⴷ",
	"action-upload": "ⵙⴽⵜⵔ ⴰⴼⴰⵢⵍⵓ ⴰⴷ",
	"action-reupload": "ⵚⵚⴼⴹ ⴰⴼⴰⵢⵍⵓ ⵍⵍⵉ ⵢⴰⴷ ⵍⵍⵉ ⵉⵍⵍⴰⵏ",
	"action-delete": "ⴽⴽⵙ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"action-deleterevision": "ⴽⴽⵙ ⴰⵣⵣⵔⴰⵢ ⴰⴷ",
	"action-deletelogentry": "ⴽⴽⵙ ⵉⵙⴽⵛⴰⵎⵏ ⵏ ⵜⴰⵎⵙⵙⴽⵜⵉⵜ",
	"action-deletedhistory": "ⵙⴽⵏ ⴰⵎⵣⵔⵓⵢ ⵏ ⴽⵔⴰ ⵏ ⵜⴰⵙⵏⴰ ⵉⵜⵜⵡⴰⴽⴽⵙⵏ",
	"action-deletedtext": "ⵙⴽⵏ ⴰⴹⵕⵉⵚ ⵏ ⵉⵣⵣⵔⴰⵢⵏ ⵉⵜⵜⵡⴰⴽⴽⵙⵏ",
	"action-browsearchive": "ⵔⵣⵓ ⵖⴼ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵍⵍⵉ ⵉⵜⵜⵡⴰⴽⴽⵙⵏ",
	"action-undelete": "ⵙⵙⵓⴽⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"action-suppressrevision": "ⴰⵏⵏⴰⵢ ⴷ ⵔⴰⵔ ⴷ ⵉⵣⵣⵔⴰⵢⵏ ⵉⵏⵜⵍⵏ",
	"action-suppressionlog": "ⵙⴽⵏ ⵜⴰⵎⵙⵙⴽⵜⵉⵜ ⴰⴷ ⵜⵓⵙⵍⵉⴳⵜ",
	"action-block": "ⴳⴷⵍ ⴰⵏⵙⵙⵎⵔⴰⵙⵏ ⴰⴷ ⵖⴼ ⵓⵙⵙⵏⴼⵍ",
	"action-protect": "ⵙⵏⴼⵍ ⴰⵙⵡⵉⵔ ⵏ ⵡⴰⵔⴰⵢ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"action-rollback": "ⵙⵓⵔⵔⵉ ⵉⵙⵏⴼⵍⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⴰⵎⴳⴳⴰⵔⵓ ⵍⵍⵉ ⵉⵙⵏⴼⵍⵏ ⴽⵔⴰ ⵏ ⵜⴰⵙⵏⴰ ⵙⵜⴼⵙⵙⵉ",
	"action-import": "ⴰⵙⴽⵛⵎ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵙⴳ ⵓⵡⵉⴽⵉ ⵢⴰⴹⵏ",
	"action-importupload": "ⴰⵙⴽⵛⵎ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵙⴳ ⵓⵙⴽⵜⵔ ⵏ ⴽⵔⴰ ⵏ ⵓⴼⴰⵢⵍⵓ",
	"action-patrol": "ⵔⵛⵎ ⵉⵙⵏⴼⵍⵏ ⵏ ⵡⵉⵢⵢⴰⴹ ⴰⵎ ⵉⵜⵜⵡⴰⵣⵣⵔⴰⵢ ⵖⵉⴼ ⵙⵏⵜ",
	"action-autopatrol": "ⴰⴷ ⵉⵜⵜⵡⴰⵔⵛⵎ ⵓⵙⵏⴼⵍ ⵏⴽ ⴰⵎ ⵉⵜⵜⵡⴰⵣⵔⴰⵢ ⵖⵉⴼⵙ",
	"action-unwatchedpages": "ⵙⴽⵏ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵓⵔ ⵉⵜⵜⵡⴰⴹⴼⴰⵕⵏ",
	"action-mergehistory": "ⵙⵎⵓⵏ ⴰⵎⵣⵔⵓⵢ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"action-userrights": "ⵙⵏⴼⵍ ⴰⴽⴽⵯ ⵉⵣⵔⴼⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ",
	"action-userrights-interwiki": "ⵙⵏⴼⵍ ⵉⵣⵔⴼⴰⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⴳ ⵉⵡⵉⴽⵉⵜⵏ ⵢⴰⴹⵏ",
	"action-siteadmin": "ⵔⴳⵍ ⵏⵖ ⵔⵣⵎ ⵜⴰⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ",
	"action-sendemail": "ⴰⵣⵏ ⴰⵏⵙⵉⵡⵏ ⵉⵍⵉⴽⵟⵕⵓⵏⵉⵜⵏ",
	"action-editmyoptions": "ⵙⵏⴼⵍ ⵉⵙⵎⵏⵢⵉⴼⵏ ⵏⴽ",
	"action-editmywatchlist": "ⵙⵏⴼⵍ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⴹⴼⵓⵔ ⵏⴽ",
	"action-viewmywatchlist": "ⵙⴽⵏⴰⵜ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵏⵏⵓⵏ",
	"action-viewmyprivateinfo": "ⵙⴽⵏ ⵓⵎⵍⴰⵏ ⵏⴽ ⵓⵙⵍⵉⴳⵏ",
	"action-editmyprivateinfo": "ⵙⵏⴼⵍ ⵓⵎⵍⴰⵏ ⵏⴽ ⵓⵙⵍⵉⴳⵏ",
	"action-editcontentmodel": "ⵙⵏⴼⵍ ⴰⵣⵓⵔⵜ ⵏ ⵜⵓⵎⴰⵢⵜ ⵏ ⴽⵔⴰ ⵏ ⵜⴰⵙⵏⴰ",
	"action-managechangetags": "ⵙⵏⴼⵍ ⵏⵖ ⵙⵡⵓⵔⵉ(ⵙⴱⵉⴷ) ⵉⵔⵛⵓⵎⵏ",
	"action-applychangetags": "ⵙⵏⵉⵙ ⵉⵔⵛⵓⵎⵏ ⴰⴽⴷ ⵉⵙⵏⴼⵍⵏ ⵏⴽ",
	"action-changetags": "ⵔⵏⵓ ⴷ ⴽⴽⵙ ⵙ ⵓⵏⴰⵎⴽ ⴰⵏⴼⴳⵓⵔⴰⵏ ⵉⵔⵛⵓⵎⵏ ⵙⴳ ⵉⵎⵣⵣⵔⴰⵢⵏ ⵓⴼⵔⵉⴷⵏ ⴷ ⵉⵙⴽⵛⵓⵎⵏ ⵏ ⵜⵎⵙⴽⵜⵉⵜ",
	"action-deletechangetags": "ⴽⴽⵙ ⵉⵔⵛⵓⵎⵏ ⵙⴳ ⵜⵙⵉⵍⴰ ⵏ ⵉⵙⴼⴽⴰ",
	"action-purge": "ⵙⵙⵓⴳⵓ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"nchanges": "$1 {{PLURAL:$1|ⵓⵙⵏⴼⵍ|ⵉⵙⵏⴼⵍⵏ}}",
	"enhancedrc-since-last-visit": "$1 {{PLURAL:$1|ⵙⴳ ⵓⵔⵣⴰⴼ ⴰⵎⴳⴳⴰⵔⵓ}}",
	"enhancedrc-history": "ⴰⵎⵣⵔⵓⵢ",
	"recentchanges": "ⵉⵙⵏⴼⵍⵏ ⵉⵎⴳⴳⵓⵔⴰ",
	"recentchanges-legend": "ⵜⵉⴷⵖⵔⵉⵏ ⵏ ⵉⵙⵏⴼⵍⵏ ⵉⵎⴳⴳⵓⵔⴰ",
	"recentchanges-summary": "ⵣⵓⵔⵜ ⵉⵙⵏⴼⵍⵏ ⵉⵎⴳⴳⵓⵔⴰ ⴳ ⵓⵡⵉⴽⵉ ⵙⴳ ⵜⴰⵙⵏⴰ ⴰⴷ.",
	"recentchanges-noresult": "ⵓⵔ ⵍⵍⵉⵏ ⵉⵙⵏⵉⴼⵉⵍⵏ ⵉⵎⵙⴰⵙⴰⵏ ⴷ ⵉⵙⴼⵔⴰⵏⴻⵏ ⴳ ⵜⵉⵣⵉ ⵉⵜⵜⵓⴼⴽⴰⵏ.",
	"recentchanges-timeout": "ⴰⵔⵣⵓ ⴰⴷ ⵉⵣⵔⵉ ⵜⵉⵣⵉ ⵏⵙ. ⵜⵣⴹⴰⵔⴷ ⴰⴷ ⵜⴰⵔⴷ ⵜⵉⵙⵖⴰⵍ ⵏ ⵓⵔⵣⵓ ⵢⴰⴹⵏⵉⵏ.",
	"recentchanges-network": "ⵙ ⵓⵙⵔⴰⴳ ⵏ ⵓⵣⴳⴰⵍ ⴰⵜⵉⵇⵏⵉ, ⵓⵔ ⵜⵜⵢⴰⴼⴰ ⵃⵜⵜⴰ ⴽⵔⴰ ⵏ ⵜⵢⴰⴼⵓⵜ. ⵜⵣⴹⴰⵔⴷ ⴰⴷ ⵜⵙⵎⵉⵔⵏⵜ ⵜⴰⵙⵏⴰ.",
	"recentchanges-notargetpage": "ⵙⴽⵛⵎ ⵉⵙⵎ ⵏ ⴽⵔⴰ ⵜⴰⵙⵏⴰ ⴳ ⵓⴼⵍⵍⴰ ⵃⵎⴰ ⴰⴷ ⵜⵥⵕⴷ ⵉⵙⵏⴼⵍⵏ ⵇⵇⵏⵏⵉⵏ ⴷ ⵜⴰⵙⵏⴰ ⴰⴷ.",
	"recentchanges-feed-description": "ⴹⴼⵔ ⵉⵙⵏⵉⴼⵉⵍⵏ ⵉⵎⴳⴳⵓⵔⴰ ⴰⴽⴽ ⵖⴼ ⵓⵡⵉⴽⵉ ⴷⴳ ⵜⴰⵙⵏⴰ ⴰⴷ.",
	"recentchanges-label-newpage": "ⵉⵙⵏⴼⵍⵓⵍ ⵓⵙⵏⴼⵍ ⴰ ⵢⴰⵜ ⵜⴰⵙⵏⴰ ⵜⴰⵎⴰⵢⵏⵓⵜ",
	"recentchanges-label-minor": "ⵡⴰ ⴷ ⴰⵙⵏⴼⵍ ⵓⵎⵥⵉⵢ",
	"recentchanges-label-bot": "ⴰⵙⵏⴼⵍ ⴰⴷ ⵉⵜⵡⴰⵙⴽⴰⵔ ⵙ ⵓⴱⵓⵜ",
	"recentchanges-label-unpatrolled": "ⴰⵙⵏⴼⵍ ⴰⴷ ⵓⵔⵜⴰ ⵉⵜⵜⵡⴰⵣⵣⵔⵉ",
	"recentchanges-label-plusminus": "ⵜⵏⴼⵍ ⵜⵉⴷⴷⵉ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ ⵙ ⵓⵎⴹⴰⵏ ⴰⴷ ⵏ ⵉⴷ ⴱⴰⵢⵜ",
	"recentchanges-legend-heading": "<strong>ⴰⴳⵍⴰⵎ:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (ⵥⵔ ⴰⵍⵜⵓ [[Special:NewPages|ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵉⵎⴰⵢⵏⵓⵜⵉⵏ]])",
	"recentchanges-submit": "ⵙⵎⴰⵍ",
	"rcfilters-tag-remove": "ⴽⴽⵙ '$1'",
	"rcfilters-legend-heading": "<strong>ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵉⵣⴳⵣⴰⵍⵏ:</strong>",
	"rcfilters-other-review-tools": "ⵉⵎⴰⵙⵙⵏ ⵏ ⵓⵣⵣⵔⴰⵢ ⵢⴰⴹⵏⵉⵏ",
	"rcfilters-group-results-by-page": "ⵙⵎⵓⵏ ⵜⴰⵢⴰⴼⵓⵜⵉⵏ ⵖⴼ ⵜⴰⵙⵏⴰ",
	"rcfilters-activefilters": "ⵜⵉⵎⵣⵉⵣⴷⴳⵉⵜⵉⵏ ⵉⵙⵡⵓⵔⵉⵏ",
	"rcfilters-activefilters-hide": "ⵙⵙⵏⵜⵍ",
	"rcfilters-activefilters-show": "ⵙⵎⴰⵍ",
	"rcfilters-activefilters-hide-tooltip": "ⵙⵏⵜⵍ ⴰⴷⵖⴰⵔ ⵏ ⵜⵎⵣⵉⵣⴷⴳⵜ ⵉⵙⵡⵓⵔⵉⵏ",
	"rcfilters-activefilters-show-tooltip": "ⵙⵎⴰⵍ ⴰⴷⵖⴰⵔ ⵏ ⵜⵎⵣⵉⵣⴷⴳⵜ ⵉⵙⵡⵓⵔⵉⵏ",
	"rcfilters-advancedfilters": "ⵜⵉⵎⵣⵉⵣⴷⴳⵜ ⵓⵏⵣⵉⵢⵏ",
	"rcfilters-limit-title": "ⵜⴰⵢⴰⴼⵓⵜⵉⵏ ⵉⵜⵜⵡⴰⵙⴽⵏⵏ",
	"rcfilters-limit-and-date-label": "$1 {{PLURAL:$1|ⵓⵙⵏⴼⵍ|ⵉⵙⵏⴼⵍⵏ}}, $2",
	"rcfilters-date-popup-title": "ⵜⵉⵣⵉ ⵏ ⵡⴰⴽⵓⴷ ⵏ ⵓⵔⵣⵓ",
	"rcfilters-days-title": "ⵓⵙⵙⴰⵏ ⵉⵎⴳⴳⵓⵔⴰ",
	"rcfilters-hours-title": "ⵜⵉⵙⵔⴰⴳⵉⵏ ⵜⵉⵎⴳⴳⵓⵔⴰ",
	"rcfilters-days-show-days": "$1 ⵏ {{PLURAL:$1|ⵡⴰⵙⵙ|ⵡⵓⵙⵙⴰⵏ}}",
	"rcfilters-days-show-hours": "$1 {{PLURAL:$1|ⵜⵙⵔⴰⴳⵜ|ⵜⵙⵔⴰⴳⵉⵏ}}",
	"rcfilters-quickfilters": "ⵜⵉⵎⵣⵉⵣⴷⴳⵜⵉⵏ ⵉⵜⵜⵡⴰⵃⴹⴰⵏ",
	"rcfilters-quickfilters-placeholder-title": "ⵃⵜⵜⴰ ⴽⵔⴰ ⵏ ⵜⵎⵣⵉⵣⴷⴳⵜ ⵓⵔⵜⴰ ⵜⵜⵡⴰⵃⴹⴰ",
	"rcfilters-quickfilters-placeholder-description": "ⵃⵎⴰ ⴰⴷ ⵜⵃⴹⵓⴷ ⵜⵉⵙⵖⴰⵍ ⵏ ⵜⵎⵣⵉⵣⴷⴳⵜⵉⵏ ⵏⴽ ⴷ ⴰ ⵜⵜⵏ ⵜⵙⵎⵔⵙⴷ ⴳ ⵎⴰ ⴰⴷ ⵢⵓⵙⴰⵏ, ⴽⵍⵉⴽⵉ ⵖⴼ ⵉⴽⵓⵏ ⵏ ⵓⵙⴰⵏⴼ ⴳ ⵓⴷⵖⴰⵔ ⵏ ⵜⵎⵣⵉⵣⴷⴳⵜ ⵉⵙⵡⵓⵔⵉⵏ, ⴳ ⵓⵣⴷⴷⴰⵔ.",
	"rcfilters-savedqueries-defaultlabel": "ⵜⵉⵎⵣⵉⵣⴷⴳⵜ ⵉⵜⵜⵡⴰⵃⴹⴰⵏ",
	"rcfilters-savedqueries-rename": "ⴰⵍⵙ ⵉ ⵉⵙⵎ",
	"rcfilters-savedqueries-setdefault": "ⵙⵡⵓⵔⵉ ⵙ ⵓⵎⵕⴰⴹ",
	"rcfilters-savedqueries-unsetdefault": "ⴽⴽⵙ ⵙ ⵓⵎⵕⴰⴹ",
	"rcfilters-savedqueries-remove": "ⴽⴽⵙ",
	"rcfilters-savedqueries-new-name-label": "ⵉⵙⵎ",
	"rcfilters-savedqueries-new-name-placeholder": "ⴳⵍⵎ ⴰⵡⵜⵜⴰⵙ ⵏ ⵜⵎⵣⵉⵣⴷⴳⵜ",
	"rcfilters-savedqueries-apply-label": "ⵙⵏⴼⵍ ⵜⵉⵎⵣⵉⵣⴷⴳⵜ",
	"rcfilters-savedqueries-apply-and-setdefault-label": "ⵙⵏⴼⵍ ⵜⵉⵎⵣⵉⵣⴷⴳⵜ ⵙ ⵓⵎⵕⴰⴹ",
	"rcfilters-savedqueries-cancel-label": "ⵙⵔ",
	"rcfilters-savedqueries-add-new-title": "ⵃⴹⵓ ⵉⵙⵖⴰⵍ ⴰⴷ ⵏ ⵜⵎⵣⵉⵣⴷⴳⵜ",
	"rcfilters-savedqueries-already-saved": "ⵜⵉⵎⵣⵉⵣⴷⴳⵉⵜⵉⵏ ⴰⴷ ⵜⵜⵡⴰⵃⴹⴰⵏⵜ ⵢⴰⴷ. ⵙⵏⴼⵍ ⵜⵉⵙⵖⴰⵍ ⵏⴽ ⵃⵎⴰ ⴰⴷ ⵜⵙⵏⴼⵍⴷ ⵜⵉⵎⵣⵉⵣⴷⴳⵜ ⵜⴰⵎⴰⵢⵏⵓⵜ ⵉⵜⵜⵡⴰⵃⴹⴰⵏ.",
	"rcfilters-restore-default-filters": "ⵔⴰⵔ ⴷ ⵜⵉⵎⵣⵉⵣⴷⴳⵉⵜⵉⵏ ⵙ ⵓⵎⵕⴰⴹ",
	"rcfilters-clear-all-filters": "ⵚⵚⴼⴹ ⴰⴽⴽⵯ ⵜⵉⵎⵣⵉⵣⴷⴳⵉⵜⵉⵏ",
	"rcfilters-show-new-changes": "ⵙⴽⵏ ⵉⵙⵏⴼⵍⵏ ⵉⵎⴰⵢⵏⵓⵜⵏ ⵙⴳ $1",
	"rcfilters-search-placeholder": "ⵣⵉⵣⴷⵉⴳ ⵉⵙⵏⴼⵍⵏ (ⵙⵎⵔⵙ ⵓⵎⵓⵖ ⵏⵖ ⵔⵣⵓ ⵖⴼ ⵉⵙⵎ ⵏ ⵜⵎⵣⵉⵣⴷⴳⵜ)",
	"rcfilters-search-placeholder-mobile": "ⵜⵉⵙⵜⵜⴰⵢⵉⵏ",
	"rcfilters-invalid-filter": "ⵜⵉⵎⵣⵉⵣⴷⴳⵜ ⵓⵔ ⵉⵖⵥⴰⵏⵏ",
	"rcfilters-empty-filter": "ⵃⵜⵜⴰ ⴽⵔⴰ ⵏ ⵜⵉⵎⵣⵉⵣⴷⴳⵜ ⵉⵙⵡⵓⵔⵉⵏ. ⴰⴽⴽⵯ ⵉⵙⵏⵍⵏ ⵜⵜⵡⴰⵙⴽⵏⵏ.",
	"rcfilters-filterlist-title": "ⵜⵉⵎⵣⵉⵣⴷⴳⵉⵜⵉⵏ",
	"rcfilters-filterlist-whatsthis": "ⵎⴰⵎⵏⴽ ⵙ ⴰ ⵉⵙⵡⵓⵔⵉ?",
	"rcfilters-highlightbutton-title": "ⵙⵎⵉⵜⴰⵔ ⵜⴰⵢⴰⴼⵓⵜⵉⵏ",
	"rcfilters-highlightmenu-title": "ⵙⵜⵉ ⴽⵔⴰ ⵏ ⵓⴽⵍⵓ",
	"rcfilters-highlightmenu-help": "ⵙⵜⵉ ⴽⵔⴰ ⵏ ⵓⴽⵍⵓ ⵃⵎⴰ ⴰⴷ ⵜⵙⵎⵉⵜⵔⴷ ⵜⵉⵍⵉⵜ ⴰⴷ",
	"rcfilters-filterlist-noresults": "ⵃⵜⵜⴰ ⵢⴰⵜ ⵜⵎⵣⵉⵣⴷⴳⵜ ⵓⵔ ⵜⵢⴰⴼⴰ",
	"rcfilters-noresults-conflict": "ⵃⵜⵜⴰ ⴽⵔⴰ ⵏ ⵜⵢⴰⴼⵓⵜ ⵓⵔ ⵜⵢⴰⴼⴰ ⵎⵉⵏⵣⵉ ⴰⵙⴱⴷⴰⴷ ⵏ ⵓⵔⵣⵓ ⵉⵍⵍⴰ ⵏⴳⵔⴰⵜⵙⵏ ⵓⵎⵏⵣⴰⵖ",
	"rcfilters-filter-bots-label": "ⴰⴱⵓⵜ",
	"rcnotefrom": "ⴳ ⵢⵉⵣⴷⴰⵔ {{PLURAL:$5|ⴰⵙⵏⴼⵍ ⵉⵜⵜⵓⵙⴽⴰⵔⵏ|ⵉⵙⵏⵉⴼⵉⵍⵏ ⵉⵜⵜⵓⵙⴽⴰⵔⵏ}} ⵙⴳ <strong>$3, $4</strong> (ⵉⵜⵜⵓⵙⴽⴰⵏⴻⵏ ⴰⵔ <strong>$1</strong>).",
	"rclistfrom": "ⵙⵙⵓⵎⴰⵏ ⵉⵙⵏⴼⵍⵏ ⵉⵎⴰⵢⵏⵓⵜⵏ ⵙⴳ $2, $3",
	"rcshowhideminor": "$1 ⵉⵙⵏⴼⵍⵏ ⵎⵥⵥⵉⵢⵏⵉⵏ",
	"rcshowhideminor-show": "ⵙⵙⵓⵎⴰⵏ",
	"rcshowhideminor-hide": "ⴼⴼⵔ",
	"rcshowhidebots": "$1 {{PLURAL:$1|ⴱⵓⵜ|ⵉⴷ ⴱⵓⵜ}}",
	"rcshowhidebots-show": "ⵙⵎⴰⵍ",
	"rcshowhidebots-hide": "ⴼⴼⵔ",
	"rcshowhideliu": "$1 ⵉⵎⵙⵙⵎⵔⵙⵏ ⵜⵜⵓⵣⵎⵎⴻⵎⵏⵉⵏ",
	"rcshowhideliu-show": "ⵙⵙⵓⵎⴰⵏ",
	"rcshowhideliu-hide": "ⴼⴼⵔ",
	"rcshowhideanons": "$1 ⵉⵏⵙⵙⵎⵔⵙⵏ ⵉⵔⵓⵙⵙⵉⵏⵏ",
	"rcshowhideanons-show": "ⵙⵙⵓⵎⴰⵏ",
	"rcshowhideanons-hide": "ⴼⴼⵔ",
	"rcshowhidepatr": "$1 ⵉⵙⵏⴼⵍⵏ ⵜⵜⵡⴰⵃⴹⴰⵏⵉⵏ",
	"rcshowhidepatr-show": "ⵙⵙⵓⵎⴰⵏ",
	"rcshowhidepatr-hide": "ⵙⵙⵏⵜⵍ",
	"rcshowhidemine": "$1 ⵉⵙⵏⴼⴰⵍ ⵉⵏⵓ",
	"rcshowhidemine-show": "ⵙⵙⵓⵎⴰⵏ",
	"rcshowhidemine-hide": "ⴼⴼⵔ",
	"rcshowhidecategorization-show": "ⵙⵙⵓⵎⴰⵏ",
	"rcshowhidecategorization-hide": "ⵙⵙⵏⵜⵍ",
	"rclinks": "ⵙⴽⵏ $1 ⵉⵙⵏⴼⵉⵍⵏ ⵉⵎⴳⴳⵓⵔⴰ ⴳ $2 ⵡⵓⵙⵙⴰⵏ ⵉⵎⴳⴳⵓⵔⴰ",
	"diff": "ⵎⵣⵔⵢ",
	"hist": "ⵎⵣⵔⵓ",
	"hide": "ⴼⴼⵔ",
	"show": "ⵙⵙⵓⵎⴰⵏ",
	"minoreditletter": "ⵎⵥⵢ",
	"newpageletter": "ⵎⵢⵏ",
	"boteditletter": "ⴱⵓⵜ",
	"rc-change-size-new": "$1 {{PLURAL:$1|ⴱⴰⵢⵜ|ⵉⴷ ⴱⴰⵢⵜ}} ⴷⴼⴼⵉⵔ ⵏ ⵓⵙⵏⴼⵍ",
	"rc-old-title": "ⵜⴻⵜⵜⵢⴰⵙⴽⴰⵔ ⵜⵉⵣⵡⵓⵔⵉ ⵙ ⵓⵣⵡⵍ $1",
	"recentchangeslinked": "ⵉⵙⵏⴼⵍⵏ ⵇⵇⵏⵏⵉⵏ",
	"recentchangeslinked-feed": "ⵉⵙⵏⴼⵍⵏ ⵇⵇⵏⵏⵉⵏ",
	"recentchangeslinked-toolbox": "ⵉⵙⵏⴼⵍⵏ ⵇⵇⵏⵏⵉⵏ",
	"recentchangeslinked-title": "ⵉⵙⵏⴼⵍⵏ ⵇⵇⵏⵏⵉⵏ ⵙ $1",
	"recentchangeslinked-summary": "ⵙⴽⵛⵎⴰⵜ ⵉⵙⵎ ⵏ ⴽⵔⴰ ⵏ ⵜⴰⵙⵏⴰ ⵃⵎⴰ ⴰⴷ ⵜⵥⵕⵎ ⵉⵙⵏⵉⴼⵉⵍⵏ ⵉⵎⴰⵢⵏⵓⵜⵏ ⴳ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵇⵇⵏⵏⵉⵏ ⵖⵔ ⵏⵖ ⵙⴳ ⵜⴰⵙⵏⴰ ⴰⵏⵏ. (ⵙⴽⵛⵎⴰⵜ {{ns:category}}:ⵉⵙⵎ ⵏ ⵓⵙⵎⵉⵍ ⵃⵎⴰ ⴰⴷ ⵜⵥⵕⵎ ⵉⴳⵎⴰⵎⵏ ⵏ ⴽⵔⴰ ⵏ ⵓⵙⵎⵉⵍ). ⵔⴰⴷ ⴳⵉⵏ ⵉⵙⵏⵉⴼⵉⵍⵏ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴳ [[Special:Watchlist|ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ ⵏⵏⵓⵏ]] <strong>ⵉⵣⵓⵔⴰⵔⵏ</strong>",
	"recentchangeslinked-page": "ⵉⵙⵎ ⵏ ⵜⴰⵙⵏⴰ:",
	"recentchangeslinked-to": "ⵙⵎⴰⵍ ⵉⵙⵏⴼⵍⵏ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵇⵇⵏⵏⵉⵏ ⵖⵔ ⵜⴰⵙⵏⴰ ⵉⵜⵜⵓⴼⴽⴰⵏ ⴳ ⵓⵏⵎⴳⴰⵍ",
	"upload": "ⵙⴽⵜⵔ ⴰⴼⴰⵢⵍⵓ",
	"uploadbtn": "ⵙⴽⵜⵔ ⴰⴼⴰⵢⵍⵓ",
	"uploadlogpage": "ⵜⵉⵎⵙⵙⴽⵜⵉⵏ ⵏ ⵓⵙⵙⴽⵜⵔ",
	"filedesc": "ⴰⵙⴳⵣⵍ",
	"savefile": "ⵃⴹⵓ ⴰⴼⴰⵢⵍⵓ",
	"upload-dialog-button-cancel": "ⵙⵔ",
	"upload-dialog-button-save": "ⵃⴹⵓ",
	"upload-form-label-infoform-name": "ⵉⵙⵎ",
	"upload-form-label-usage-filename": "ⵉⵙⵎ ⵏ ⵓⴼⴰⵢⵍⵓ",
	"upload-form-label-infoform-date": "ⴰⵙⴰⴽⵓⴷ",
	"license": "ⵜⵓⵔⴰⴳⵜ",
	"license-header": "ⵜⵓⵔⴰⴳⵜ",
	"listfiles-delete": "ⴽⴽⵙ",
	"imgfile": "ⴰⴼⴰⵢⵍⵓ",
	"listfiles": "ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⴼⴰⵢⵍⵓ",
	"listfiles_date": "ⴰⵙⴰⴽⵓⴷ",
	"listfiles_name": "ⵉⵙⵎ",
	"listfiles-latestversion-yes": "ⵢⴰⵀ",
	"listfiles-latestversion-no": "ⵓⵀⵓ",
	"file-anchor-link": "ⴰⴼⴰⵢⵍⵓ",
	"filehist": "ⴰⵎⵣⵔⵓⵢ ⵏ ⵓⴼⴰⵢⵍⵓ",
	"filehist-help": "ⴽⵍⵉⴽⵉ ⵖⴼ ⵓⵙⴰⴽⵓⴷ/ⴰⴽⵓⴷ ⵃⵎⴰ ⴰⴷ ⵜⵙⴽⵏⴷ ⴰⴼⴰⵢⵍⵓ ⵎⴰⵏⵎⴽ ⴰⴷ ⵢⴰⴷⵍⵍⵉ ⵉⴳⴰ ⴳ ⵡⴰⴽⵓⴷ ⴰⵏⵏ.",
	"filehist-deleteall": "ⴽⴽⵙ ⵎⴰⵕⵕⴰ",
	"filehist-deleteone": "ⴽⴽⵙ",
	"filehist-revert": "ⵔⴰⵔ ⴷ",
	"filehist-current": "ⴰⵎⵉⵔⴰⵏ",
	"filehist-datetime": "ⴰⵙⴰⴽⵓⴷ/ⴰⴽⵓⴷ",
	"filehist-thumb": "ⵜⴰⵡⵍⴰⴼⵜ ⵎⵥⵥⵉⵢⵏ",
	"filehist-thumbtext": "ⴰⵙⵎⵥⵉ ⵏ ⵜⵍⵇⵇⵎⵜ ⴳ $1",
	"filehist-nothumb": "ⵓⵔ ⵉⵍⵍⵉ ⵓⵙⵎⵥⵉⵢ",
	"filehist-user": "ⴰⵏⵙⵙⵎⵔⵙ",
	"filehist-dimensions": "ⵉⵎⵏⴰⴷⵏ",
	"filehist-comment": "ⴰⵖⴼⴰⵡⴰⵍ",
	"imagelinks": "ⴰⵙⵎⵔⵙ ⵏ ⵓⴼⴰⵢⵍⵓ",
	"linkstoimage": "{{PLURAL:$1|ⵜⴰⵙⵏⴰ ⴰⴷ ⵜⵙⵎⵔⵙ|$1 ⵜⴰⵙⵏⵉⵡⵉⵏ ⴰⴷ ⵙⵎⵔⵙⵏⵜ}} ⴰⴼⴰⵢⵍⵓ ⴰⴷ:",
	"linkstoimage-more": "ⵓⴳⴳⴰⵔ ⵏ {{PLURAL:$1|ⵢⴰⵜ ⵜⴰⵙⵏⴰ ⴰⵢⴷ ⵉⵙⵙⵎⵔⴰⵙⵏ| $1 ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴰⵢⴷ ⵉⵙⵙⵎⵔⴰⵙⵏ}} ⴰⴼⴰⵢⵍⵓ ⴰⴷ.\nⵜⵙⴽⴰⵏ ⵜⵍⴳⴰⵎⵜ ⴰⴷ ⵖⴰⵙ {{PLURAL:$1|ⵜⴰⵙⵏⴰ ⵜⴰⵎⵣⵡⴰⵔⵓⵜ  ⵉⵙⵙⵎⵔⴰⵙⵏ| $1 ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵉⵎⵣⵡⴰⵔⴰ ⵉⵙⵙⵎⵔⴰⵙⵏ}} ⴰⴼⴰⵢⵍⵓ ⴰⴷ.\nⵜⵍⵍⴰ ⵢⴰⵜ [[Special:WhatLinksHere/$2|ⵜⴰⵍⴳⴰⵎⵜ ⵉⵎⴷⵏ]].",
	"nolinkstoimage": "ⵓⵔ ⵍⵍⵉⵏⵜ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏⵏⴰ ⵉⵙⵎⵔⵙⵏ ⴰⴼⴰⵢⵍⵓ ⴰ.",
	"linkstoimage-redirect": "$1 (ⴰⵙⵡⴰⵍⴰ ⵏ ⵓⴼⴰⵢⵍⵓ) $2",
	"sharedupload-desc-here": "ⵉⴽⴽⴰ ⴷ ⵓⴼⴰⵢⵍⵓ ⴰ $1. ⵉⵖⵢ ⴰⴷ ⵉⵜⵜⵓⵙⵎⵔⵙ ⴳ ⵉⵙⵏⴼⴰⵔⵏ ⵢⴰⴹⵏⵉⵏ.\nⵢⵓⵎⵏ ⵓⴳⵍⴰⵎ ⴳ [$2 ⵜⴰⵙⵏⴰ ⵏ ⵓⴳⵍⴰⵎ ⵏ ⵓⴼⴰⵢⵍⵓ] ⴳ ⴷⴷⴰⵡ ⴷⴰ.",
	"filepage-nofile": "ⵓⵔ ⵓⴼⴰⵢⵍⵓ ⵙ ⵢⵉⵙⵎ ⴰ.",
	"upload-disallowed-here": "ⵓⵔ ⵜⵓⴼⵉⵜ ⴰ ⵜⵙⵎⵎⵙⴽⵍⴷ ⴰⴼⴰⵢⵍⵓ ⴰⴷ.",
	"filerevert-comment": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"filedelete": "ⴽⴽⵙ $1",
	"filedelete-legend": "ⴽⴽⵙ ⴰⴼⴰⵢⵍⵓ",
	"filedelete-comment": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"filedelete-submit": "ⴽⴽⵙ",
	"download": "ⴰⴳⵎ",
	"randompage": "ⵜⴰⵙⵏⴰ ⵜⴰⴷⵀⵎⴰⵙⵜ",
	"randomincategory-category": "ⴰⵙⵎⵉⵍ:",
	"randomincategory-submit": "ⴷⴷⵓ",
	"statistics": "ⴰⵙⵏⵎⴽⵜⴰ",
	"statistics-header-pages": "ⵉⵙⵏⵎⴽⵜⴰⵜⵏ ⵏ ⵜⴰⵙⵏⴰ",
	"statistics-header-edits": "ⵉⵙⵏⵎⴽⵜⴰⵜⵏ ⵏ ⵓⵙⵏⴼⵍ",
	"statistics-header-users": "ⵉⵙⵏⵎⴽⵜⴰⵜⵏ ⵏ ⵓⵙⵎⵔⴰⵙ",
	"statistics-header-hooks": "ⵉⵙⵏⵎⴽⵜⴰⵜⵏ ⵢⴰⴹⵏⵉⵏ",
	"statistics-articles": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏ ⵜⵓⵎⴰⵢⵜ",
	"statistics-pages": "ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"statistics-pages-desc": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⴰⴽⴽⵯ ⴳ ⵓⵡⵉⴽⵉ ⴰⴷ, ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏ ⵓⵎⵙⴰⵡⴰⵍ ⵓⵍⴰ ⵏⵜⵜⵏⵜⵉ, ⵉⵙⵡⴰⵍⴰⵜⵏ, ⴰⵔ ⵜⵉⴳⵉⵔⴰ.",
	"statistics-files": "ⵉⴼⴰⵢⵍⵓⵜⵏ ⴷ ⵉⵜⵜⵢⴰⴳⴰⵎⵏ",
	"statistics-edits": "ⴰⵙⵏⴼⵍ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵙⴳ ⵎⴰ ⴷ ⵜⴼⴼⵓⵖ {{SITENAME}}",
	"statistics-edits-average": "ⴰⵎⴹⴰⵏ ⴰⵏⴰⵎⵎⴰⵙ ⵏ ⵉⵙⵏⴼⴰⵍ ⴳ ⴽⵓ ⴷ ⵜⴰⵙⵏⴰ",
	"statistics-users": "ⵉⵙⵎⵔⴰⵙⵏ ⵉⵜⵜⵢⴰⵣⵎⵎⴰⵎⵏ",
	"statistics-users-active": "ⵉⵙⵎⵔⴰⵙⵏ ⵉⵎⵖⵍⴰⵍⵏ",
	"pageswithprop-submit": "ⴷⴷⵓ",
	"double-redirect-fixer": "ⴰⵎⵙⵙⵖⵜⵉ ⵏ ⵓⵎⵙⵡⴰⵍⴰ",
	"brokenredirects-edit": "ⵙⵏⴼⵍ",
	"brokenredirects-delete": "ⴽⴽⵙ",
	"withoutinterwiki-legend": "ⴰⵣⵡⵉⵔ",
	"withoutinterwiki-submit": "ⵙⵎⵍⴰ",
	"nbytes": "$1 {{PLURAL:$1|ⴱⴰⵢⵜ|ⵉⴷ ⴱⴰⵢⵜ}}",
	"nmembers": "$1 {{PLURAL:$1|ⵓⴳⵎⴰⵎ|ⵉⴳⵎⴰⵎⵏ}}",
	"lonelypages": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵉⴳⵉⴳⵉⵍⵉⵏ",
	"prefixindex": "ⵎⴰⵕⵕⴰ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴷ ⵓⵣⵡⵉⵔ",
	"prefixindex-submit": "ⵙⵎⴰⵍ",
	"protectedpages-page": "ⵜⴰⵙⵏⴰ",
	"protectedpages-reason": "ⵜⴰⵎⵏⵜⵉⵍⵜ",
	"listusers": "ⵓⵎⵓⵖ ⵏ ⵓⵏⵙⵙⵎⵔⵙ",
	"newpages": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵉⵎⴰⵢⵏⵓⵜⵉⵏ",
	"newpages-username": "ⵉⵙⵎ ⵏ ⵓⵙⵎⵔⴰⵙ",
	"move": "ⵙⵎⵓⵜⵜⵉ",
	"movethispage": "ⵙⵎⴰⵜⵜⵉ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"pager-newer-n": "{{PLURAL:$1|1 ⵓⵎⴰⵢⵏⵓ ⴰⴽⴽⵯ|$1 ⵉⵎⴰⵢⵏⵓⵜⵏ ⴰⴽⴽⵯ}}",
	"pager-older-n": "{{PLURAL:$1|1 ⴰⵣⴰⵢⴽⵓ ⴰⴽⴽⵯ|$1 ⵉⵣⴰⵢⴽⵓⵜⵏ ⴰⴽⴽⵯ}}",
	"apisandbox-reset": "ⵙⴼⴹ",
	"apisandbox-retry": "ⴰⵔⵎ ⴷⴰⵖ",
	"apisandbox-examples": "ⵉⵎⴷⵢⴰⵜⵏ",
	"apisandbox-add-multi": "ⵔⵏⵓ",
	"apisandbox-results": "ⵜⵉⵢⴰⴼⵓⵜⵉⵏ",
	"booksources": "ⵉⵙⵓⴳⴰⵎ ⵏ ⵓⴷⵍⵉⵙ",
	"booksources-search-legend": "ⵔⵣⵣⵓ ⵅⴼ ⵉⵙⵓⴳⴰⵎ ⵏ ⵉⴷⵍⵉⵙⵏ",
	"booksources-search": "ⵔⵣⵓ",
	"specialloguserlabel": "ⴰⵎⵙⴽⴰⵔ:",
	"speciallogtitlelabel": "ⴰⵙⴰⵖⴷ (ⴰⵣⵡⵍ ⵏⵖ {{ns:user}}:ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵔⵙ) :",
	"log": "ⵉⵣⵎⵎⵉⵎⵏ",
	"all-logs-page": "ⵜⵉⵎⵙⵙⴽⵜⵉⵜⵉⵏ ⴰⴽⴽ ⵜⵉⵣⴰⵢⵣⵉⵏ",
	"alllogstext": "ⴰⵙⴽⴰⵏ ⵉⵎⵎⵔⴽⵙⵏ ⵏ ⵜⵎⵙⵙⴽⵜⵉⵜⵉⵏ ⴰⴽⴽ ⵉⵍⵍⴰⵏ ⴳ {{SITENAME}}.\nⵜⵓⴼⵉⴷ ⴰⴷ ⵜⵙⵏⵏⵥⵍⵉⴷ ⴰⵙⴽⴰⵏ ⵙ ⵓⵙⵜⴰⵢ ⵏ ⵡⴰⵏⴰⵡ ⵏ ⵜⵎⵙⵙⴽⵜⵉⵜ, ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵏⵖ ⵜⴰⵙⵏⴰ ⵉⴳⴰ ⵡⴰⴷⴷⴰⴷ (ⵙⵉⵏ ⵉⵎⴳⴳⵓⵔⴰ ⴰⴷ ⵇⵇⵏⴻⵏ ⵖⵔ ⵓⵙⵎⵉⵍ).",
	"logempty": "ⵓⵔ ⵜⵍⵍⵉ ⴰⵡⴷ ⵢⴰⵜ ⵜⵎⵀⵍⵜ ⵉⵎⵙⴰⵙⴰⵏ ⴳ ⵜⵎⵙⵙⴽⵜⵉⵜⵉⵏ.",
	"checkbox-all": "ⵎⴰⵕⵕⴰ",
	"allpages": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⴰⴽⴽ",
	"allarticles": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⴰⴽⴽⵯ",
	"allpagessubmit": "ⴷⴷⵓ",
	"allpages-hide-redirects": "ⵙⵙⵏⵜⵍ ⵉⵙⵡⴰⵍⴰⵜⵏ",
	"categories": "ⵉⵙⵎⵉⵍⵏ",
	"sp-deletedcontributions-contribs": "ⵜⵉⴱⵣⴰⵔⵉⵏ",
	"listgrouprights-members": "ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵉⴳⵎⴰⵎⵏ",
	"listgrouprights-removegroup": "ⵙⵉⵜⵜⵢ {{PLURAL:$2|ⵜⴰⵔⴰⴱⴱⵓⵜ|ⵜⵉⵔⵓⴱⴱⴰ}}: $1",
	"listgrouprights-addgroup-all": "ⵔⵏⵓ ⵎⴰⵕⵕⴰ ⵜⵉⵔⴰⴱⴱⵓⵜⵉⵏ",
	"listgrouprights-removegroup-all": "ⴽⴽⵙ ⵎⴰⵕⵕⴰ ⵜⵉⵔⴰⴱⴱⵓⵜⵉⵏ",
	"emailuser": "ⴰⵣⵏ ⵉⵎⴰⵢⵍ ⵉ ⵓⵏⵙⵙⵎⵔⵙ ⴰ",
	"emailmessage": "ⵜⵓⵣⵉⵏⵜ:",
	"usermessage-editor": "ⵓⴷⵓⵙ ⵏ ⵓⵎⵢⴰⵣⴰⵏ",
	"watchlist": "ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⴹⴼⴼⵓⵔ",
	"mywatchlist": "ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵎⴰⵜⵔ",
	"watchlistfor2": "ⵉ $1",
	"watch": "ⵎⴰⵜⵔ",
	"unwatch": "ⴽⴽⵙ ⴰⴹⴼⴼⵓⵔ",
	"watchlist-details": "{{PLURAL:$1|$1 ⵜⴰⵙⵏⴰ|$1 ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ}} ⴳ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⴹⴼⴼⵓⵔ ⵏⵏⴽ (ⴰⴽⴷ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏ ⵓⵎⵙⴰⵡⴰⵍ).",
	"wlheader-showupdated": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏⵏⴰ ⵉⵜⵜⵓⵙⵏⴼⵍⵏ ⵙⴳ ⵜⵔⵣⴼⵜ ⵏⵏⴳ ⵜⴰⵎⴳⴳⴰⵔⵓⵜ ⵜⵜⵓⵙⴽⴰⵏⴻⵏⵜ ⵙ  <strong>ⵓⵣⵓⵔⴰⵔ</strong>.",
	"wlnote": "ⴳ ⵓⴼⵍⵍⴰ, {{PLURAL:$1|ⵢⵓⵎⴰⵏ ⵓⵙⵏⴼⵍ ⴰⵎⴳⴳⴰⵔⵓ ⵉⵜⵜⵡⴰⵙⴽⴰⵔⵏ|ⵓⵎⴰⵏⴻⵏ <strong>$1</strong> ⵏ ⵉⵙⵏⵉⴼⵉⵍⵏ ⵉⵎⴳⴳⵓⵔⴰ ⵉⵜⵜⵢⴰⵙⴽⴰⵔⵏ}} {{PLURAL:$2|ⵢⴰⵜ ⵜⵙⵔⴰⴳⵜ ⴰⵢⴰ|ⵢⴰⵏ <strong>$2</strong> ⵏ ⵜⵙⵔⴰⴳⵉⵏ ⴰⵢⴰ}}, ⴰⵔ $3, $4.",
	"wlshowhidebots": "ⵉⴱⵓⵜⵏ",
	"watchlist-options": "ⵜⵉⴷⵖⵔⵉⵏ ⵏ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⴹⴼⴼⵓⵔ",
	"enotif_reset": "ⴷⵔⵣ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴰⴽⴽ ⵏⵏⴰ ⵜⵔⵣⴼⴷ",
	"deletepage-submit": "ⴽⴽⵙ ⵜⴰⵙⵏⴰ",
	"delete-confirm": "ⴽⴽⵙ \"$1\"",
	"delete-legend": "ⴽⴽⵙ",
	"dellogpage": "ⵜⴰⵎⵙⵙⴽⵜⵉⵜ ⵏ ⵜⵓⴽⴽⵙⴰ",
	"deletecomment": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"rollbacklink": "ⵙⵙⴰⵖⵓⵍ",
	"rollbacklinkcount": "ⵔⴰⵔ ⴷ $1 {{PLURAL:$1|ⵓⵙⵏⴼⵍ|ⵉⵙⵏⵉⴼⵉⵍⵏ}}",
	"changecontentmodel-reason-label": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"protectlogpage": "ⵜⴰⵎⵙⵙⴽⵜⵉⵜ ⵏ ⵓⴼⵔⴰⴳ",
	"protectcomment": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"protect-default": "ⴰⵊⵊ ⵉⵎⵙⵙⵎⵔⵙⵏ ⴰⴽⴽⵯ",
	"protect-level-sysop": "ⴰⴷⴷⵊ ⵖⴰⵙ ⵉⵎⵙⵙⵓⴳⵓⵔⵏ",
	"restriction-edit": "ⵙⵏⴼⵍ",
	"restriction-move": "ⵙⵎⵓⵜⵜⵉ",
	"undelete": "ⵙⴽⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵜⵜⵓⴽⴽⴰⵙⵏⵉⵏ",
	"skin-action-viewdeleted": "ⵙⴽⵏ $1?",
	"undeletecomment": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"undelete-search-title": "ⵔⵣⵓ ⵖⴼ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵉⵜⵜⵡⴰⴽⴽⵙⵏ",
	"undelete-show-file-submit": "ⵢⴰⵀ",
	"namespace": "ⵜⵉⵔⵉⵡⵉⵏ ⵏ ⵉⵙⵎⴰⵡⵏ:",
	"invert": "ⵙⵏⵅⴰⵍⴼ ⴰⵙⵜⵉ",
	"tooltip-invert": "ⵙⵎⴰⵜⵔ ⵜⴰⴼⵏⵉⵇⵜ ⴰⴷ ⵃⵎⴰ ⴰⴷ ⵏⵜⵍⵏ ⵉⵙⵏⴼⵍⵏ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵉⵍⵍⴰⵏ ⴳ ⵜⵔⵉⵡⵜ ⵏ ⵉⵙⵎ ⵏⵏⴰ ⵜⵙⵜⵉⴷ (ⴷ ⵜⵔⵉⵡⵜ ⵏ ⵉⵙⵎ ⴷⵉⴳⵙ ⵉⵣⴷⵉⵏ ⵉⴳ ⵜⵡⴰⵙⵜⴰⵢ)",
	"namespace_association": "ⵜⵉⵔⵉⵡⵜ ⵏ ⵢⵉⵙ ⵎⵉⵣⴷⵉⵏ",
	"tooltip-namespace_association": "ⵙⵎⴰⵜⵔ ⵜⴰⴼⵏⵉⵇⵜ ⴰⴷ ⵃⵎⴰ ⴰⴷ ⵜⵙⵎⵓⵏⴷ ⴰⵍⵜⵓ ⵜⵉⵔⵉⵡⵜ ⵏ ⵉⵙⵎ ⵏ ⵓⵎⵙⴰⵡⴰⵍ ⵏⵖ ⵜⵉⵏ ⵜⵖⴰⵡⵙⴰ ⵉⵣⴷⵉⵏ ⴷ ⵜⵔⵉⵡⵜ ⵏ ⵉⵙⵎ ⵏⵏⴰ ⵜⵙⵜⵉⴷ",
	"blanknamespace": "(ⴰⴷⵙⵍⴰⵏ)",
	"contributions": "ⵜⵉⴱⵣⴰⵔⵉⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ",
	"tool-link-contributions": "ⵜⵉⴱⵣⴰⵔⵉⵏ ⵏ {{GENDER:$1|ⵓⵏⵙⵙⵎⵔⵙ|ⵜⵏⵙⵙⵎⵔⵙⵜ}}",
	"contributions-title": "ⵜⵉⴱⵣⴰⵔⵉⵏ ⵏ {{GENDER:$1|ⵓⵏⵙⵎⵔⵙ|ⵜⵏⵙⵎⵔⵙⵜ|}} $1",
	"mycontris": "ⵜⵉⴱⵣⴰⵔⵉⵏ",
	"anoncontribs": "ⵜⵉⴱⵣⴰⵔⵉⵏ",
	"contribsub2": "ⵉ {{GENDER:$3|$1}} ($2)",
	"nocontribs": "ⴰⵡⴷ ⵢⴰⵏ ⵓⵙⵏⴼⵍ ⵉⵎⵙⴰⵙⴰⵏ ⴷ ⵉⵙⴼⵔⴰⵏⴻⵏ ⴰⴷ ⵓⵔ ⵉⵜⵜⵢⴰⴼⴰ.",
	"uctop": "ⴰⵎⵉⵔⴰⵏ",
	"month": "ⵙⴳ ⵡⴰⵢⵢⵓⵔ (and earlier):",
	"year": "ⵙⴳ ⵓⵙⴳⴳⵯⴰⵙ (and earlier):",
	"sp-contributions-blocklog": "ⵜⴰⵎⵙⵙⴽⵜⵉⵜ ⵏ ⵓⴳⴷⴷⵓⵍ",
	"sp-contributions-uploads": "ⵉⵙⴽⵜⴰⵔⵏ",
	"sp-contributions-logs": "ⵜⵉⵎⵙⵙⴽⵜⵉⵢⵉⵏ",
	"sp-contributions-talk": "ⵎⵙⴰⵡⴰⵍ",
	"sp-contributions-search": "ⵔⵣⵓ ⵖⴼ ⵜⴱⵣⴰⵔⵉⵏ",
	"sp-contributions-username": "ⵜⴰⵏⵙⴰ ⵏ IP ⵏⵖ ⵉⵙⵎ ⵓⵎⵔⵉⵙ:",
	"sp-contributions-toponly": "ⵙⴽⵏ ⵖⴰⵙ ⵉⵙⵏⴼⴰⵍ ⵏⵏⴰ ⵉⴳⴰⵏ ⵉⵣⵣⵔⴰⵢⵏ ⵉⵎⴳⴳⵓⵔⴰ",
	"sp-contributions-newonly": "ⵙⴽⵏ ⵖⴰⵙ ⵉⵙⵏⵍⵏ ⵏⵏⴰ ⵉⴳⴰⵏ ⵉⵙⵏⵓⵍⴼⵓⵜⵏ ⵏ ⵜⴰⵙⵏⴰ",
	"sp-contributions-submit": "ⵔⵣⵓ",
	"whatlinkshere": "ⵎⴰⵢⴷ ⵉⵇⵇⵏⵏ ⵙ ⴷⴰ",
	"whatlinkshere-title": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏⵏⴰ ⵉⵇⵇⵏⵏ ⵖⵔ $1",
	"whatlinkshere-page": "ⵜⴰⵙⵏⴰ:",
	"linkshere": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⴰⴷ ⵇⵇⵏⵏⵜ ⵖⵔ <strong>$2</strong>:",
	"nolinkshere": "ⵓⵔ ⵍⵍⵉⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵉⵣⴷⵉⵏ ⵖⵔ <strong>$2</strong>",
	"isredirect": "ⵙⵡⴰⵍⴰ ⵜⴰⵙⵏⴰ",
	"istemplate": "ⴰⵙⵙⵓⵎⵢ",
	"isimage": "ⴰⵙⵖⵏ ⵏ ⵓⴼⴰⵢⵍⵓ",
	"whatlinkshere-prev": "{{PLURAL:$1|ⵜⵓⵣⵡⵉⵔⵜ|$1 ⵜⵓⵣⵡⵉⵔⵉⵏ}}",
	"whatlinkshere-next": "{{PLURAL:$1|ⵜⵓⴹⴼⵉⵕⵜ|$1 ⵜⵓⴹⴼⵉⵕⵉⵏ}}",
	"whatlinkshere-links": "← ⵉⵙⵖⵏⴰⵏ",
	"whatlinkshere-hideredirs": "ⴼⴼⵔ ⵉⵙⵡⴰⵍⴰⵜⵏ",
	"whatlinkshere-hidetrans": "ⴼⴼⵔ ⵉⵙⵙⵓⵎⵢⵏ",
	"whatlinkshere-hidelinks": "ⴼⴼⵔ ⵉⵙⵖⴰⵏ",
	"whatlinkshere-hideimages": "ⴼⴼⵔ ⵉⵙⵖⴰⵏ ⵏ ⵉⴼⵓⵢⵍⴰ",
	"whatlinkshere-submit": "ⴷⴷⵓ",
	"ipbreason": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"ipboptions": "2 ⵏ ⵜⵙⵔⴰⴳⵉⵏ:2 hours,1 ⵡⴰⵙⵙ:1 day,3 ⵏ ⵡⵓⵙⵙⴰⵏ:3 days,1 ⵉⵎⴰⵍⴰⵙⵙ:1 week,2 ⵏ ⵉⵎⴰⵍⴰⵙⵙⵏ:2 weeks,1 ⵡⴰⵢⵢⵓⵔ:1 month,3 ⵏ ⵡⴰⵢⵢⵓⵔⵏ:3 months,6 ⵏ ⵡⴰⵢⵢⵓⵔⵏ:6 months,1 ⵓⵙⴳⴳⵯⴰⵙ:1 year,ⴰⵔⵓⵎⵎⵉⴷ:infinite",
	"ipusubmit": "ⵙⵉⵜⵜⵢ ⴰⴷⵍⵉⵙ ⴰ",
	"blocklist-reason": "ⵜⴰⵎⵏⵜⵉⵍⵜ",
	"infiniteblock": "ⴰⵔⵓⵎⵎⵉⴷ",
	"blocklink": "ⴳⴷⵍ",
	"contribslink": "ⵜⵉⴱⵣⴰⵔⵉⵏ",
	"blocklogpage": "ⵜⴰⵎⵙⵙⴽⵜⵉⵜ ⵏ ⵓⴳⴷⴷⵓⵍ",
	"block-log-flags-nocreate": "ⴰⵙⵏⵓⵍⴼⵓ ⵏ ⵓⵎⵉⴹⴰⵏ ⵉⵜⵜⵡⴰⵙⴱⴷⴷ",
	"proxyblocker": "ⴰⵎⴳⴷⴰⵍ ⵏ ⵓⴱⵔⵓⴽⵙⵉ",
	"move-page": "ⵙⵎⴰⵜⵜⵉ $1",
	"move-page-legend": "ⵙⵎⴰⵜⵜⵉ ⵜⴰⵙⵏⴰ",
	"newtitle": "ⴰⵣⵡⵍ ⴰⵎⴰⵢⵏⵓ:",
	"movepagebtn": "ⵙⵎⴰⵜⵜⵉ ⵜⴰⵙⵏⴰ",
	"pagemovedsub": "ⵉⵎⵓⵔⵙ ⵓⵙⵎⴰⵜⵜⵉ",
	"movelogpage": "ⵜⴰⵎⵙⵙⴽⵜⵉⵜ ⵏ ⵓⵙⵎⵓⵜⵜⵢ",
	"movereason": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"delete_and_move_confirm": "ⵢⴰⵀ, ⴽⴽⵙ ⵜⴰⵙⵏⴰ",
	"export": "ⵙⵙⵓⴼⵖ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"export-addcat": "ⵔⵏⵓ",
	"export-addns": "ⵔⵏⵓ",
	"export-download": "ⵃⴹⵓ ⴰⵎ ⵓⴼⴰⵢⵍⵓ",
	"allmessagesname": "ⵉⵙⵎ",
	"allmessages-filter-all": "ⵎⴰⵕⵕⴰ",
	"allmessages-language": "ⵜⵓⵜⵍⴰⵢⵜ:",
	"allmessages-filter-translate": "ⵙⵙⵓⵖⵍ",
	"thumbnail-more": "ⵙⵙⵉⵎⵖⵓⵔ",
	"importlogpage": "ⵜⴰⵎⵙⵙⴽⵜⵉⵜ ⵏ ⵉⵙⴽⵛⵓⵎⵏ",
	"tooltip-pt-userpage": "ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵎⵔⴰⵙ {{GENDER:|ⵏⵏⴽ|ⵏⵏⵎ}}",
	"tooltip-pt-mytalk": "ⵜⴰⵙⵏⴰ {{GENDER:|ⵏⵏⴽ|ⵏⵏⵎ}} ⵏ ⵓⵎⵙⴰⵡⴰⵍ",
	"tooltip-pt-preferences": "ⵉⵙⵎⵏⵢⵉⴼⵏ {{GENDER:|ⵏⵏⴽ|ⵏⵏⵎ}}",
	"tooltip-pt-watchlist": "ⵢⴰⵜ ⵜⵍⴳⴰⵎⵜ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏⵏⴰ ⵜⵎⵎⵓⵜⵔⴷ ⵉ ⵉⵙⵏⵉⴼⵉⵍⵏ",
	"tooltip-pt-mycontris": "ⵢⴰⵜ ⵜⵍⴳⴰⵎⵜ ⵏ ⵜⵓⵎⵓⵜⵉⵏ {{GENDER:|ⵏⵏⴽ|ⵏⵏⵎ}}",
	"tooltip-pt-login": "ⴰⵔⴽ ⵏⵙⵙⵔⵇⴰⴱ ⴰⵜⴽⵛⵎⵜ; ⵎⴰⵛ ⵓⵔ ⵉⴳⵉ ⵓⵣⵓⵛⵍⵍ",
	"tooltip-pt-logout": "ⴼⴼⵖ",
	"tooltip-pt-createaccount": "ⴰⵔⴽ ⵏⵙⵙⵔⵇⴰⴱ ⴰ ⵜⵣⵎⵣⵣⵓⵜ ⴰⵎⵉⴹⴰⵏ ⴷ ⴰ ⵜⴽⵛⵎⵜ;  ⵎⴰⵛ ⵓⵔ ⵉⴳⵉ ⵓⵣⵓⵛⵍⵍ",
	"tooltip-ca-talk": "ⴰⵎⵙⴰⵡⴰⵍ ⵖⴼ ⵜⵓⵎⴰⵢⵜ ⵏ ⵜⴰⵙⵏⴰ",
	"tooltip-ca-edit": "ⵙⵏⴼⵍ ⵜⴰⵙⵏⴰ ⴰ",
	"tooltip-ca-addsection": "ⵙⵏⵜⵉ ⵢⴰⵜ ⵜⴳⵣⵎⵉ ⵜⴰⵎⴰⵢⵏⵓⵜ",
	"tooltip-ca-viewsource": "ⵜⴰⵙⵏⴰ ⴰ ⵜⴻⵜⵜⵓⴼⵔⴰⴳ.\nⵜⵣⵎⵔⴷ ⴰⴷ ⵜⵙⴽⵏⴷ ⴰⵙⴰⴳⴰⵎ",
	"tooltip-ca-history": "ⴰⵎⵣⵔⵓⵢ ⵏ ⵜⵙⵏⵖⴰⵍ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"tooltip-ca-protect": "ⵢⴰⵔⴰⵢ ⵜⴰⵙⵏⴰ ⴰ",
	"tooltip-ca-delete": "ⴽⴽⵙ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"tooltip-ca-move": "ⵙⵎⵓⵜⵜⵉ ⵜⴰⵙⵏⴰ ⴰ",
	"tooltip-ca-watch": "ⵔⵏⵓ ⵜⴰⵙⵏⴰ ⴰ ⵉ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⴹⴼⴼⵓⵔ {{GENDER:|ⵏⵏⴽ|ⵏⵏⵎ}}",
	"tooltip-ca-unwatch": "ⴽⴽⵙ ⵜⴰⵙⵏⴰ ⴰ ⵙⴳ ⵓⵎⵓⵖ ⵏ ⵓⵙⵎⵓⵇⵇⵍ  {{GENDER:|ⵏⵏⴽ|ⵏⵏⵎ}}",
	"tooltip-search": "ⵔⵣⵓ ⴳ {{SITENAME}}",
	"tooltip-search-go": "ⴷⴷⵓ ⵙ ⵜⴰⵙⵏⴰ ⵎⵎ ⵢⵉⵙⵎ ⴰ ⵎⴽ ⵜⵍⵍⴰ",
	"tooltip-search-fulltext": "ⵔⵣⵓ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴳ ⵉⵍⵍⴰ ⵓⴹⵕⵉⵚ ⴰ",
	"tooltip-p-logo": "ⴷⴷⵓ ⵖⵔ ⵓⵙⵏⵓⴱⴳ",
	"tooltip-n-mainpage": "ⴽⴽ ⴷ ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵏⵓⴱⴳ",
	"tooltip-n-mainpage-description": "ⴽⴽ ⴷ ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵏⵓⴱⴳ",
	"tooltip-n-portal": "ⵖⴼ ⵓⵙⵏⴼⴰⵕ, ⵎⴰ ⴰⵢⴷ ⵜⵣⵎⵔⴷ ⴰⴷ ⵜ ⵜⴳⴷ, ⵎⴰⵏⵉ ⴳ ⵔⴰⴷ ⵜⴰⴼⴷ ⵜⵉⵖⴰⵡⵙⵉⵡⵉⵏ",
	"tooltip-n-currentevents": "ⴰⴼ ⵓⴳⴳⴰⵔ ⵏ ⵉⵏⵖⵎⵉⵙⵏ ⵖⴼ ⵜⵉⵎⵙⴰⵔⵉⵏ ⵜⵉⵎⵉⵔⴰⵏⵉⵏ",
	"tooltip-n-recentchanges": "ⵢⴰⵜ ⵜⵍⴳⴰⵎⵜ ⵏ ⵉⵙⵏⴼⵍⵏ ⵉⵎⴳⴳⵓⵔⴰ ⴳ ⵡⵉⴽⵉ",
	"tooltip-n-randompage": "ⵣⴷⵎ ⴽⵔⴰ ⵏ ⵜⴰⵙⵏⴰ ⵜⴰⴷⵀⵎⴰⵙⵜ",
	"tooltip-n-help": "ⴰⴷⵖⴰⵔ ⴳ ⵜⴻⵜⵜⴰⴼⴰⴷ",
	"tooltip-t-whatlinkshere": "ⵓⵎⵓⵖ ⵏ ⵎⴰⵕⵕ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵏ ⵡⵉⴽⵉ ⵉⵣⴷⵉⵏ ⵉ ⴷⴰ",
	"tooltip-t-recentchangeslinked": "ⵉⵙⵏⴼⵍⵏ ⵉⵏⴳⴳⵓⵔⴰ ⴳ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵉⵣⴷⵉⵏ ⵖⵔ ⵜⴰⵙⵏⴰ ⴰ",
	"tooltip-feed-atom": "ⴰⵏⴳⵉ ⵏ ⴰⵜⵓⵎ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"tooltip-t-contributions": "ⵢⴰⵜ ⵜⵍⴳⴰⵎⵜ ⵏ ⵜⴱⵣⴰⵔⵉⵏ ⵏ {{GENDER:$1|ⵓⵙⵎⵔⴰⵙ ⴰ}}",
	"tooltip-t-emailuser": "ⴰⵣⵏ ⵢⴰⵏ ⵉⵎⴰⵢⵍ ⵉ {{GENDER:$1|ⵓⵏⵙⵙⵎⵔⵙ ⴰ|ⵜⵏⵙⵙⵎⵔⵙⵜ ⴰ}}",
	"tooltip-t-upload": "ⵙⴽⵜⵔ ⵉⴼⵓⵢⵍⴰ",
	"tooltip-t-specialpages": "ⵢⴰⵜ ⵜⵍⴳⴰⵎⵜ ⵏ ⵜⴰⵙⵏⵉⵡⵉⵏ ⴰⴽⴽ ⵥⵍⵉⵏⵉⵏ",
	"tooltip-t-print": "ⵜⵓⵏⵖⵉⵍⵜ ⵉⵜⵜⵡⴰⵙⵉⴳⴳⵣⵏ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"tooltip-t-permalink": "ⴰⵙⵖⵏ ⴰⵎⵖⵍⴰⵍ ⵖⵔ ⵜⵍⵇⵇⵎⵜ ⴰⴷ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"tooltip-ca-nstab-main": "ⵙⴽⵏ ⵜⵓⵎⴰⵢⵜ ⵏ ⵜⴰⵙⵏⴰ",
	"tooltip-ca-nstab-user": "ⵙⴽⵏ ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵎⵔⴰⵙ",
	"tooltip-ca-nstab-special": "ⵜⴰⴷ ⵜⴳⴰ ⵢⴰⵜ ⵜⴰⵙⵏⴰ ⵉⵥⵍⵉⵏ, ⵓⵔ ⵢⴰⵍⵍⴼⵓⵙ ⴰⴷ ⵜⴻⵜⵜⵓⵙⵏⴼⵍ",
	"tooltip-ca-nstab-project": "ⵙⴽⵏ ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵏⴼⴰⵕ",
	"tooltip-ca-nstab-image": "ⵙⴽⵏ ⵜⴰⵙⵏⴰ ⵏ ⵓⴼⴰⵢⵍⵓ",
	"tooltip-ca-nstab-mediawiki": "ⵙⴽⵏ ⵜⵓⵣⵉⵏⵜ ⵏ ⵓⵏⴳⵔⴰⵡ",
	"tooltip-ca-nstab-template": "ⵙⴽⵏ ⴰⵍⴱⵓⴹ",
	"tooltip-ca-nstab-category": "ⵙⴽⵏ ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵎⵉⵍ",
	"tooltip-minoredit": "ⵕⵛⵎ ⵓⵢⴰ ⴰⵎ ⴰⵙⵏⴼⵍ ⵎⵥⵥⵉⵢⵏ",
	"tooltip-save": "ⵃⴹⵓ ⵉⵙⵏⴼⴰⵍ ⵏⵏⴽ",
	"tooltip-preview": "ⵙⴽⵏⴰⵜ ⵣⵡⴰⵔ ⵉⵙⵏⴼⴰⵍ ⵏⵏⵓⵏ. ⵎⴽ ⵜⵓⴼⴰⵎ, ⵙⵙⵎⵔⵙⴰⵜ ⴰⵢⴰ ⴷⴰⵜ ⵏ ⵓⴼⵙⴰⵔ.",
	"tooltip-diff": "ⵙⴽⵏ ⵉⵙⵏⴼⴰⵍ ⵏⵏⴰ ⵜⴳⵉⴷ ⵉ ⵓⴹⵕⵉⵚ",
	"tooltip-compareselectedversions": "ⵥⵔ ⴰⵎⵣⴰⵔⴰⵢ ⴳⵔ ⵙⵉⵏ ⵉⵣⵣⵔⴰⵢⵏ ⵉⵜⵜⵓⵙⵜⴰⵢⵏ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"tooltip-watch": "ⵔⵏⵓ ⵜⴰⵙⵏⴰ ⴰ ⵉ ⵜⵍⴳⴰⵎⵜ ⵏ ⵓⴹⴼⴼⵓⵔ {{GENDER:|ⵏⵏⴽ|ⵏⵏⵎ}}",
	"tooltip-watchlistedit-normal-submit": "ⵙⵉⵜⵜⵢ ⵉⵣⵡⵍⵏ",
	"tooltip-rollback": "\"ⵔⴰⵔ\" ⵙⵙⵔ ⴰⵙⵏⴼⵍ ⵏⵖ ⵉⵙⵏⴼⴰⵍ ⵏ ⵓⵎⵙⵏⴼⵍ ⴰⵏⴳⴳⴰⵔⵓ ⴳ ⵜⴰⵙⵏⴰ ⴰⴷ ⵙ ⵢⴰⵏ ⵓⴽⵍⵉⴽ",
	"tooltip-undo": "\"ⵙⵔ\" ⴰⴷ ⵜⵔⴰⵔⴷ ⴰⵙⵏⴼⵍ ⴰ ⵜⵏⵏⵓⵔⵥⵎⴷ ⵜⴰⵍⵖⴰ ⵏ ⵓⵙⵏⴼⵍ ⴳ ⵜⵎⵓⵖⵍⵉ ⵜⴰⵣⵔⴰⵙⴽⴰⵏⵜ. ⵢⴰⵍⵍⴼⵓⵙ ⴰⴷ ⵜⵔⵏⵓⴷ ⴽⵔⴰ ⵏ ⵓⵙⵔⴰⴳ ⴳ ⵓⵙⴳⵣⵍ.",
	"tooltip-summary": "ⴰⵔⴰ ⴽⵔⴰ ⵏ ⵓⵙⴳⵣⵍ ⵎⵥⵥⵉⵢⵏ",
	"simpleantispam-label": "ⵜⵉⵎⵏⵥⵉⵜ ⵎⴳⵍ-ⴳⴰⵔⴰⵙⵎⵔⴰⵔⴰ.\nⴰⴷ <strong>ⵓⵔ</strong> ⵜⵣⵎⵎⴻⵎⴷ ⴰⵎⵢⴰ ⴳ ⵖⵉ!",
	"pageinfo-title": "ⵉⵏⵖⵎⵉⵙⵏ ⵖⴼ $1",
	"pageinfo-header-basic": "ⵉⵏⵖⵎⵉⵙⵏ ⵏ ⵜⵙⵉⵍⴰ",
	"pageinfo-header-edits": "ⵙⵏⴼⵍ ⴰⵎⵣⵔⵓⵢ",
	"pageinfo-header-restrictions": "ⴰⴼⵔⴰⴳ ⵏ ⵜⴰⵙⵏⴰ",
	"pageinfo-header-properties": "ⵜⵉⵖⴰⵔⵉⵡⵉⵏ ⵏ ⵜⴰⵙⵏⴰ",
	"pageinfo-display-title": "ⴰⵣⵡⵍ ⵉⵜⵜⵓⵙⵎⴰⵍⵏ",
	"pageinfo-default-sort": "ⵜⴰⵙⴰⵔⵓⵜ ⵏ ⵓⵏⵎⴰⵍⴰ ⵙ ⵓⵡⵏⵓⵍ",
	"pageinfo-length": "ⵜⵉⴷⴷⵉ ⵏ ⵜⴰⵙⵏⴰ (ⵙ ⵓⴱⴰⵢⵜ)",
	"pageinfo-article-id": "ID ⵏ ⵜⴰⵙⵏⴰ",
	"pageinfo-language": "ⵜⵓⵜⵍⴰⵢⵜ ⵏ ⵜⵙⵏⴰ",
	"pageinfo-content-model": "ⴰⵎⵓⴷⵎ ⵏ ⵜⵓⵎⴰⵢⵜ ⵏ ⵜⴰⵙⵏⴰ",
	"pageinfo-robot-policy": "ⴰⵙⴳⴱⵔ ⵙ ⵉⵔⵓⴱⵓⵜⵏ",
	"pageinfo-robot-index": "ⵉⵜⵜⵓⴼⵔⴰⴳ",
	"pageinfo-robot-noindex": "ⵓⵔ ⵉⵜⵜⵓⴼⵔⴰⴳ",
	"pageinfo-watchers": "ⵓⵟⵟⵓⵏ ⵏ ⵉⵏⵎⴰⵜⵔⵏ ⵏ ⵜⴰⵙⵏⴰ",
	"pageinfo-few-watchers": "ⴷⵔⵓⵙ ⵅⴼ $1 {{PLURAL:$1|ⵓⵏⵎⵎⴰⵜⵔ|ⵉⵏⵎⵎⴰⵜⵔⵏ}}",
	"pageinfo-redirects-name": "ⵓⵟⵟⵓⵏ ⵏ ⵉⵙⵡⴰⵍⴰⵜⵏ ⵖⵔ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"pageinfo-subpages-name": "ⵓⵟⵟⵓⵏ ⵏ ⵜⴷⵓⵙⵏⵉⵡⵉⵏ ⵏ ⵜⴰⵙⵏⴰ ⴰⴷ",
	"pageinfo-subpages-value": "$1 ($2 {{PLURAL:$2|ⴰⵙⵡⴰⵍⴰ|ⵉⵙⵡⴰⵍⴰⵜⵏ}}; $3 {{PLURAL:$3|ⴰⵔⵙⵡⴰⵍⴰ|ⵉⵔⵙⵡⴰⵍⴰⵜⵏ}})",
	"pageinfo-firstuser": "ⴰⵎⵙⵏⵓⵍⴼⵓ ⵏ ⵜⴰⵙⵏⴰ",
	"pageinfo-firsttime": "ⴰⵙⴰⴽⵓⴷ ⵏ ⵓⵙⵏⴼⵍⵓⵍ ⵏ ⵜⴰⵙⵏⴰ",
	"pageinfo-lastuser": "ⴰⵎⵙⵏⴼⵍ ⴰⵎⴳⴳⴰⵔⵓ",
	"pageinfo-lasttime": "ⴰⵙⴰⴽⵓⴷ ⵏ ⵓⵙⵏⴼⵍ ⴰⵎⴳⴳⴰⵔⵓ",
	"pageinfo-edits": "ⵎⴰⵕⵕⴰ ⵓⵟⵟⵓⵏ ⵏ ⵉⵙⵏⴼⴰⵍⵏ",
	"pageinfo-authors": "ⵓⵟⵟⵓⵏ ⴰⵎⵖⵔⵓⴷ ⵏ ⵉⵎⴰⵔⴰⵜⵏ ⵉⵎⵢⴰⵍⵍⴰⵏ",
	"pageinfo-recent-edits": "ⵓⵟⵟⵓⵏ ⵏ ⵉⵙⵏⴼⵍⵏ ⵉⵏⴳⴳⵓⵔⴰ (ⴳ $1 ⴳⴳⵔⴰⵏⵉⵏ)",
	"pageinfo-recent-authors": "ⵓⵟⵟⵓⵏ ⵏ ⵉⵎⴰⵔⴰⵜⵏ ⵉⵎⴳⴳⵓⵔⴰ ⵉⵎⵢⴰⵍⵍⴰⵏ",
	"pageinfo-magic-words": "ⵉⵎⴽⵓⵔⴰⵔⵏ {{PLURAL:$1|ⵜⴰⴳⵓⵔⵉ|ⵜⵉⴳⵓⵔⵉⵡⵉⵏ}} ($1)",
	"pageinfo-hidden-categories": "ⵏⵜⵍ {{PLURAL:$1|ⴰⵙⵎⵉⵍ|ⵉⵙⵎⵉⵍⵏ}}($1)",
	"pageinfo-templates": "{{PLURAL:$1|ⵡⴰⵍⴱⵓⴹ ⵢⴰⵎⵓⵏ|ⵏ ⵡⴰⵍⴱⵓⴹⵏ ⵢⴰⵎⵓⵏ}} ($1)",
	"pageinfo-toolboxlink": "ⵉⵏⵖⵎⵉⵙⵏ ⵏ ⵜⴰⵙⵏⴰ",
	"pageinfo-contentpage": "ⵉⵜⵜⵓⵙⵉⴹⵏ ⴰⵎ ⵜⴰⵙⵏⴰ ⵏ ⵜⵓⵎⴰⵢⵜ",
	"pageinfo-contentpage-yes": "ⵢⴰⵀ",
	"pageinfo-protect-cascading-yes": "ⵢⴰⵀ",
	"patrol-log-page": "ⵜⴰⵎⵙⵙⴽⵜⵉⵜ ⵏ ⵓⵣⵣⵔⴰⵢ",
	"previousdiff": "ⴰⵙⵏⴼⵍ ⴰⵇⴱⵓⵔ",
	"nextdiff": "ⴰⵙⵏⴼⵍ ⴰⵎⴰⵢⵏⵓ",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|ⵜⴰⵙⵏⴰ|ⵜⴰⵙⵏⵉⵡⵉⵏ}}",
	"file-info-size": "$1 × $2 ⵉⴷ ⴱⵉⴽⵙⵍ, ⵜⵉⴷⴷⵉ ⵏ ⵓⴼⴰⵢⵍⵓ: $3, ⴰⵏⴰⵡ MIME: $4",
	"file-info-size-pages": "$1 × $2 ⴱⵉⴽⵙⵉⵍ, ⵜⵉⴷⴷⵉ ⵏ ⵓⴼⴰⵢⵍⵓ: $3, ⴰⵏⴰⵡ ⵏ MIME: $4, $5 {{PLURAL:$5|ⵜⴰⵙⵏⴰ|ⵜⴰⵙⵏⵉⵡⵉⵏ}}",
	"file-nohires": "ⵓⵔ ⵜⵍⵍⵉ ⵜⵙⴷⴷⵉ ⵉⵎⵇⵇⵓⵔⵏ ⵓⴳⴳⴰⵔ",
	"svg-long-desc": "ⴰⴼⴰⵢⵍⵓ SVG, ⵙ $1 × $2 ⵉⴷ ⴱⵉⴽⵙⵍ, ⵜⵉⴷⴷⵉ ⵏ ⵓⴼⴰⵢⵍⵓ: $3",
	"show-big-image": "ⴰⴼⴰⵢⵍⵓ ⴰⵙⴰⵍⴰⵏ",
	"show-big-image-preview": "ⵜⵉⴷⴷⵉ ⵏ ⵜⵎⵓⵖⵍⵉ ⴰⴷ: $1.",
	"show-big-image-other": "{{PLURAL:$2|ⵓⴱⵓⵢ ⵢⴰⴹⵏ|ⵓⴱⵓⵢⵏ ⵢⴰⴹⵏⵉⵏ}}: $1.",
	"show-big-image-size": "$1 × $2 ⵉⴷ ⴱⵉⴽⵙⵍ",
	"days": "{{PLURAL:$1|$1 ⵡⴰⵙⵙ|$1 ⵡⵓⵙⵙⴰⵏ}}",
	"saturday-at": "ⴰⵙⵉⴹⵢⴰⵙ ⴳ $1",
	"metadata": "ⵎⵉⵜⴰⴷⴰⵜⴰ",
	"metadata-help": "ⴰⴼⵍⵓ ⴰ ⵢⵓⵎⴰ ⵉⵏⵖⵎⵉⵙⵏ ⵉⵎⵔⵏⴰⵏⵉⵏ, ⵉⵔⵡⴰⵙ ⵉⵙ ⴰⵙ ⵜⵜⵡⴰⵔⵏⵉⵏ ⵙ ⴽⴰⵎⵉⵔⴰ ⵜⴰⵎⵓⵟⵟⵓⵏⵜ ⵏⵖ ⴰⵙⴽⴰⵏⵉⵔ ⵉⵜⵜⵓⵙⵎⵔⵙⵏ ⴳ ⵓⵙⵏⴼⵍⵓⵍ ⵏⵏⵙ.\nⵎⴽ ⵉⵜⵜⵓⵙⵏⴼⵍ ⵓⴼⴰⵢⵍⵓ ⵙⴳ ⵡⴰⴷⴷⴰⴷ ⵏⵏⵙ ⴰⵙⴰⵍⴰⵏ, ⵖⵉⵢⵏ ⴽⵔⴰ ⵏ ⵉⴼⵔⵓⵔⵉⵜⵏ ⴰⴷ ⵓⵔ ⵜⵜⴰⵖⵓⵍⵏ ⵖⴼ ⵓⴼⴰⵢⵍⵓ ⵉⵏⵏⴼⵍⵏ.",
	"metadata-fields": "ⵉⴳⵔⴰⵏ ⵏ ⵎⵉⵜⴰⵉⵙⴼⴽⴰ ⵏ ⵜⵉⵡⵍⴰⴼⵉⵏ ⵏⵏⴰ ⵉⴼⵙⵔⵏ ⴳ ⵜⴱⵔⴰⵜ ⴰⴷ ⵔⴰⴷ ⵉⵍⵉⵏ ⴳ ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵏⵓⵎⵎⵍ ⵏ ⵜⴰⵡⵍⴰⴼⵜ ⴰⴽⵓⴷ ⵏⵏⴰ ⵉⵎⵓⵏ ⵓⵙⴽⵜⵓⵔ. ⵉⴳⵔⴰⵏ ⵢⴰⴹⵏ ⵔⴰⴷ ⴼⴼⵔⵏ ⵙ ⵓⵎⵕⴰⴹ.\n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\n* artist\n* copyright\n* imagedescription\n* gpslatitude\n* gpslongitude\n* gpsaltitude",
	"namespacesall": "ⵎⴰⵕⵕⴰ",
	"monthsall": "ⵎⴰⵕⵕⴰ",
	"confirm_purge_button": "ⵡⴰⵅⵅⴰ",
	"confirm-watch-button": "ⵡⴰⵅⵅⴰ",
	"confirm-unwatch-button": "ⵡⴰⵅⵅⴰ",
	"confirm-rollback-button": "ⵡⴰⵅⵅⴰ",
	"imgmultipageprev": "← ⵜⴰⵙⵏⴰ ⵜⵓⵣⵡⵉⵔⵜ",
	"imgmultipagenext": "ⵜⴰⵙⵏⴰ ⵜⵓⴹⴼⵉⵕⵜ →",
	"imgmultigo": "ⴷⴷⵓ!",
	"imgmultigoto": "ⴷⴷⵓ ⵖⵔ ⵜⴰⵙⵏⴰ ⵜⵉⵙ $1",
	"img-lang-default": "(ⵜⵓⵜⵍⴰⵢⵜ ⵙ ⵓⵡⵏⵓⵍ)",
	"img-lang-info": "ⵔⴰⵔ ⵜⴰⵡⵍⴰⴼⵜ ⴰⴷ ⵙ $1. $2",
	"img-lang-go": "ⴷⴷⵓ",
	"table_pager_limit_submit": "ⴷⴷⵓ",
	"watchlistedit-clear-explain": "ⵎⴰⵕⵕⴰ",
	"watchlisttools-clear": "ⵙⴼⴹ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⴹⴼⴼⵓⵔ",
	"watchlisttools-view": "ⵙⴽⵏ ⵉⵙⵏⴼⴰⵍ ⵉⵎⵙⴰⵙⴰⵏ",
	"watchlisttools-edit": "ⵙⴽⵏ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⴹⴼⴼⵓⵕ ⵜⵙⵏⴼⴷ ⵜⵜ",
	"watchlisttools-raw": "ⵙⵏⴼⵍ ⵜⴰⵍⴳⴰⵎⵜ ⵏ ⵓⵙⵎⵉⵜⵔ ⴰⵎⵙⴰⵔⵉ",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|ⴰⵎⵙⴰⵡⴰⵍ]])",
	"version-poweredby-translators": "ⵉⵎⵙⵙⵓⵖⵍⵏ ⵏ translatewiki.net",
	"redirect": "ⵙⵡⴰⵍⴰ ⵙ ID ⵏ ⵓⴼⴰⵢⵍⵓ, ⴰⵏⵙⵙⵎⵔⵙ, ⵜⴰⵙⵏⴰ, ⴰⵣⵣⵔⴰⵢ ⵏⵖ ⵜⴰⵎⵙⵙⴽⵜⵉⵜ",
	"redirect-summary": "ⵜⴰⵙⵏⴰ ⴰⴷ ⵉⵥⵍⵉⵏ ⵜⵙⵡⴰⵍⴰ ⵖⵔ  ⵢⴰⵏ ⵓⴼⴰⵢⵍⵓ (ⵉⵜⵜⵓⴼⴽⴰ ⵢⵉⵙⵎ ⵏ ⴼⴰⵢⵍⵓ), ⵢⴰⵜ ⵜⴰⵙⵏⴰ (ID ⵏ ⵓⵣⵣⵔⴰⵢ ⵏⵖ ⵏ ⵜⴰⵙⵏⴰ ⵉⵜⵜⵓⴼⴽⴰⵏ), ⵢⴰⵜ ⵜⴰⵙⵏⴰ ⵏ ⵓⵏⵙⵙⵎⵔⵙ (ⴰⵎⵙⵎⴰⴳⵉ ⵓⵎⴹⵉⵏ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵉⵜⵜⵓⴼⴽⴰ), ⵏⵖ ⵢⴰⵜ ⵜⵓⴷⵉⴼⵜ ⵏ ⵜⵎⵙⵙⴽⵜⵉⵜ  (ID ⵏ ⵜⵎⵙⵙⴽⵜⵉⵜ ⵉⵜⵜⵓⴼⴽⴰ). ⴰⵙⵙⵎⵔⵙ : [[{{#Special:Redirect}}/file/Example.jpg]], [[{{#Special:Redirect}}/page/64308]], [[{{#Special:Redirect}}/revision/328429]], [[{{#Special:Redirect}}/user/101]], ⵏⵖ [[{{#Special:Redirect}}/logid/186]].",
	"redirect-submit": "ⴷⴷⵓ",
	"redirect-lookup": "ⵔⵣⵓ ⴳ:",
	"redirect-value": "ⴰⵣⴰⵍ",
	"redirect-user": "ID ⵏ ⵓⵎⵙⵙⵎⵔⵙ",
	"redirect-page": "ID ⵏ ⵜⴰⵙⵏⴰ",
	"redirect-revision": "ⴰⵣⵣⵔⴰⵢ ⵏ ⵜⴰⵙⵏⴰ",
	"redirect-file": "ⵉⵙⵎ ⵏ ⵓⴼⴰⵍⵢⵓ",
	"specialpages": "ⵜⴰⵙⵏⵉⵡⵉⵏ ⵥⵍⵉⵏⵉⵏ",
	"specialpages-group-pagetools": "ⵉⵎⴰⵙⵙⵏ ⵏ ⵜⴰⵙⵏⴰ",
	"tag-filter": "ⵙⵜⵉ [[Special:Tags|ⵉⵔⵛⵓⵎⵏ]]:",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|ⴰⵔⵛⵓⵎ|ⵉⵔⵛⵓⵎⵏ}}]]: $2",
	"tags-active-yes": "ⵢⴰⵀ",
	"tags-active-no": "ⵓⵀⵓ",
	"tags-edit": "ⵙⵏⴼⵍ",
	"tags-delete": "ⴽⴽⵙ",
	"tags-hitcount": "$1 {{PLURAL:$1|ⵓⵙⵏⴼⵍ|ⵉⵙⵏⴼⵉⵍⵏ}}",
	"tags-create-reason": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"tags-delete-reason": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"tags-activate-reason": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"tags-deactivate-reason": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"tags-edit-reason": "ⵜⴰⵎⵏⵜⵉⵍⵜ:",
	"compare-page1": "ⵜⴰⵙⵏⴰ 1",
	"compare-page2": "ⵜⴰⵙⵏⴰ 2",
	"editpage": "ⵙⵏⴼⵍ ⵢⴰⵜ ⵏ ⵜⴰⵙⵏⴰ",
	"deletepage": "ⴽⴽⵙ ⴽⵔⴰ ⵏ ⵜⴰⵙⵏⴰ",
	"htmlform-submit": "ⴰⵣⵏ",
	"htmlform-no": "ⵓⵀⵓ",
	"htmlform-yes": "ⵢⴰⵀ",
	"htmlform-cloner-delete": "ⵙⵉⵜⵜⵢ",
	"logentry-delete-delete": "$1 {{GENDER:$2|ⵉⴽⴽⵙ|ⵜⴽⴽⵙ}} ⵜⴰⵙⵏⴰ $3",
	"logentry-delete-restore": "{{GENDER:$2|ⵉⵙⵙⵓⴽⵏ|ⵜⵙⵙⵓⴽⵏ}} $1 ⵜⴰⵙⵏⴰ $3 ($4)",
	"logentry-delete-revision": "$1 {{GENDER:$2|ⵉⵙⵏⴼⵍ}} ⴰⵍⵍⴼⵓⵙ ⵏ ⵡⵓⵎⴰⵏ {{PLURAL:$5|ⵏ ⵢⴰⵏ ⵓⵣⵣⵔⴰⵢ|ⵏ $5 ⵏ ⵉⵣⵣⵔⴰⵢⵏ}} ⴳ ⵜⴰⵙⵏⴰ $3 : $4",
	"revdelete-content-hid": "ⵜⴻⵜⵜⵓⵏⵜⴰⵍ ⵜⵓⵎⴰⵢⵜ",
	"logentry-move-move": "$1 {{GENDER:$2|ⵉⵙⵎⵓⵜⵜⵉ|ⵜⵙⵎⵓⵜⵜⵉ}} ⵜⴰⵙⵏⴰ ⵙⴳ $3 ⵖⵔ $4",
	"logentry-move-move-noredirect": "{{GENDER:$2|ⵉⵙⵎⵓⵜⵜⵉ}} $1 ⵜⴰⵙⵏⴰ $3 ⵖⵔ $4 ⵎⵉⵏ ⴰⴷ ⵉⴼⵍ redirect",
	"logentry-move-move_redir": "{{GENDER:$2|ⵉⵙⵎⵓⵜⵜⵉ|ⵜⵙⵎⵓⵜⵜⵉ}} $1 ⵜⴰⵙⵏⴰ $3 ⵖⵔ $4 ⵏⵏⵉⴳ ⵏ ⵓⵙⵡⴰⵍⴰ",
	"logentry-patrol-patrol-auto": "$1 {{GENDER:$2 ⵉⵔⵛⵎ ⵜⵜ ⵙ ⵜⵡⵓⵔⵎⴰⵏⵜ}} ⴰⵣⵣⵔⴰⵢ $4 ⵏ ⵜⴰⵙⵏⴰ $3 ⵎⴰⵙ ⵜⴻⵜⵜⵓⵖⵔⴰ ⵉ ⵜⵉⴽⴽⵍⵜ ⵢⴰⴹⵏ",
	"logentry-newusers-create": "{{GENDER:$2|ⵉⵙⵏⴼⵍ ⵓⵏⵙⵙⵎⵔⵙ|ⵜⵙⵏⴼⵍ ⵜⵏⵙⵙⵎⵔⵙⵜ}} $1 ⴰⵎⵉⴹⴰⵏ ⵏⵙ",
	"logentry-newusers-autocreate": "ⵉⵜⵜⵡⴰⵙⵏⵓⵍⴼⴰ ⵓⵎⵉⴹⴰⵏ ⵏ {{GENDER:$2|ⵓⵎⵙⵙⵎⵔⵙ|ⵜⵎⵙⵙⵎⵔⵙⵜ}} $1 ⵙ ⵓⵡⵔⵎⴰⵏ",
	"logentry-upload-upload": "{{GENDER:$2|ⵉⵙⴽⵜⵔ|ⵜⵙⴽⵜⵔ}} $1 $3",
	"logentry-upload-overwrite": "{{GENDER:$2|ⵉⵙⴽⵜⵔ|ⵜⵙⴽⵜⵔ}} $1 ⵢⴰⵜ ⵜⵎⵓⵖⵍⵉ ⵜⴰⵎⴰⵢⵏⵓⵜ ⵏ $3",
	"rightsnone": "(ⵓⵍⴰ ⵢⴰⵏ)",
	"feedback-message": "ⵜⵓⵣⵉⵏⵜ:",
	"feedback-thanks-title": "ⵜⴰⵏⵎⵎⵉⵔⵜ!",
	"searchsuggest-search": "ⵔⵣⵓ ⴳ {{SITENAME}}",
	"searchsuggest-containing": "ⵔⵣⵓ ⵖⴼ ⵜⴰⵙⵏⵉⵡⵉⵏ ⵓⵎⴰⵏⵉⵏ",
	"duration-days": "$1 ⵏ {{PLURAL:$1|ⵡⴰⵙⵙ|ⵡⵓⵙⵙⴰⵏ}}",
	"expand_templates_ok": "ⵡⴰⵅⵅⴰ",
	"expand_templates_remove_comments": "ⵙⵉⵜⵜⵢ ⵉⵅⴼⴰⵡⴰⵍⵏ",
	"pagelanguage": "ⵙⵏⴼⵍ ⵜⵓⵜⵍⴰⵢⵜ ⵏ ⵜⴰⵙⵏⴰ",
	"pagelang-name": "ⵜⴰⵙⵏⴰ",
	"pagelang-language": "ⵜⵓⵜⵍⴰⵢⵜ",
	"right-pagelang": "ⵙⵏⴼⵍ ⵜⵓⵜⵍⴰⵢⵜ ⵏ ⵜⴰⵙⵏⴰ",
	"mediastatistics-header-drawing": "ⴰⵙⵙⵓⵏⵖ (ⵜⵓⴳⵏⴰ ⵜⴰⵎⴰⵡⴰⵢⵜ)",
	"mediastatistics-header-total": "ⵎⴰⵕⵕⴰ ⵉⴼⵓⵍⵢⴰ",
	"randomrootpage": "ⵜⴰⵙⵏⴰ ⴰⵥⵓⵔ ⵜⴰⵡⴳⴰⵛⵓⵔⵜ",
	"log-action-filter-all": "ⵎⴰⵕⵕⴰ",
	"authmanager-email-label": "ⵉⵎⴰⵢⵍ",
	"authmanager-realname-label": "ⵉⵙⵎ ⴰⵎⴷⴷⴰⵜ",
	"authmanager-realname-help": "ⵉⵙⵎ ⴰⵎⴷⴷⴰⵜ ⵏ ⵓⵏⵙⵙⵔⵎⵙ",
	"credentialsform-account": "ⵉⵙⵎ ⵏ ⵓⵎⵉⴹⴰⵏ:",
	"skin-view-create-local": "ⵔⵏⵓ ⴰⴳⵍⴰⵎ ⴰⴷⵖⴰⵔⴰⵏ",
	"nstab-mainpage": "ⵜⴰⵙⵏⴰ ⵏ ⵓⵙⵏⵓⴱⴳ",
	"skin-view-edit-local": "ⵙⵏⴼⵍ ⴰⴳⵍⴰⵎ ⴰⴷⵖⴰⵔⴰⵏ",
	"skin-action-protect": "ⴼⵔⴳ",
	"skin-action-undelete": "ⵔⴰⵔ ⴷ ⵜⴰⵙⵏⵉⵡⵉⵏ",
	"skin-action-delete": "ⴽⴽⵙ",
	"skin-action-move": "ⵙⵎⴰⵜⵜⵉ",
	"newpages-showhide-bots": "$1 ⵉⴱⵓⵜⵏ"
}
